package com.ruoyi.project.ticket.domain;

import java.util.Date;
import com.fasterxml.jackson.annotation.JsonFormat;
import com.ruoyi.framework.aspectj.lang.annotation.Excel;
import com.ruoyi.framework.web.domain.BaseEntity;
import org.apache.commons.lang3.builder.ToStringBuilder;
import org.apache.commons.lang3.builder.ToStringStyle;

/**
 * 盲板抽堵工作票对象 t_permit_blind_plate
 *
 * @author ruoyi
 * @date 2023-05-11
 */
public class TPermitBlindPlate extends BaseEntity
{
    private static final long serialVersionUID = 1L;

    /** 高处工作许可证ID */
    private Long bpId;

    /** 装置/部门名称 */
    @Excel(name = "装置/部门名称")
    private String aEquipmentName;

    /** 装置/部门主管 */
    @Excel(name = "装置/部门主管")
    private String aEquipmentLeader;

    /** 装置/部门电话 */
    @Excel(name = "装置/部门电话")
    private String aEquipmentTel;

    /** 装置/部门办公室 */
    @Excel(name = "装置/部门办公室")
    private String aEquipmentOffice;

    /** 施工单位名称 */
    @Excel(name = "施工单位名称")
    private String aConstructionName;

    /** 施工单位主管 */
    @Excel(name = "施工单位主管")
    private String aConstructionLeader;

    /** 施工单位电话 */
    @Excel(name = "施工单位电话")
    private String aConstructionTel;

    /** 施工单位办公室 */
    @Excel(name = "施工单位办公室")
    private String aConstructionOffice;

    /** 用户（涉及外部承包商时） */
    @Excel(name = "用户", readConverterExp = "涉=及外部承包商时")
    private String aContractorName;

    /** 用户主管 */
    @Excel(name = "用户主管")
    private String aContractorLeader;

    /** 用户电话 */
    @Excel(name = "用户电话")
    private String aContractorTel;

    /** 用户办公室 */
    @Excel(name = "用户办公室")
    private String aContractorOffice;

    /** 是否需要安全联络员 */
    @Excel(name = "是否需要安全联络员")
    private String aIsNeedSafeLiaison;

    /** 安全联络员姓名 */
    @Excel(name = "安全联络员姓名")
    private String aSafeLiaisonName;

    /** 安全联络员签名 */
    @Excel(name = "安全联络员签名")
    private String aSafeLiaisonSign;

    /** 安全联络员电话 */
    @Excel(name = "安全联络员电话")
    private String aSafeLiaisonTel;

    /** 安全联络员办公室 */
    @Excel(name = "安全联络员办公室")
    private String aSafeLiaisonOffice;

    /** 装置设备名称 */
    @Excel(name = "装置设备名称")
    private String bDeviceName;

    /** 位置/区域号 */
    @Excel(name = "位置/区域号")
    private String bAreaNo;

    /** 工作内容描述 */
    @Excel(name = "工作内容描述")
    private String bWorkContent;

    /** 有效期，开始时间 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "有效期，开始时间", width = 30, dateFormat = "yyyy-MM-dd")
    private Date bValidityStartTime;

    /** 有效期，结束时间 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "有效期，结束时间", width = 30, dateFormat = "yyyy-MM-dd")
    private Date bValidityEndTime;

    /** 危害物质名称 */
    @Excel(name = "危害物质名称")
    private String cHarmMatterName;

    /** 是否有GHS标识 */
    @Excel(name = "是否有GHS标识")
    private String cIsGhs;

    /** 是否毒性 */
    @Excel(name = "是否毒性")
    private String cIsToxic;

    /** 是否易燃性 */
    @Excel(name = "是否易燃性")
    private String cIsFlammable;

    /** 是否氧化性 */
    @Excel(name = "是否氧化性")
    private String cIsOxidizing;

    /** 是否爆炸性 */
    @Excel(name = "是否爆炸性")
    private String cIsExplosive;

    /** 是否腐蚀性 */
    @Excel(name = "是否腐蚀性")
    private String cIsCorrosive;

    /** 是否刺激性/致命性/毒性 */
    @Excel(name = "是否刺激性/致命性/毒性")
    private String cIsIrritantToxic;

    /** 是否健康危害 */
    @Excel(name = "是否健康危害")
    private String cIsHealthHazard;

    /** 是否压力下气体 */
    @Excel(name = "是否压力下气体")
    private String cIsCompressedGas;

    /** 是否危害水生环境 */
    @Excel(name = "是否危害水生环境")
    private String cIsEnvironmentalHazard;

    /** 是否高温 */
    @Excel(name = "是否高温")
    private String cIsHighTemp;

    /** 是否低温 */
    @Excel(name = "是否低温")
    private String cIsLowTemp;

    /** 是否正压 */
    @Excel(name = "是否正压")
    private String cIsPosPressure;

    /** 是否负压 */
    @Excel(name = "是否负压")
    private String cIsNegPressure;

    /** 是否移动部件 */
    @Excel(name = "是否移动部件")
    private String cIsMovingParts;

    /** 是否热表面 */
    @Excel(name = "是否热表面")
    private String cIsHotSurfaces;

    /** 是否冷表面 */
    @Excel(name = "是否冷表面")
    private String cIsColdSurfaces;

    /** 是否电压 */
    @Excel(name = "是否电压")
    private String cIsVoltages;

    /** 是否安全保护设备的施工（电仪安全保护设备，安全阀，冷却系统） */
    @Excel(name = "是否安全保护设备的施工", readConverterExp = "电=仪安全保护设备，安全阀，冷却系统")
    private String cIsWorkProtective;

    /** 是否其他危害 */
    @Excel(name = "是否其他危害")
    private String cIsOtherDanger;

    /** 其他危害内容 */
    @Excel(name = "其他危害内容")
    private String cOtherDangerContent;

    /** 是否施工对生产单位的危害 */
    @Excel(name = "是否施工对生产单位的危害")
    private String cIsHazardsProd;

    /** 施工对生产单位的危害内容 */
    @Excel(name = "施工对生产单位的危害内容")
    private String cIsHazardsProdContent;

    /** 是否排放口/泄放口 */
    @Excel(name = "是否排放口/泄放口")
    private String cIsDrain;

    /** 是否坠落/坠物 */
    @Excel(name = "是否坠落/坠物")
    private String cIsFall;

    /** 是否采光或照明不足 */
    @Excel(name = "是否采光或照明不足")
    private String cIsLighting;

    /** 是否射线 */
    @Excel(name = "是否射线")
    private String cIsRay;

    /** 涉及的其它作业，相关工作许可证id */
    @Excel(name = "涉及的其它作业，相关工作许可证id")
    private String cOtherId;

    /** 1.隔离/盲板图编号 */
    @Excel(name = "1.隔离/盲板图编号")
    private String dPartitionNo;

    /** 1.盲板材质 */
    @Excel(name = "1.盲板材质")
    private String dMaterialQuality;

    /** 1.盲板规格 */
    @Excel(name = "1.盲板规格")
    private String dSpecifications;

    /** 1.盲板编号 */
    @Excel(name = "1.盲板编号")
    private String dBlindPlateNo;

    /** 2.1是否通过打开安全开关断电并上锁和运转测试 */
    @Excel(name = "2.1是否通过打开安全开关断电并上锁和运转测试")
    private String dIsOpenSafe;

    /** 2.2是否断开回路开关并上锁和运转测试 */
    @Excel(name = "2.2是否断开回路开关并上锁和运转测试")
    private String dIsBreakIncl;

    /** 2.2是否断开回路开关并上锁和运转测试内容 */
    @Excel(name = "2.2是否断开回路开关并上锁和运转测试内容")
    private String dBreakInclContent;

    /** 2.2电气回路编号 */
    @Excel(name = "2.2电气回路编号")
    private String dEleCircuitNo;

    /** 2.2仪表号/测点编号 */
    @Excel(name = "2.2仪表号/测点编号")
    private String dInsTagNo;

    /** 2.3是否放射源由专业人员确保安全（日志） */
    @Excel(name = "2.3是否放射源由专业人员确保安全", readConverterExp = "日=志")
    private String dIsRadioactiveSources;

    /** 2.4是否其他确保EI设备安全 */
    @Excel(name = "2.4是否其他确保EI设备安全")
    private String dIsOtherEquSafe;

    /** 2.4是否其他确保EI设备安全内容 */
    @Excel(name = "2.4是否其他确保EI设备安全内容")
    private String dIsOtherEquSafeContent;

    /** 3.1是否泄压 */
    @Excel(name = "3.1是否泄压")
    private String dIsDepress;

    /** 3.2是否单阀截断 */
    @Excel(name = "3.2是否单阀截断")
    private String dIsSingleBlocking;

    /** 3.3是否双阀截断与放空 */
    @Excel(name = "3.3是否双阀截断与放空")
    private String dIsDoubleBlock;

    /** 3.4是否使用XX内容锁定 */
    @Excel(name = "3.4是否使用XX内容锁定")
    private String dIsLockoutUsing;

    /** 3.4XX内容 */
    @Excel(name = "3.4XX内容")
    private String dLockoutUsingContent;

    /** 3.5是否移去部分管线/短接 */
    @Excel(name = "3.5是否移去部分管线/短接")
    private String dIsRemovePipe;

    /** 3.6是否机械安全措施 */
    @Excel(name = "3.6是否机械安全措施")
    private String dIsMecSecure;

    /** 3.6机械安全措施内容 */
    @Excel(name = "3.6机械安全措施内容")
    private String dMecSecureContent;

    /** 3.7是否其他确保装置设备安全 */
    @Excel(name = "3.7是否其他确保装置设备安全")
    private String dIsOtherSafePlant;

    /** 3.7是否其他确保装置设备安全内容 */
    @Excel(name = "3.7是否其他确保装置设备安全内容")
    private String dOtherSafePlantContent;

    /** 4.1是否倒空 */
    @Excel(name = "4.1是否倒空")
    private String dIsDrain;

    /** 4.2是否用XX设备清洗 */
    @Excel(name = "4.2是否用XX设备清洗")
    private String dIsClean;

    /** 4.2XX清洗设备 */
    @Excel(name = "4.2XX清洗设备")
    private String dCleanContent;

    /** 4.3是否XX设备置换 */
    @Excel(name = "4.3是否XX设备置换")
    private String dIsFlush;

    /** 4.3XX置换设备 */
    @Excel(name = "4.3XX置换设备")
    private String dFlushContent;

    /** 4.4是否其他导空/清洗工艺设备 */
    @Excel(name = "4.4是否其他导空/清洗工艺设备")
    private String dIsOhterClean;

    /** 4.4是否其他导空/清洗工艺设备内容 */
    @Excel(name = "4.4是否其他导空/清洗工艺设备内容")
    private String dOtherCleanContent;

    /** 5.3是否现场隔离使用 */
    @Excel(name = "5.3是否现场隔离使用")
    private String dIsSiteDemarcation;

    /** 5.3现场隔离使用内容 */
    @Excel(name = "5.3现场隔离使用内容")
    private String dSiteDemarcationContent;

    /** 5.4是否需覆盖的区域 */
    @Excel(name = "5.4是否需覆盖的区域")
    private String dIsAreaCover;

    /** 5.4需覆盖的区域内容 */
    @Excel(name = "5.4需覆盖的区域内容")
    private String dAreaCoverContent;

    /** 5.5是否封闭槽车/火车路线 */
    @Excel(name = "5.5是否封闭槽车/火车路线")
    private String dIsCloseTrucks;

    /** 5.6是否对邻近排放口/泄放口等采取的安全措施 */
    @Excel(name = "5.6是否对邻近排放口/泄放口等采取的安全措施")
    private String dIsLeakDrain;

    /** 5.6对邻近排放口/泄放口等采取的安全措施内容 */
    @Excel(name = "5.6对邻近排放口/泄放口等采取的安全措施内容")
    private String dLeakDrainContent;

    /** 5.7是否额外的照明措施 */
    @Excel(name = "5.7是否额外的照明措施")
    private String dIsOtherLight;

    /** 5.7额外的照明措施内容 */
    @Excel(name = "5.7额外的照明措施内容")
    private String dOtherLightContent;

    /** 5.8是否其他确保施工区域安全 */
    @Excel(name = "5.8是否其他确保施工区域安全")
    private String dIsOtherSafety;

    /** 5.8确保施工区域安全内容 */
    @Excel(name = "5.8确保施工区域安全内容")
    private String dIsOtherSafetyContent;

    /** 5.2是否邻近受影响单位XX负责人签名XX措施XX */
    @Excel(name = "5.2是否邻近受影响单位XX负责人签名XX措施XX")
    private String dIsEffect;

    /** 5.2XX单位 */
    @Excel(name = "5.2XX单位")
    private String dEffectUnit;

    /** 5.2XX负责人 */
    @Excel(name = "5.2XX负责人")
    private String dEffectLeader;

    /** 5.2XX措施 */
    @Excel(name = "5.2XX措施")
    private String dEffectMeasure;

    /** 5.1是否确认火灾爆炸危险场所盲板抽堵作业点30 米范围内没有动火作业 */
    @Excel(name = "5.1是否确认火灾爆炸危险场所盲板抽堵作业点30 米范围内没有动火作业")
    private String dIs30m;

    /** 6是否额外的组织（行政）措施 */
    @Excel(name = "6是否额外的组织", readConverterExp = "行=政")
    private String dIsOtherMeasure;

    /** 6额外的组织（行政）措施内容 */
    @Excel(name = "6额外的组织", readConverterExp = "行=政")
    private String dOtherMeasureContent;

    /** 7参与交底人签名 */
    @Excel(name = "7参与交底人签名")
    private String dPartakeBriefingSign;

    /** 7参与交底人日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "7参与交底人日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dPartakeBriefingDate;

    /** 2.1安全措施完成签名 */
    @Excel(name = "2.1安全措施完成签名")
    private String dSafeImplSign21;

    /** 2.1安全措施完成日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "2.1安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate21;

    /** 2.1安全措施撤销签名 */
    @Excel(name = "2.1安全措施撤销签名")
    private String dSafeLiftedSign21;

    /** 2.1安全措施撤销日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "2.1安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate21;

    /** 2.2安全措施完成签名 */
    @Excel(name = "2.2安全措施完成签名")
    private String dSafeImplSign22;

    /** 2.2安全措施完成日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "2.2安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate22;

    /** 2.2安全措施撤销签名 */
    @Excel(name = "2.2安全措施撤销签名")
    private String dSafeLiftedSign22;

    /** 2.2安全措施撤销日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "2.2安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate22;

    /** 2.3安全措施完成签名 */
    @Excel(name = "2.3安全措施完成签名")
    private String dSafeImplSign23;

    /** 2.3安全措施完成日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "2.3安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate23;

    /** 2.3安全措施撤销签名 */
    @Excel(name = "2.3安全措施撤销签名")
    private String dSafeLiftedSign23;

    /** 2.3安全措施撤销日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "2.3安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate23;

    /** 2.4安全措施完成签名 */
    @Excel(name = "2.4安全措施完成签名")
    private String dSafeImplSign24;

    /** 2.4安全措施完成日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "2.4安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate24;

    /** 2.4安全措施撤销签名 */
    @Excel(name = "2.4安全措施撤销签名")
    private String dSafeLiftedSign24;

    /** 2.4安全措施撤销日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "2.4安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate24;

    /** 3.1安全措施完成签名 */
    @Excel(name = "3.1安全措施完成签名")
    private String dSafeImplSign31;

    /** 3.1安全措施完成日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "3.1安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate31;

    /** 3.1安全措施撤销签名 */
    @Excel(name = "3.1安全措施撤销签名")
    private String dSafeLiftedSign31;

    /** 3.1安全措施撤销日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "3.1安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate31;

    /** 3.2安全措施完成签名 */
    @Excel(name = "3.2安全措施完成签名")
    private String dSafeImplSign32;

    /** 3.2安全措施完成日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "3.2安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate32;

    /** 3.2安全措施撤销签名 */
    @Excel(name = "3.2安全措施撤销签名")
    private String dSafeLiftedSign32;

    /** 3.2安全措施撤销日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "3.2安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate32;

    /** 3.3安全措施完成签名 */
    @Excel(name = "3.3安全措施完成签名")
    private String dSafeImplSign33;

    /** 3.3安全措施完成日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "3.3安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate33;

    /** 3.3安全措施撤销签名 */
    @Excel(name = "3.3安全措施撤销签名")
    private String dSafeLiftedSign33;

    /** 3.3安全措施撤销日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "3.3安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate33;

    /** 3.4安全措施完成签名 */
    @Excel(name = "3.4安全措施完成签名")
    private String dSafeImplSign34;

    /** 3.4安全措施完成日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "3.4安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate34;

    /** 3.4安全措施撤销签名 */
    @Excel(name = "3.4安全措施撤销签名")
    private String dSafeLiftedSign34;

    /** 3.4安全措施撤销日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "3.4安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate34;

    /** 3.5安全措施完成签名 */
    @Excel(name = "3.5安全措施完成签名")
    private String dSafeImplSign35;

    /** 3.5安全措施完成日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "3.5安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate35;

    /** 3.5安全措施撤销签名 */
    @Excel(name = "3.5安全措施撤销签名")
    private String dSafeLiftedSign35;

    /** 3.5安全措施撤销日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "3.5安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate35;

    /** 3.6安全措施完成签名 */
    @Excel(name = "3.6安全措施完成签名")
    private String dSafeImplSign36;

    /** 3.6安全措施完成日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "3.6安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate36;

    /** 3.6安全措施撤销签名 */
    @Excel(name = "3.6安全措施撤销签名")
    private String dSafeLiftedSign36;

    /** 3.6安全措施撤销日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "3.6安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate36;

    /** 3.7安全措施完成签名 */
    @Excel(name = "3.7安全措施完成签名")
    private String dSafeImplSign37;

    /** 3.7安全措施完成日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "3.7安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate37;

    /** 3.7安全措施撤销签名 */
    @Excel(name = "3.7安全措施撤销签名")
    private String dSafeLiftedSign37;

    /** 3.7安全措施撤销日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "3.7安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate37;

    /** 4.1安全措施完成签名 */
    @Excel(name = "4.1安全措施完成签名")
    private String dSafeImplSign41;

    /** 4.1安全措施完成日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "4.1安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate41;

    /** 4.2安全措施完成签名 */
    @Excel(name = "4.2安全措施完成签名")
    private String dSafeImplSign42;

    /** 4.2安全措施完成日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "4.2安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate42;

    /** 4.3安全措施完成签名 */
    @Excel(name = "4.3安全措施完成签名")
    private String dSafeImplSign43;

    /** 4.3安全措施完成日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "4.3安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate43;

    /** 4.4安全措施完成签名 */
    @Excel(name = "4.4安全措施完成签名")
    private String dSafeImplSign44;

    /** 4.4安全措施完成日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "4.4安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate44;

    /** 5.1安全措施完成签名 */
    @Excel(name = "5.1安全措施完成签名")
    private String dSafeImplSign51;

    /** 5.1安全措施完成日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "5.1安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate51;

    /** 5.2安全措施完成签名 */
    @Excel(name = "5.2安全措施完成签名")
    private String dSafeImplSign52;

    /** 5.2安全措施完成日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "5.2安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate52;

    /** 5.2安全措施撤销签名 */
    @Excel(name = "5.2安全措施撤销签名")
    private String dSafeLiftedSign52;

    /** 5.2安全措施撤销日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "5.2安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate52;

    /** 5.3安全措施完成签名 */
    @Excel(name = "5.3安全措施完成签名")
    private String dSafeImplSign53;

    /** 5.3安全措施完成日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "5.3安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate53;

    /** 5.3安全措施撤销签名 */
    @Excel(name = "5.3安全措施撤销签名")
    private String dSafeLiftedSign53;

    /** 5.3安全措施撤销日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "5.3安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate53;

    /** 5.4安全措施完成签名 */
    @Excel(name = "5.4安全措施完成签名")
    private String dSafeImplSign54;

    /** 5.4安全措施完成日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "5.4安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate54;

    /** 5.4安全措施撤销签名 */
    @Excel(name = "5.4安全措施撤销签名")
    private String dSafeLiftedSign54;

    /** 5.4安全措施撤销日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "5.4安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate54;

    /** 5.5安全措施完成签名 */
    @Excel(name = "5.5安全措施完成签名")
    private String dSafeImplSign55;

    /** 5.5安全措施完成日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "5.5安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate55;

    /** 5.5安全措施撤销签名 */
    @Excel(name = "5.5安全措施撤销签名")
    private String dSafeLiftedSign55;

    /** 5.5安全措施撤销日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "5.5安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate55;

    /** 5.6安全措施完成签名 */
    @Excel(name = "5.6安全措施完成签名")
    private String dSafeImplSign56;

    /** 5.6安全措施完成日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "5.6安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate56;

    /** 5.7安全措施完成签名 */
    @Excel(name = "5.7安全措施完成签名")
    private String dSafeImplSign57;

    /** 5.7安全措施完成日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "5.7安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate57;

    /** 5.7安全措施撤销签名 */
    @Excel(name = "5.7安全措施撤销签名")
    private String dSafeLiftedSign57;

    /** 5.7安全措施撤销日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "5.7安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate57;

    /** 5.8安全措施完成签名 */
    @Excel(name = "5.8安全措施完成签名")
    private String dSafeImplSign58;

    /** 5.8安全措施完成日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "5.8安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate58;

    /** 5.8安全措施撤销签名 */
    @Excel(name = "5.8安全措施撤销签名")
    private String dSafeLiftedSign58;

    /** 5.8安全措施撤销日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "5.8安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate58;

    /** 6.1安全措施完成签名 */
    @Excel(name = "6.1安全措施完成签名")
    private String dSafeImplSign61;

    /** 6.1安全措施完成日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "6.1安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate61;

    /** 6.1安全措施撤销签名 */
    @Excel(name = "6.1安全措施撤销签名")
    private String dSafeLiftedSign61;

    /** 6.1安全措施撤销日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "6.1安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate61;

    /** 1.是否可能有残留物料 */
    @Excel(name = "1.是否可能有残留物料")
    private String eIsPresent;

    /** 2.是否仅限定时间内佩戴PPE */
    @Excel(name = "2.是否仅限定时间内佩戴PPE")
    private String eIsRequiredPpe;

    /** 2.项目内容 */
    @Excel(name = "2.项目内容")
    private String ePpeContent;

    /** 2.1是否安全护目镜 */
    @Excel(name = "2.1是否安全护目镜")
    private String eIsSafeGoggles;

    /** 2.2是否防护面罩 */
    @Excel(name = "2.2是否防护面罩")
    private String eIsFaceShield;

    /** 2.3是否防护手套 */
    @Excel(name = "2.3是否防护手套")
    private String eIsProtectGloves;

    /** 2.3防护手套类型 */
    @Excel(name = "2.3防护手套类型")
    private String eProtectGlovesContent;

    /** 2.4是否橡胶长靴 */
    @Excel(name = "2.4是否橡胶长靴")
    private String eIsRubberBoots;

    /** 2.5是否橡胶围裙 */
    @Excel(name = "2.5是否橡胶围裙")
    private String eIsRubberApron;

    /** 2.6是否防护服 */
    @Excel(name = "2.6是否防护服")
    private String eIsProtectSuit;

    /** 2.6防护服类型 */
    @Excel(name = "2.6防护服类型")
    private String eProtectSuitContent;

    /** 2.7是否呼吸保护用品 */
    @Excel(name = "2.7是否呼吸保护用品")
    private String eIsResProtect;

    /** 2.7呼吸保护用品类型 */
    @Excel(name = "2.7呼吸保护用品类型")
    private String eResProtectContent;

    /** 2.8是否防坠落装置 */
    @Excel(name = "2.8是否防坠落装置")
    private String eIsFallArrest;

    /** 2.8防坠落装置类型 */
    @Excel(name = "2.8防坠落装置类型")
    private String eFallArrestContent;

    /** 2.9是否其他个人防护用品 */
    @Excel(name = "2.9是否其他个人防护用品")
    private String eIsOtherProtect;

    /** 2.9其他个人防护用品内容 */
    @Excel(name = "2.9其他个人防护用品内容")
    private String eOtherProtectContent;

    /** 3.是否连续监控 */
    @Excel(name = "3.是否连续监控")
    private String eIsContinueMonitoring;

    /** 3.安全监护人单位 */
    @Excel(name = "3.安全监护人单位")
    private String eSafeAttendant;

    /** 3.安全监护人签名 */
    @Excel(name = "3.安全监护人签名")
    private String eSafeAttendantSign;

    /** 4.1是否自然通风 */
    @Excel(name = "4.1是否自然通风")
    private String eIsNaturalVen;

    /** 4.1自然通风内容 */
    @Excel(name = "4.1自然通风内容")
    private String eNaturalVenContent;

    /** 4.2是否机械通风 */
    @Excel(name = "4.2是否机械通风")
    private String eIsMecVen;

    /** 4.2机械通风使用内容 */
    @Excel(name = "4.2机械通风使用内容")
    private String eMecVenContent;

    /** 4.3是否在释放源处抽走粉尘/气体/蒸汽 */
    @Excel(name = "4.3是否在释放源处抽走粉尘/气体/蒸汽")
    private String eIsExxtractDust;

    /** 4.4是否空气分析 */
    @Excel(name = "4.4是否空气分析")
    private String eIsAnalyzeAir;

    /** 4.4空气分析内容 */
    @Excel(name = "4.4空气分析内容")
    private String eAnalyzeAirContent;

    /** 4.4空气分析频次 */
    @Excel(name = "4.4空气分析频次")
    private String eAnalyzeAirInterval;

    /** 4.5是否其他通风措施 */
    @Excel(name = "4.5是否其他通风措施")
    private String eIsOtherVen;

    /** 4.5其他通风措施内容 */
    @Excel(name = "4.5其他通风措施内容")
    private String eOtherVenContent;

    /** 5.5是否其它安全要求 */
    @Excel(name = "5.5是否其它安全要求")
    private String eIsOtherSafety;

    /** 5.5其它安全要求内容 */
    @Excel(name = "5.5其它安全要求内容")
    private String eOtherSafetyContent;

    /** F是否施工后的安全措施 */
    @Excel(name = "F是否施工后的安全措施")
    private String fIsAfterWorkSafe;

    /** F施工后的安全措施内容 */
    @Excel(name = "F施工后的安全措施内容")
    private String fAfterWorkSafeContent;

    /** G第一签名（装置/部门授权人员） */
    @Excel(name = "G第一签名", readConverterExp = "装=置/部门授权人员")
    private String gFirstSign;

    /** G第一签名（装置/部门授权人员）时间 */
    @Excel(name = "G第一签名", readConverterExp = "装=置/部门授权人员")
    private Date gFirstDate;

    /** G第二签名（装置/部门授权人员） */
    @Excel(name = "G第二签名", readConverterExp = "装=置/部门授权人员")
    private String gSecondSign;

    /** G第二签名（装置/部门授权人员）时间 */
    @Excel(name = "G第二签名", readConverterExp = "装=置/部门授权人员")
    private Date gSecondDate;

    /** G第三签名（相应部门人员及部门名称） */
    @Excel(name = "G第三签名", readConverterExp = "相=应部门人员及部门名称")
    private String gThirdSign;

    /** G第三签名（相应部门人员及部门名称）时间 */
    @Excel(name = "G第三签名", readConverterExp = "相=应部门人员及部门名称")
    private Date gThirdDate;

    /** G是否由专门部门人员评估的项目 */
    @Excel(name = "G是否由专门部门人员评估的项目")
    private String gIsSpecialAssessment;

    /** G由专门部门人员评估的项目内容 */
    @Excel(name = "G由专门部门人员评估的项目内容")
    private String gSpecialAssessment;

    /** H安全措施检查和许可证批准签名 */
    @Excel(name = "H安全措施检查和许可证批准签名")
    private String hSafeMesSign;

    /** H安全措施检查和许可证批准日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "H安全措施检查和许可证批准日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date hSafeMesDate;

    /** HA4栏安全联络员签名 */
    @Excel(name = "HA4栏安全联络员签名")
    private String hSafeMesA4Sign;

    /** HA4栏安全联络员签名日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "HA4栏安全联络员签名日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date hSafeMesA4Date;

    /** I 1a签名（授权的维修主管） */
    @Excel(name = "I 1a签名", readConverterExp = "授=权的维修主管")
    private String iOneASign;

    /** I 1a签名（授权的维修主管）时间 */
    @Excel(name = "I 1a签名", readConverterExp = "授=权的维修主管")
    private Date iOneADate;

    /** I 1b签名（授权的维修工人） */
    @Excel(name = "I 1b签名", readConverterExp = "授=权的维修工人")
    private String iOneBSign;

    /** I 1b签名（授权的维修工人）时间 */
    @Excel(name = "I 1b签名", readConverterExp = "授=权的维修工人")
    private Date iOneBDate;

    /** J1 授权的维修工人签名（I1b） */
    @Excel(name = "J1 授权的维修工人签名", readConverterExp = "I=1b")
    private String jOneBSign;

    /** J1 授权的维修工人签名（I1b）时间 */
    @Excel(name = "J1 授权的维修工人签名", readConverterExp = "I=1b")
    private Date jOneBDate;

    /** J1 生产装置授权人员签名（G） */
    @Excel(name = "J1 生产装置授权人员签名", readConverterExp = "G=")
    private String jResMemberSign;

    /** J1 生产装置授权人员签名（G）时间 */
    @Excel(name = "J1 生产装置授权人员签名", readConverterExp = "G=")
    private Date jResMemberDate;

    /** J2 EI人员签名确认已安全停电 */
    @Excel(name = "J2 EI人员签名确认已安全停电")
    private String jEISign;

    /** J2 EI人员签名确认已安全停电时间 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "J2 EI人员签名确认已安全停电时间", width = 30, dateFormat = "yyyy-MM-dd")
    private Date jEIDate;

    /** K 确认F栏的安全措施已完成签名 */
    @Excel(name = "K 确认F栏的安全措施已完成签名")
    private String kConfirmSign;

    /** K 确认F栏的安全措施已完成时间 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "K 确认F栏的安全措施已完成时间", width = 30, dateFormat = "yyyy-MM-dd")
    private Date kConfirmDate;

    /** L 授权的维修工人通知安全生产装置施工完成签名 */
    @Excel(name = "L 授权的维修工人通知安全生产装置施工完成签名")
    private String lNoticeSign;

    /** L 授权的维修工人通知安全生产装置施工完成时间 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "L 授权的维修工人通知安全生产装置施工完成时间", width = 30, dateFormat = "yyyy-MM-dd")
    private Date lNoticeDate;

    /** M 评估/批准撤销D栏的施工安全措施内容 */
    @Excel(name = "M 评估/批准撤销D栏的施工安全措施内容")
    private String mAssessDContent;

    /** M 评估/批准撤销D栏的施工安全措施内容签名（生产装置授权人员） */
    @Excel(name = "M 评估/批准撤销D栏的施工安全措施内容签名", readConverterExp = "生=产装置授权人员")
    private String mAssessDSign;

    /** M 评估/批准撤销D栏的施工安全措施内容签名（生产装置授权人员）时间 */
    @Excel(name = "M 评估/批准撤销D栏的施工安全措施内容签名", readConverterExp = "生=产装置授权人员")
    private Date mAssessDDate;

    /** M 其他相关许可证1 */
    @Excel(name = "M 其他相关许可证1")
    private Long mOtherLicenceOne;

    /** M 其他相关许可证2 */
    @Excel(name = "M 其他相关许可证2")
    private Long mOtherLicenceTwo;

    /** M 其他相关许可证3 */
    @Excel(name = "M 其他相关许可证3")
    private Long mOtherLicenceThree;

    /** 文件地址 */
    @Excel(name = "文件地址")
    private String wordUrl;

    /** PDF地址 */
    @Excel(name = "PDF地址")
    private String pdfUrl;

    /** 2.1是否断开电源线
 */
    @Excel(name = "2.1是否断开电源线")
    private String dIsDisFeeder;

    /** C 是否危害物质 */
    @Excel(name = "C 是否危害物质")
    private String cIsYesDanger;

    /** C 是否设备内物质处于危险状态 */
    @Excel(name = "C 是否设备内物质处于危险状态")
    private String cIsEquipmentHazards;

    /** C 来自设备/设施的危害 */
    @Excel(name = "C 来自设备/设施的危害")
    private String cIsFacilityHazards;

    /** C 是否涉及其它作业，相关工作许可证 */
    @Excel(name = "C 是否涉及其它作业，相关工作许可证")
    private String cIsOtherId;

    /** E 安全监护人及单位签名1 */
    @Excel(name = "E 安全监护人及单位签名1")
    private String eSafetySign1;

    /** E 安全监护人及单位签名2 */
    @Excel(name = "E 安全监护人及单位签名2")
    private String eSafetySign2;

    /** E5.1 火灾爆炸危险场所，盲板抽堵作业点30 米范围内没有动火作业 */
    @Excel(name = "E5.1 火灾爆炸危险场所，盲板抽堵作业点30 米范围内没有动火作业")
    private String eOther1;

    /** E5.2 作业场所采光 、照明符合要求 */
    @Excel(name = "E5.2 作业场所采光 、照明符合要求")
    private String eOther2;

    /** E5.3 同一管道上不同时进行两处及以上的盲板抽堵作业 */
    @Excel(name = "E5.3 同一管道上不同时进行两处及以上的盲板抽堵作业")
    private String eOther3;

    /** E5.4 火灾爆炸危险场所，作业人员使用防爆灯具和防爆工具 */
    @Excel(name = "E5.4 火灾爆炸危险场所，作业人员使用防爆灯具和防爆工具")
    private String eOther4;

    public String geteOther1() {
        return eOther1;
    }

    public void seteOther1(String eOther1) {
        this.eOther1 = eOther1;
    }

    public String geteOther2() {
        return eOther2;
    }

    public void seteOther2(String eOther2) {
        this.eOther2 = eOther2;
    }

    public String geteOther3() {
        return eOther3;
    }

    public void seteOther3(String eOther3) {
        this.eOther3 = eOther3;
    }

    public String geteOther4() {
        return eOther4;
    }

    public void seteOther4(String eOther4) {
        this.eOther4 = eOther4;
    }

    public String geteSafetySign1() {
        return eSafetySign1;
    }

    public void seteSafetySign1(String eSafetySign1) {
        this.eSafetySign1 = eSafetySign1;
    }

    public String geteSafetySign2() {
        return eSafetySign2;
    }

    public void seteSafetySign2(String eSafetySign2) {
        this.eSafetySign2 = eSafetySign2;
    }

    public Long getBpId()
    {
        return bpId;
    }
    public void setaEquipmentName(String aEquipmentName)
    {
        this.aEquipmentName = aEquipmentName;
    }

    public String getaEquipmentName()
    {
        return aEquipmentName;
    }
    public void setaEquipmentLeader(String aEquipmentLeader)
    {
        this.aEquipmentLeader = aEquipmentLeader;
    }

    public String getaEquipmentLeader()
    {
        return aEquipmentLeader;
    }
    public void setaEquipmentTel(String aEquipmentTel)
    {
        this.aEquipmentTel = aEquipmentTel;
    }

    public String getaEquipmentTel()
    {
        return aEquipmentTel;
    }
    public void setaEquipmentOffice(String aEquipmentOffice)
    {
        this.aEquipmentOffice = aEquipmentOffice;
    }

    public String getaEquipmentOffice()
    {
        return aEquipmentOffice;
    }
    public void setaConstructionName(String aConstructionName)
    {
        this.aConstructionName = aConstructionName;
    }

    public String getaConstructionName()
    {
        return aConstructionName;
    }
    public void setaConstructionLeader(String aConstructionLeader)
    {
        this.aConstructionLeader = aConstructionLeader;
    }

    public String getaConstructionLeader()
    {
        return aConstructionLeader;
    }
    public void setaConstructionTel(String aConstructionTel)
    {
        this.aConstructionTel = aConstructionTel;
    }

    public String getaConstructionTel()
    {
        return aConstructionTel;
    }
    public void setaConstructionOffice(String aConstructionOffice)
    {
        this.aConstructionOffice = aConstructionOffice;
    }

    public String getaConstructionOffice()
    {
        return aConstructionOffice;
    }
    public void setaContractorName(String aContractorName)
    {
        this.aContractorName = aContractorName;
    }

    public String getaContractorName()
    {
        return aContractorName;
    }
    public void setaContractorLeader(String aContractorLeader)
    {
        this.aContractorLeader = aContractorLeader;
    }

    public String getaContractorLeader()
    {
        return aContractorLeader;
    }
    public void setaContractorTel(String aContractorTel)
    {
        this.aContractorTel = aContractorTel;
    }

    public String getaContractorTel()
    {
        return aContractorTel;
    }
    public void setaContractorOffice(String aContractorOffice)
    {
        this.aContractorOffice = aContractorOffice;
    }

    public String getaContractorOffice()
    {
        return aContractorOffice;
    }
    public void setaIsNeedSafeLiaison(String aIsNeedSafeLiaison)
    {
        this.aIsNeedSafeLiaison = aIsNeedSafeLiaison;
    }

    public String getaIsNeedSafeLiaison()
    {
        return aIsNeedSafeLiaison;
    }
    public void setaSafeLiaisonName(String aSafeLiaisonName)
    {
        this.aSafeLiaisonName = aSafeLiaisonName;
    }

    public String getaSafeLiaisonName()
    {
        return aSafeLiaisonName;
    }
    public void setaSafeLiaisonSign(String aSafeLiaisonSign)
    {
        this.aSafeLiaisonSign = aSafeLiaisonSign;
    }

    public String getaSafeLiaisonSign()
    {
        return aSafeLiaisonSign;
    }
    public void setaSafeLiaisonTel(String aSafeLiaisonTel)
    {
        this.aSafeLiaisonTel = aSafeLiaisonTel;
    }

    public String getaSafeLiaisonTel()
    {
        return aSafeLiaisonTel;
    }
    public void setaSafeLiaisonOffice(String aSafeLiaisonOffice)
    {
        this.aSafeLiaisonOffice = aSafeLiaisonOffice;
    }

    public String getaSafeLiaisonOffice()
    {
        return aSafeLiaisonOffice;
    }
    public void setbDeviceName(String bDeviceName)
    {
        this.bDeviceName = bDeviceName;
    }

    public String getbDeviceName()
    {
        return bDeviceName;
    }
    public void setbAreaNo(String bAreaNo)
    {
        this.bAreaNo = bAreaNo;
    }

    public String getbAreaNo()
    {
        return bAreaNo;
    }
    public void setbWorkContent(String bWorkContent)
    {
        this.bWorkContent = bWorkContent;
    }

    public String getbWorkContent()
    {
        return bWorkContent;
    }
    public void setbValidityStartTime(Date bValidityStartTime)
    {
        this.bValidityStartTime = bValidityStartTime;
    }

    public Date getbValidityStartTime()
    {
        return bValidityStartTime;
    }
    public void setbValidityEndTime(Date bValidityEndTime)
    {
        this.bValidityEndTime = bValidityEndTime;
    }

    public Date getbValidityEndTime()
    {
        return bValidityEndTime;
    }
    public void setcHarmMatterName(String cHarmMatterName)
    {
        this.cHarmMatterName = cHarmMatterName;
    }

    public String getcHarmMatterName()
    {
        return cHarmMatterName;
    }
    public void setcIsGhs(String cIsGhs)
    {
        this.cIsGhs = cIsGhs;
    }

    public String getcIsGhs()
    {
        return cIsGhs;
    }
    public void setcIsToxic(String cIsToxic)
    {
        this.cIsToxic = cIsToxic;
    }

    public String getcIsToxic()
    {
        return cIsToxic;
    }
    public void setcIsFlammable(String cIsFlammable)
    {
        this.cIsFlammable = cIsFlammable;
    }

    public String getcIsFlammable()
    {
        return cIsFlammable;
    }
    public void setcIsOxidizing(String cIsOxidizing)
    {
        this.cIsOxidizing = cIsOxidizing;
    }

    public String getcIsOxidizing()
    {
        return cIsOxidizing;
    }
    public void setcIsExplosive(String cIsExplosive)
    {
        this.cIsExplosive = cIsExplosive;
    }

    public String getcIsExplosive()
    {
        return cIsExplosive;
    }
    public void setcIsCorrosive(String cIsCorrosive)
    {
        this.cIsCorrosive = cIsCorrosive;
    }

    public String getcIsCorrosive()
    {
        return cIsCorrosive;
    }
    public void setcIsIrritantToxic(String cIsIrritantToxic)
    {
        this.cIsIrritantToxic = cIsIrritantToxic;
    }

    public String getcIsIrritantToxic()
    {
        return cIsIrritantToxic;
    }
    public void setcIsHealthHazard(String cIsHealthHazard)
    {
        this.cIsHealthHazard = cIsHealthHazard;
    }

    public String getcIsHealthHazard()
    {
        return cIsHealthHazard;
    }
    public void setcIsCompressedGas(String cIsCompressedGas)
    {
        this.cIsCompressedGas = cIsCompressedGas;
    }

    public String getcIsCompressedGas()
    {
        return cIsCompressedGas;
    }
    public void setcIsEnvironmentalHazard(String cIsEnvironmentalHazard)
    {
        this.cIsEnvironmentalHazard = cIsEnvironmentalHazard;
    }

    public String getcIsEnvironmentalHazard()
    {
        return cIsEnvironmentalHazard;
    }
    public void setcIsHighTemp(String cIsHighTemp)
    {
        this.cIsHighTemp = cIsHighTemp;
    }

    public String getcIsHighTemp()
    {
        return cIsHighTemp;
    }
    public void setcIsLowTemp(String cIsLowTemp)
    {
        this.cIsLowTemp = cIsLowTemp;
    }

    public String getcIsLowTemp()
    {
        return cIsLowTemp;
    }
    public void setcIsPosPressure(String cIsPosPressure)
    {
        this.cIsPosPressure = cIsPosPressure;
    }

    public String getcIsPosPressure()
    {
        return cIsPosPressure;
    }
    public void setcIsNegPressure(String cIsNegPressure)
    {
        this.cIsNegPressure = cIsNegPressure;
    }

    public String getcIsNegPressure()
    {
        return cIsNegPressure;
    }
    public void setcIsMovingParts(String cIsMovingParts)
    {
        this.cIsMovingParts = cIsMovingParts;
    }

    public String getcIsMovingParts()
    {
        return cIsMovingParts;
    }
    public void setcIsHotSurfaces(String cIsHotSurfaces)
    {
        this.cIsHotSurfaces = cIsHotSurfaces;
    }

    public String getcIsHotSurfaces()
    {
        return cIsHotSurfaces;
    }
    public void setcIsColdSurfaces(String cIsColdSurfaces)
    {
        this.cIsColdSurfaces = cIsColdSurfaces;
    }

    public String getcIsColdSurfaces()
    {
        return cIsColdSurfaces;
    }
    public void setcIsVoltages(String cIsVoltages)
    {
        this.cIsVoltages = cIsVoltages;
    }

    public String getcIsVoltages()
    {
        return cIsVoltages;
    }
    public void setcIsWorkProtective(String cIsWorkProtective)
    {
        this.cIsWorkProtective = cIsWorkProtective;
    }

    public String getcIsWorkProtective()
    {
        return cIsWorkProtective;
    }
    public void setcIsOtherDanger(String cIsOtherDanger)
    {
        this.cIsOtherDanger = cIsOtherDanger;
    }

    public String getcIsOtherDanger()
    {
        return cIsOtherDanger;
    }
    public void setcOtherDangerContent(String cOtherDangerContent)
    {
        this.cOtherDangerContent = cOtherDangerContent;
    }

    public String getcOtherDangerContent()
    {
        return cOtherDangerContent;
    }
    public void setcIsHazardsProd(String cIsHazardsProd)
    {
        this.cIsHazardsProd = cIsHazardsProd;
    }

    public String getcIsHazardsProd()
    {
        return cIsHazardsProd;
    }
    public void setcIsHazardsProdContent(String cIsHazardsProdContent)
    {
        this.cIsHazardsProdContent = cIsHazardsProdContent;
    }

    public String getcIsHazardsProdContent()
    {
        return cIsHazardsProdContent;
    }
    public void setcIsDrain(String cIsDrain)
    {
        this.cIsDrain = cIsDrain;
    }

    public String getcIsDrain()
    {
        return cIsDrain;
    }
    public void setcIsFall(String cIsFall)
    {
        this.cIsFall = cIsFall;
    }

    public String getcIsFall()
    {
        return cIsFall;
    }
    public void setcIsLighting(String cIsLighting)
    {
        this.cIsLighting = cIsLighting;
    }

    public String getcIsLighting()
    {
        return cIsLighting;
    }
    public void setcIsRay(String cIsRay)
    {
        this.cIsRay = cIsRay;
    }

    public String getcIsRay()
    {
        return cIsRay;
    }
    public void setcOtherId(String cOtherId)
    {
        this.cOtherId = cOtherId;
    }

    public String getcOtherId()
    {
        return cOtherId;
    }
    public void setdPartitionNo(String dPartitionNo)
    {
        this.dPartitionNo = dPartitionNo;
    }

    public void setBpId(Long bpId) {
        this.bpId = bpId;
    }

    public String getdPartitionNo()
    {
        return dPartitionNo;
    }
    public void setdMaterialQuality(String dMaterialQuality)
    {
        this.dMaterialQuality = dMaterialQuality;
    }

    public String getdMaterialQuality()
    {
        return dMaterialQuality;
    }
    public void setdSpecifications(String dSpecifications)
    {
        this.dSpecifications = dSpecifications;
    }

    public String getdSpecifications()
    {
        return dSpecifications;
    }
    public void setdBlindPlateNo(String dBlindPlateNo)
    {
        this.dBlindPlateNo = dBlindPlateNo;
    }

    public String getdBlindPlateNo()
    {
        return dBlindPlateNo;
    }
    public void setdIsOpenSafe(String dIsOpenSafe)
    {
        this.dIsOpenSafe = dIsOpenSafe;
    }

    public String getdIsOpenSafe()
    {
        return dIsOpenSafe;
    }
    public void setdIsBreakIncl(String dIsBreakIncl)
    {
        this.dIsBreakIncl = dIsBreakIncl;
    }

    public String getdIsBreakIncl()
    {
        return dIsBreakIncl;
    }
    public void setdBreakInclContent(String dBreakInclContent)
    {
        this.dBreakInclContent = dBreakInclContent;
    }

    public String getdBreakInclContent()
    {
        return dBreakInclContent;
    }
    public void setdEleCircuitNo(String dEleCircuitNo)
    {
        this.dEleCircuitNo = dEleCircuitNo;
    }

    public String getdEleCircuitNo()
    {
        return dEleCircuitNo;
    }
    public void setdInsTagNo(String dInsTagNo)
    {
        this.dInsTagNo = dInsTagNo;
    }

    public String getdInsTagNo()
    {
        return dInsTagNo;
    }
    public void setdIsRadioactiveSources(String dIsRadioactiveSources)
    {
        this.dIsRadioactiveSources = dIsRadioactiveSources;
    }

    public String getdIsRadioactiveSources()
    {
        return dIsRadioactiveSources;
    }
    public void setdIsOtherEquSafe(String dIsOtherEquSafe)
    {
        this.dIsOtherEquSafe = dIsOtherEquSafe;
    }

    public String getdIsOtherEquSafe()
    {
        return dIsOtherEquSafe;
    }
    public void setdIsOtherEquSafeContent(String dIsOtherEquSafeContent)
    {
        this.dIsOtherEquSafeContent = dIsOtherEquSafeContent;
    }

    public String getdIsOtherEquSafeContent()
    {
        return dIsOtherEquSafeContent;
    }
    public void setdIsDepress(String dIsDepress)
    {
        this.dIsDepress = dIsDepress;
    }

    public String getdIsDepress()
    {
        return dIsDepress;
    }
    public void setdIsSingleBlocking(String dIsSingleBlocking)
    {
        this.dIsSingleBlocking = dIsSingleBlocking;
    }

    public String getdIsSingleBlocking()
    {
        return dIsSingleBlocking;
    }
    public void setdIsDoubleBlock(String dIsDoubleBlock)
    {
        this.dIsDoubleBlock = dIsDoubleBlock;
    }

    public String getdIsDoubleBlock()
    {
        return dIsDoubleBlock;
    }
    public void setdIsLockoutUsing(String dIsLockoutUsing)
    {
        this.dIsLockoutUsing = dIsLockoutUsing;
    }

    public String getdIsLockoutUsing()
    {
        return dIsLockoutUsing;
    }
    public void setdLockoutUsingContent(String dLockoutUsingContent)
    {
        this.dLockoutUsingContent = dLockoutUsingContent;
    }

    public String getdLockoutUsingContent()
    {
        return dLockoutUsingContent;
    }
    public void setdIsRemovePipe(String dIsRemovePipe)
    {
        this.dIsRemovePipe = dIsRemovePipe;
    }

    public String getdIsRemovePipe()
    {
        return dIsRemovePipe;
    }
    public void setdIsMecSecure(String dIsMecSecure)
    {
        this.dIsMecSecure = dIsMecSecure;
    }

    public String getdIsMecSecure()
    {
        return dIsMecSecure;
    }
    public void setdMecSecureContent(String dMecSecureContent)
    {
        this.dMecSecureContent = dMecSecureContent;
    }

    public String getdMecSecureContent()
    {
        return dMecSecureContent;
    }
    public void setdIsOtherSafePlant(String dIsOtherSafePlant)
    {
        this.dIsOtherSafePlant = dIsOtherSafePlant;
    }

    public String getdIsOtherSafePlant()
    {
        return dIsOtherSafePlant;
    }
    public void setdOtherSafePlantContent(String dOtherSafePlantContent)
    {
        this.dOtherSafePlantContent = dOtherSafePlantContent;
    }

    public String getdOtherSafePlantContent()
    {
        return dOtherSafePlantContent;
    }
    public void setdIsDrain(String dIsDrain)
    {
        this.dIsDrain = dIsDrain;
    }

    public String getdIsDrain()
    {
        return dIsDrain;
    }
    public void setdIsClean(String dIsClean)
    {
        this.dIsClean = dIsClean;
    }

    public String getdIsClean()
    {
        return dIsClean;
    }
    public void setdCleanContent(String dCleanContent)
    {
        this.dCleanContent = dCleanContent;
    }

    public String getdCleanContent()
    {
        return dCleanContent;
    }
    public void setdIsFlush(String dIsFlush)
    {
        this.dIsFlush = dIsFlush;
    }

    public String getdIsFlush()
    {
        return dIsFlush;
    }
    public void setdFlushContent(String dFlushContent)
    {
        this.dFlushContent = dFlushContent;
    }

    public String getdFlushContent()
    {
        return dFlushContent;
    }
    public void setdIsOhterClean(String dIsOhterClean)
    {
        this.dIsOhterClean = dIsOhterClean;
    }

    public String getdIsOhterClean()
    {
        return dIsOhterClean;
    }
    public void setdOtherCleanContent(String dOtherCleanContent)
    {
        this.dOtherCleanContent = dOtherCleanContent;
    }

    public String getdOtherCleanContent()
    {
        return dOtherCleanContent;
    }
    public void setdIsSiteDemarcation(String dIsSiteDemarcation)
    {
        this.dIsSiteDemarcation = dIsSiteDemarcation;
    }

    public String getdIsSiteDemarcation()
    {
        return dIsSiteDemarcation;
    }
    public void setdSiteDemarcationContent(String dSiteDemarcationContent)
    {
        this.dSiteDemarcationContent = dSiteDemarcationContent;
    }

    public String getdSiteDemarcationContent()
    {
        return dSiteDemarcationContent;
    }
    public void setdIsAreaCover(String dIsAreaCover)
    {
        this.dIsAreaCover = dIsAreaCover;
    }

    public String getdIsAreaCover()
    {
        return dIsAreaCover;
    }
    public void setdAreaCoverContent(String dAreaCoverContent)
    {
        this.dAreaCoverContent = dAreaCoverContent;
    }

    public String getdAreaCoverContent()
    {
        return dAreaCoverContent;
    }
    public void setdIsCloseTrucks(String dIsCloseTrucks)
    {
        this.dIsCloseTrucks = dIsCloseTrucks;
    }

    public String getdIsCloseTrucks()
    {
        return dIsCloseTrucks;
    }
    public void setdIsLeakDrain(String dIsLeakDrain)
    {
        this.dIsLeakDrain = dIsLeakDrain;
    }

    public String getdIsLeakDrain()
    {
        return dIsLeakDrain;
    }
    public void setdLeakDrainContent(String dLeakDrainContent)
    {
        this.dLeakDrainContent = dLeakDrainContent;
    }

    public String getdLeakDrainContent()
    {
        return dLeakDrainContent;
    }
    public void setdIsOtherLight(String dIsOtherLight)
    {
        this.dIsOtherLight = dIsOtherLight;
    }

    public String getdIsOtherLight()
    {
        return dIsOtherLight;
    }
    public void setdOtherLightContent(String dOtherLightContent)
    {
        this.dOtherLightContent = dOtherLightContent;
    }

    public String getdOtherLightContent()
    {
        return dOtherLightContent;
    }
    public void setdIsOtherSafety(String dIsOtherSafety)
    {
        this.dIsOtherSafety = dIsOtherSafety;
    }

    public String getdIsOtherSafety()
    {
        return dIsOtherSafety;
    }
    public void setdIsOtherSafetyContent(String dIsOtherSafetyContent)
    {
        this.dIsOtherSafetyContent = dIsOtherSafetyContent;
    }

    public String getdIsOtherSafetyContent()
    {
        return dIsOtherSafetyContent;
    }
    public void setdIsEffect(String dIsEffect)
    {
        this.dIsEffect = dIsEffect;
    }

    public String getdIsEffect()
    {
        return dIsEffect;
    }
    public void setdEffectUnit(String dEffectUnit)
    {
        this.dEffectUnit = dEffectUnit;
    }

    public String getdEffectUnit()
    {
        return dEffectUnit;
    }
    public void setdEffectLeader(String dEffectLeader)
    {
        this.dEffectLeader = dEffectLeader;
    }

    public String getdEffectLeader()
    {
        return dEffectLeader;
    }
    public void setdEffectMeasure(String dEffectMeasure)
    {
        this.dEffectMeasure = dEffectMeasure;
    }

    public String getdEffectMeasure()
    {
        return dEffectMeasure;
    }
    public void setdIs30m(String dIs30m)
    {
        this.dIs30m = dIs30m;
    }

    public String getdIs30m()
    {
        return dIs30m;
    }
    public void setdIsOtherMeasure(String dIsOtherMeasure)
    {
        this.dIsOtherMeasure = dIsOtherMeasure;
    }

    public String getdIsOtherMeasure()
    {
        return dIsOtherMeasure;
    }
    public void setdOtherMeasureContent(String dOtherMeasureContent)
    {
        this.dOtherMeasureContent = dOtherMeasureContent;
    }

    public String getdOtherMeasureContent()
    {
        return dOtherMeasureContent;
    }
    public void setdPartakeBriefingSign(String dPartakeBriefingSign)
    {
        this.dPartakeBriefingSign = dPartakeBriefingSign;
    }

    public String getdPartakeBriefingSign()
    {
        return dPartakeBriefingSign;
    }
    public void setdPartakeBriefingDate(Date dPartakeBriefingDate)
    {
        this.dPartakeBriefingDate = dPartakeBriefingDate;
    }

    public Date getdPartakeBriefingDate()
    {
        return dPartakeBriefingDate;
    }
    public void setdSafeImplSign21(String dSafeImplSign21)
    {
        this.dSafeImplSign21 = dSafeImplSign21;
    }

    public String getdSafeImplSign21()
    {
        return dSafeImplSign21;
    }
    public void setdSafeImplDate21(Date dSafeImplDate21)
    {
        this.dSafeImplDate21 = dSafeImplDate21;
    }

    public Date getdSafeImplDate21()
    {
        return dSafeImplDate21;
    }
    public void setdSafeLiftedSign21(String dSafeLiftedSign21)
    {
        this.dSafeLiftedSign21 = dSafeLiftedSign21;
    }

    public String getdSafeLiftedSign21()
    {
        return dSafeLiftedSign21;
    }
    public void setdSafeLiftedDate21(Date dSafeLiftedDate21)
    {
        this.dSafeLiftedDate21 = dSafeLiftedDate21;
    }

    public Date getdSafeLiftedDate21()
    {
        return dSafeLiftedDate21;
    }
    public void setdSafeImplSign22(String dSafeImplSign22)
    {
        this.dSafeImplSign22 = dSafeImplSign22;
    }

    public String getdSafeImplSign22()
    {
        return dSafeImplSign22;
    }
    public void setdSafeImplDate22(Date dSafeImplDate22)
    {
        this.dSafeImplDate22 = dSafeImplDate22;
    }

    public Date getdSafeImplDate22()
    {
        return dSafeImplDate22;
    }
    public void setdSafeLiftedSign22(String dSafeLiftedSign22)
    {
        this.dSafeLiftedSign22 = dSafeLiftedSign22;
    }

    public String getdSafeLiftedSign22()
    {
        return dSafeLiftedSign22;
    }
    public void setdSafeLiftedDate22(Date dSafeLiftedDate22)
    {
        this.dSafeLiftedDate22 = dSafeLiftedDate22;
    }

    public Date getdSafeLiftedDate22()
    {
        return dSafeLiftedDate22;
    }
    public void setdSafeImplSign23(String dSafeImplSign23)
    {
        this.dSafeImplSign23 = dSafeImplSign23;
    }

    public String getdSafeImplSign23()
    {
        return dSafeImplSign23;
    }
    public void setdSafeImplDate23(Date dSafeImplDate23)
    {
        this.dSafeImplDate23 = dSafeImplDate23;
    }

    public Date getdSafeImplDate23()
    {
        return dSafeImplDate23;
    }
    public void setdSafeLiftedSign23(String dSafeLiftedSign23)
    {
        this.dSafeLiftedSign23 = dSafeLiftedSign23;
    }

    public String getdSafeLiftedSign23()
    {
        return dSafeLiftedSign23;
    }
    public void setdSafeLiftedDate23(Date dSafeLiftedDate23)
    {
        this.dSafeLiftedDate23 = dSafeLiftedDate23;
    }

    public Date getdSafeLiftedDate23()
    {
        return dSafeLiftedDate23;
    }
    public void setdSafeImplSign24(String dSafeImplSign24)
    {
        this.dSafeImplSign24 = dSafeImplSign24;
    }

    public String getdSafeImplSign24()
    {
        return dSafeImplSign24;
    }
    public void setdSafeImplDate24(Date dSafeImplDate24)
    {
        this.dSafeImplDate24 = dSafeImplDate24;
    }

    public Date getdSafeImplDate24()
    {
        return dSafeImplDate24;
    }
    public void setdSafeLiftedSign24(String dSafeLiftedSign24)
    {
        this.dSafeLiftedSign24 = dSafeLiftedSign24;
    }

    public String getdSafeLiftedSign24()
    {
        return dSafeLiftedSign24;
    }
    public void setdSafeLiftedDate24(Date dSafeLiftedDate24)
    {
        this.dSafeLiftedDate24 = dSafeLiftedDate24;
    }

    public Date getdSafeLiftedDate24()
    {
        return dSafeLiftedDate24;
    }
    public void setdSafeImplSign31(String dSafeImplSign31)
    {
        this.dSafeImplSign31 = dSafeImplSign31;
    }

    public String getdSafeImplSign31()
    {
        return dSafeImplSign31;
    }
    public void setdSafeImplDate31(Date dSafeImplDate31)
    {
        this.dSafeImplDate31 = dSafeImplDate31;
    }

    public Date getdSafeImplDate31()
    {
        return dSafeImplDate31;
    }
    public void setdSafeLiftedSign31(String dSafeLiftedSign31)
    {
        this.dSafeLiftedSign31 = dSafeLiftedSign31;
    }

    public String getdSafeLiftedSign31()
    {
        return dSafeLiftedSign31;
    }
    public void setdSafeLiftedDate31(Date dSafeLiftedDate31)
    {
        this.dSafeLiftedDate31 = dSafeLiftedDate31;
    }

    public Date getdSafeLiftedDate31()
    {
        return dSafeLiftedDate31;
    }
    public void setdSafeImplSign32(String dSafeImplSign32)
    {
        this.dSafeImplSign32 = dSafeImplSign32;
    }

    public String getdSafeImplSign32()
    {
        return dSafeImplSign32;
    }
    public void setdSafeImplDate32(Date dSafeImplDate32)
    {
        this.dSafeImplDate32 = dSafeImplDate32;
    }

    public Date getdSafeImplDate32()
    {
        return dSafeImplDate32;
    }
    public void setdSafeLiftedSign32(String dSafeLiftedSign32)
    {
        this.dSafeLiftedSign32 = dSafeLiftedSign32;
    }

    public String getdSafeLiftedSign32()
    {
        return dSafeLiftedSign32;
    }
    public void setdSafeLiftedDate32(Date dSafeLiftedDate32)
    {
        this.dSafeLiftedDate32 = dSafeLiftedDate32;
    }

    public Date getdSafeLiftedDate32()
    {
        return dSafeLiftedDate32;
    }
    public void setdSafeImplSign33(String dSafeImplSign33)
    {
        this.dSafeImplSign33 = dSafeImplSign33;
    }

    public String getdSafeImplSign33()
    {
        return dSafeImplSign33;
    }
    public void setdSafeImplDate33(Date dSafeImplDate33)
    {
        this.dSafeImplDate33 = dSafeImplDate33;
    }

    public Date getdSafeImplDate33()
    {
        return dSafeImplDate33;
    }
    public void setdSafeLiftedSign33(String dSafeLiftedSign33)
    {
        this.dSafeLiftedSign33 = dSafeLiftedSign33;
    }

    public String getdSafeLiftedSign33()
    {
        return dSafeLiftedSign33;
    }
    public void setdSafeLiftedDate33(Date dSafeLiftedDate33)
    {
        this.dSafeLiftedDate33 = dSafeLiftedDate33;
    }

    public Date getdSafeLiftedDate33()
    {
        return dSafeLiftedDate33;
    }
    public void setdSafeImplSign34(String dSafeImplSign34)
    {
        this.dSafeImplSign34 = dSafeImplSign34;
    }

    public String getdSafeImplSign34()
    {
        return dSafeImplSign34;
    }
    public void setdSafeImplDate34(Date dSafeImplDate34)
    {
        this.dSafeImplDate34 = dSafeImplDate34;
    }

    public Date getdSafeImplDate34()
    {
        return dSafeImplDate34;
    }
    public void setdSafeLiftedSign34(String dSafeLiftedSign34)
    {
        this.dSafeLiftedSign34 = dSafeLiftedSign34;
    }

    public String getdSafeLiftedSign34()
    {
        return dSafeLiftedSign34;
    }
    public void setdSafeLiftedDate34(Date dSafeLiftedDate34)
    {
        this.dSafeLiftedDate34 = dSafeLiftedDate34;
    }

    public Date getdSafeLiftedDate34()
    {
        return dSafeLiftedDate34;
    }
    public void setdSafeImplSign35(String dSafeImplSign35)
    {
        this.dSafeImplSign35 = dSafeImplSign35;
    }

    public String getdSafeImplSign35()
    {
        return dSafeImplSign35;
    }
    public void setdSafeImplDate35(Date dSafeImplDate35)
    {
        this.dSafeImplDate35 = dSafeImplDate35;
    }

    public Date getdSafeImplDate35()
    {
        return dSafeImplDate35;
    }
    public void setdSafeLiftedSign35(String dSafeLiftedSign35)
    {
        this.dSafeLiftedSign35 = dSafeLiftedSign35;
    }

    public String getdSafeLiftedSign35()
    {
        return dSafeLiftedSign35;
    }
    public void setdSafeLiftedDate35(Date dSafeLiftedDate35)
    {
        this.dSafeLiftedDate35 = dSafeLiftedDate35;
    }

    public Date getdSafeLiftedDate35()
    {
        return dSafeLiftedDate35;
    }
    public void setdSafeImplSign36(String dSafeImplSign36)
    {
        this.dSafeImplSign36 = dSafeImplSign36;
    }

    public String getdSafeImplSign36()
    {
        return dSafeImplSign36;
    }
    public void setdSafeImplDate36(Date dSafeImplDate36)
    {
        this.dSafeImplDate36 = dSafeImplDate36;
    }

    public Date getdSafeImplDate36()
    {
        return dSafeImplDate36;
    }
    public void setdSafeLiftedSign36(String dSafeLiftedSign36)
    {
        this.dSafeLiftedSign36 = dSafeLiftedSign36;
    }

    public String getdSafeLiftedSign36()
    {
        return dSafeLiftedSign36;
    }
    public void setdSafeLiftedDate36(Date dSafeLiftedDate36)
    {
        this.dSafeLiftedDate36 = dSafeLiftedDate36;
    }

    public Date getdSafeLiftedDate36()
    {
        return dSafeLiftedDate36;
    }
    public void setdSafeImplSign37(String dSafeImplSign37)
    {
        this.dSafeImplSign37 = dSafeImplSign37;
    }

    public String getdSafeImplSign37()
    {
        return dSafeImplSign37;
    }
    public void setdSafeImplDate37(Date dSafeImplDate37)
    {
        this.dSafeImplDate37 = dSafeImplDate37;
    }

    public Date getdSafeImplDate37()
    {
        return dSafeImplDate37;
    }
    public void setdSafeLiftedSign37(String dSafeLiftedSign37)
    {
        this.dSafeLiftedSign37 = dSafeLiftedSign37;
    }

    public String getdSafeLiftedSign37()
    {
        return dSafeLiftedSign37;
    }
    public void setdSafeLiftedDate37(Date dSafeLiftedDate37)
    {
        this.dSafeLiftedDate37 = dSafeLiftedDate37;
    }

    public Date getdSafeLiftedDate37()
    {
        return dSafeLiftedDate37;
    }
    public void setdSafeImplSign41(String dSafeImplSign41)
    {
        this.dSafeImplSign41 = dSafeImplSign41;
    }

    public String getdSafeImplSign41()
    {
        return dSafeImplSign41;
    }
    public void setdSafeImplDate41(Date dSafeImplDate41)
    {
        this.dSafeImplDate41 = dSafeImplDate41;
    }

    public Date getdSafeImplDate41()
    {
        return dSafeImplDate41;
    }
    public void setdSafeImplSign42(String dSafeImplSign42)
    {
        this.dSafeImplSign42 = dSafeImplSign42;
    }

    public String getdSafeImplSign42()
    {
        return dSafeImplSign42;
    }
    public void setdSafeImplDate42(Date dSafeImplDate42)
    {
        this.dSafeImplDate42 = dSafeImplDate42;
    }

    public Date getdSafeImplDate42()
    {
        return dSafeImplDate42;
    }
    public void setdSafeImplSign43(String dSafeImplSign43)
    {
        this.dSafeImplSign43 = dSafeImplSign43;
    }

    public String getdSafeImplSign43()
    {
        return dSafeImplSign43;
    }
    public void setdSafeImplDate43(Date dSafeImplDate43)
    {
        this.dSafeImplDate43 = dSafeImplDate43;
    }

    public Date getdSafeImplDate43()
    {
        return dSafeImplDate43;
    }
    public void setdSafeImplSign44(String dSafeImplSign44)
    {
        this.dSafeImplSign44 = dSafeImplSign44;
    }

    public String getdSafeImplSign44()
    {
        return dSafeImplSign44;
    }
    public void setdSafeImplDate44(Date dSafeImplDate44)
    {
        this.dSafeImplDate44 = dSafeImplDate44;
    }

    public Date getdSafeImplDate44()
    {
        return dSafeImplDate44;
    }
    public void setdSafeImplSign51(String dSafeImplSign51)
    {
        this.dSafeImplSign51 = dSafeImplSign51;
    }

    public String getdSafeImplSign51()
    {
        return dSafeImplSign51;
    }
    public void setdSafeImplDate51(Date dSafeImplDate51)
    {
        this.dSafeImplDate51 = dSafeImplDate51;
    }

    public Date getdSafeImplDate51()
    {
        return dSafeImplDate51;
    }
    public void setdSafeImplSign52(String dSafeImplSign52)
    {
        this.dSafeImplSign52 = dSafeImplSign52;
    }

    public String getdSafeImplSign52()
    {
        return dSafeImplSign52;
    }
    public void setdSafeImplDate52(Date dSafeImplDate52)
    {
        this.dSafeImplDate52 = dSafeImplDate52;
    }

    public Date getdSafeImplDate52()
    {
        return dSafeImplDate52;
    }
    public void setdSafeLiftedSign52(String dSafeLiftedSign52)
    {
        this.dSafeLiftedSign52 = dSafeLiftedSign52;
    }

    public String getdSafeLiftedSign52()
    {
        return dSafeLiftedSign52;
    }
    public void setdSafeLiftedDate52(Date dSafeLiftedDate52)
    {
        this.dSafeLiftedDate52 = dSafeLiftedDate52;
    }

    public Date getdSafeLiftedDate52()
    {
        return dSafeLiftedDate52;
    }
    public void setdSafeImplSign53(String dSafeImplSign53)
    {
        this.dSafeImplSign53 = dSafeImplSign53;
    }

    public String getdSafeImplSign53()
    {
        return dSafeImplSign53;
    }
    public void setdSafeImplDate53(Date dSafeImplDate53)
    {
        this.dSafeImplDate53 = dSafeImplDate53;
    }

    public Date getdSafeImplDate53()
    {
        return dSafeImplDate53;
    }
    public void setdSafeLiftedSign53(String dSafeLiftedSign53)
    {
        this.dSafeLiftedSign53 = dSafeLiftedSign53;
    }

    public String getdSafeLiftedSign53()
    {
        return dSafeLiftedSign53;
    }
    public void setdSafeLiftedDate53(Date dSafeLiftedDate53)
    {
        this.dSafeLiftedDate53 = dSafeLiftedDate53;
    }

    public Date getdSafeLiftedDate53()
    {
        return dSafeLiftedDate53;
    }
    public void setdSafeImplSign54(String dSafeImplSign54)
    {
        this.dSafeImplSign54 = dSafeImplSign54;
    }

    public String getdSafeImplSign54()
    {
        return dSafeImplSign54;
    }
    public void setdSafeImplDate54(Date dSafeImplDate54)
    {
        this.dSafeImplDate54 = dSafeImplDate54;
    }

    public Date getdSafeImplDate54()
    {
        return dSafeImplDate54;
    }
    public void setdSafeLiftedSign54(String dSafeLiftedSign54)
    {
        this.dSafeLiftedSign54 = dSafeLiftedSign54;
    }

    public String getdSafeLiftedSign54()
    {
        return dSafeLiftedSign54;
    }
    public void setdSafeLiftedDate54(Date dSafeLiftedDate54)
    {
        this.dSafeLiftedDate54 = dSafeLiftedDate54;
    }

    public Date getdSafeLiftedDate54()
    {
        return dSafeLiftedDate54;
    }
    public void setdSafeImplSign55(String dSafeImplSign55)
    {
        this.dSafeImplSign55 = dSafeImplSign55;
    }

    public String getdSafeImplSign55()
    {
        return dSafeImplSign55;
    }
    public void setdSafeImplDate55(Date dSafeImplDate55)
    {
        this.dSafeImplDate55 = dSafeImplDate55;
    }

    public Date getdSafeImplDate55()
    {
        return dSafeImplDate55;
    }
    public void setdSafeLiftedSign55(String dSafeLiftedSign55)
    {
        this.dSafeLiftedSign55 = dSafeLiftedSign55;
    }

    public String getdSafeLiftedSign55()
    {
        return dSafeLiftedSign55;
    }
    public void setdSafeLiftedDate55(Date dSafeLiftedDate55)
    {
        this.dSafeLiftedDate55 = dSafeLiftedDate55;
    }

    public Date getdSafeLiftedDate55()
    {
        return dSafeLiftedDate55;
    }
    public void setdSafeImplSign56(String dSafeImplSign56)
    {
        this.dSafeImplSign56 = dSafeImplSign56;
    }

    public String getdSafeImplSign56()
    {
        return dSafeImplSign56;
    }
    public void setdSafeImplDate56(Date dSafeImplDate56)
    {
        this.dSafeImplDate56 = dSafeImplDate56;
    }

    public Date getdSafeImplDate56()
    {
        return dSafeImplDate56;
    }
    public void setdSafeImplSign57(String dSafeImplSign57)
    {
        this.dSafeImplSign57 = dSafeImplSign57;
    }

    public String getdSafeImplSign57()
    {
        return dSafeImplSign57;
    }
    public void setdSafeImplDate57(Date dSafeImplDate57)
    {
        this.dSafeImplDate57 = dSafeImplDate57;
    }

    public Date getdSafeImplDate57()
    {
        return dSafeImplDate57;
    }
    public void setdSafeLiftedSign57(String dSafeLiftedSign57)
    {
        this.dSafeLiftedSign57 = dSafeLiftedSign57;
    }

    public String getdSafeLiftedSign57()
    {
        return dSafeLiftedSign57;
    }
    public void setdSafeLiftedDate57(Date dSafeLiftedDate57)
    {
        this.dSafeLiftedDate57 = dSafeLiftedDate57;
    }

    public Date getdSafeLiftedDate57()
    {
        return dSafeLiftedDate57;
    }
    public void setdSafeImplSign58(String dSafeImplSign58)
    {
        this.dSafeImplSign58 = dSafeImplSign58;
    }

    public String getdSafeImplSign58()
    {
        return dSafeImplSign58;
    }
    public void setdSafeImplDate58(Date dSafeImplDate58)
    {
        this.dSafeImplDate58 = dSafeImplDate58;
    }

    public Date getdSafeImplDate58()
    {
        return dSafeImplDate58;
    }
    public void setdSafeLiftedSign58(String dSafeLiftedSign58)
    {
        this.dSafeLiftedSign58 = dSafeLiftedSign58;
    }

    public String getdSafeLiftedSign58()
    {
        return dSafeLiftedSign58;
    }
    public void setdSafeLiftedDate58(Date dSafeLiftedDate58)
    {
        this.dSafeLiftedDate58 = dSafeLiftedDate58;
    }

    public Date getdSafeLiftedDate58()
    {
        return dSafeLiftedDate58;
    }
    public void setdSafeImplSign61(String dSafeImplSign61)
    {
        this.dSafeImplSign61 = dSafeImplSign61;
    }

    public String getdSafeImplSign61()
    {
        return dSafeImplSign61;
    }
    public void setdSafeImplDate61(Date dSafeImplDate61)
    {
        this.dSafeImplDate61 = dSafeImplDate61;
    }

    public Date getdSafeImplDate61()
    {
        return dSafeImplDate61;
    }
    public void setdSafeLiftedSign61(String dSafeLiftedSign61)
    {
        this.dSafeLiftedSign61 = dSafeLiftedSign61;
    }

    public String getdSafeLiftedSign61()
    {
        return dSafeLiftedSign61;
    }
    public void setdSafeLiftedDate61(Date dSafeLiftedDate61)
    {
        this.dSafeLiftedDate61 = dSafeLiftedDate61;
    }

    public Date getdSafeLiftedDate61()
    {
        return dSafeLiftedDate61;
    }
    public void seteIsPresent(String eIsPresent)
    {
        this.eIsPresent = eIsPresent;
    }

    public String geteIsPresent()
    {
        return eIsPresent;
    }
    public void seteIsRequiredPpe(String eIsRequiredPpe)
    {
        this.eIsRequiredPpe = eIsRequiredPpe;
    }

    public String geteIsRequiredPpe()
    {
        return eIsRequiredPpe;
    }
    public void setePpeContent(String ePpeContent)
    {
        this.ePpeContent = ePpeContent;
    }

    public String getePpeContent()
    {
        return ePpeContent;
    }
    public void seteIsSafeGoggles(String eIsSafeGoggles)
    {
        this.eIsSafeGoggles = eIsSafeGoggles;
    }

    public String geteIsSafeGoggles()
    {
        return eIsSafeGoggles;
    }
    public void seteIsFaceShield(String eIsFaceShield)
    {
        this.eIsFaceShield = eIsFaceShield;
    }

    public String geteIsFaceShield()
    {
        return eIsFaceShield;
    }
    public void seteIsProtectGloves(String eIsProtectGloves)
    {
        this.eIsProtectGloves = eIsProtectGloves;
    }

    public String geteIsProtectGloves()
    {
        return eIsProtectGloves;
    }
    public void seteProtectGlovesContent(String eProtectGlovesContent)
    {
        this.eProtectGlovesContent = eProtectGlovesContent;
    }

    public String geteProtectGlovesContent()
    {
        return eProtectGlovesContent;
    }
    public void seteIsRubberBoots(String eIsRubberBoots)
    {
        this.eIsRubberBoots = eIsRubberBoots;
    }

    public String geteIsRubberBoots()
    {
        return eIsRubberBoots;
    }
    public void seteIsRubberApron(String eIsRubberApron)
    {
        this.eIsRubberApron = eIsRubberApron;
    }

    public String geteIsRubberApron()
    {
        return eIsRubberApron;
    }
    public void seteIsProtectSuit(String eIsProtectSuit)
    {
        this.eIsProtectSuit = eIsProtectSuit;
    }

    public String geteIsProtectSuit()
    {
        return eIsProtectSuit;
    }
    public void seteProtectSuitContent(String eProtectSuitContent)
    {
        this.eProtectSuitContent = eProtectSuitContent;
    }

    public String geteProtectSuitContent()
    {
        return eProtectSuitContent;
    }
    public void seteIsResProtect(String eIsResProtect)
    {
        this.eIsResProtect = eIsResProtect;
    }

    public String geteIsResProtect()
    {
        return eIsResProtect;
    }
    public void seteResProtectContent(String eResProtectContent)
    {
        this.eResProtectContent = eResProtectContent;
    }

    public String geteResProtectContent()
    {
        return eResProtectContent;
    }
    public void seteIsFallArrest(String eIsFallArrest)
    {
        this.eIsFallArrest = eIsFallArrest;
    }

    public String geteIsFallArrest()
    {
        return eIsFallArrest;
    }
    public void seteFallArrestContent(String eFallArrestContent)
    {
        this.eFallArrestContent = eFallArrestContent;
    }

    public String geteFallArrestContent()
    {
        return eFallArrestContent;
    }
    public void seteIsOtherProtect(String eIsOtherProtect)
    {
        this.eIsOtherProtect = eIsOtherProtect;
    }

    public String geteIsOtherProtect()
    {
        return eIsOtherProtect;
    }
    public void seteOtherProtectContent(String eOtherProtectContent)
    {
        this.eOtherProtectContent = eOtherProtectContent;
    }

    public String geteOtherProtectContent()
    {
        return eOtherProtectContent;
    }
    public void seteIsContinueMonitoring(String eIsContinueMonitoring)
    {
        this.eIsContinueMonitoring = eIsContinueMonitoring;
    }

    public String geteIsContinueMonitoring()
    {
        return eIsContinueMonitoring;
    }
    public void seteSafeAttendant(String eSafeAttendant)
    {
        this.eSafeAttendant = eSafeAttendant;
    }

    public String geteSafeAttendant()
    {
        return eSafeAttendant;
    }
    public void seteSafeAttendantSign(String eSafeAttendantSign)
    {
        this.eSafeAttendantSign = eSafeAttendantSign;
    }

    public String geteSafeAttendantSign()
    {
        return eSafeAttendantSign;
    }
    public void seteIsNaturalVen(String eIsNaturalVen)
    {
        this.eIsNaturalVen = eIsNaturalVen;
    }

    public String geteIsNaturalVen()
    {
        return eIsNaturalVen;
    }
    public void seteNaturalVenContent(String eNaturalVenContent)
    {
        this.eNaturalVenContent = eNaturalVenContent;
    }

    public String geteNaturalVenContent()
    {
        return eNaturalVenContent;
    }
    public void seteIsMecVen(String eIsMecVen)
    {
        this.eIsMecVen = eIsMecVen;
    }

    public String geteIsMecVen()
    {
        return eIsMecVen;
    }
    public void seteMecVenContent(String eMecVenContent)
    {
        this.eMecVenContent = eMecVenContent;
    }

    public String geteMecVenContent()
    {
        return eMecVenContent;
    }
    public void seteIsExxtractDust(String eIsExxtractDust)
    {
        this.eIsExxtractDust = eIsExxtractDust;
    }

    public String geteIsExxtractDust()
    {
        return eIsExxtractDust;
    }
    public void seteIsAnalyzeAir(String eIsAnalyzeAir)
    {
        this.eIsAnalyzeAir = eIsAnalyzeAir;
    }

    public String geteIsAnalyzeAir()
    {
        return eIsAnalyzeAir;
    }
    public void seteAnalyzeAirContent(String eAnalyzeAirContent)
    {
        this.eAnalyzeAirContent = eAnalyzeAirContent;
    }

    public String geteAnalyzeAirContent()
    {
        return eAnalyzeAirContent;
    }
    public void seteAnalyzeAirInterval(String eAnalyzeAirInterval)
    {
        this.eAnalyzeAirInterval = eAnalyzeAirInterval;
    }

    public String geteAnalyzeAirInterval()
    {
        return eAnalyzeAirInterval;
    }
    public void seteIsOtherVen(String eIsOtherVen)
    {
        this.eIsOtherVen = eIsOtherVen;
    }

    public String geteIsOtherVen()
    {
        return eIsOtherVen;
    }
    public void seteOtherVenContent(String eOtherVenContent)
    {
        this.eOtherVenContent = eOtherVenContent;
    }

    public String geteOtherVenContent()
    {
        return eOtherVenContent;
    }
    public void seteIsOtherSafety(String eIsOtherSafety)
    {
        this.eIsOtherSafety = eIsOtherSafety;
    }

    public String geteIsOtherSafety()
    {
        return eIsOtherSafety;
    }
    public void seteOtherSafetyContent(String eOtherSafetyContent)
    {
        this.eOtherSafetyContent = eOtherSafetyContent;
    }

    public String geteOtherSafetyContent()
    {
        return eOtherSafetyContent;
    }
    public void setfIsAfterWorkSafe(String fIsAfterWorkSafe)
    {
        this.fIsAfterWorkSafe = fIsAfterWorkSafe;
    }

    public String getfIsAfterWorkSafe()
    {
        return fIsAfterWorkSafe;
    }
    public void setfAfterWorkSafeContent(String fAfterWorkSafeContent)
    {
        this.fAfterWorkSafeContent = fAfterWorkSafeContent;
    }

    public String getfAfterWorkSafeContent()
    {
        return fAfterWorkSafeContent;
    }
    public void setgFirstSign(String gFirstSign)
    {
        this.gFirstSign = gFirstSign;
    }

    public String getgFirstSign()
    {
        return gFirstSign;
    }
    public void setgFirstDate(Date gFirstDate)
    {
        this.gFirstDate = gFirstDate;
    }

    public Date getgFirstDate()
    {
        return gFirstDate;
    }
    public void setgSecondSign(String gSecondSign)
    {
        this.gSecondSign = gSecondSign;
    }

    public String getgSecondSign()
    {
        return gSecondSign;
    }
    public void setgSecondDate(Date gSecondDate)
    {
        this.gSecondDate = gSecondDate;
    }

    public Date getgSecondDate()
    {
        return gSecondDate;
    }
    public void setgThirdSign(String gThirdSign)
    {
        this.gThirdSign = gThirdSign;
    }

    public String getgThirdSign()
    {
        return gThirdSign;
    }
    public void setgThirdDate(Date gThirdDate)
    {
        this.gThirdDate = gThirdDate;
    }

    public Date getgThirdDate()
    {
        return gThirdDate;
    }
    public void setgIsSpecialAssessment(String gIsSpecialAssessment)
    {
        this.gIsSpecialAssessment = gIsSpecialAssessment;
    }

    public String getgIsSpecialAssessment()
    {
        return gIsSpecialAssessment;
    }
    public void setgSpecialAssessment(String gSpecialAssessment)
    {
        this.gSpecialAssessment = gSpecialAssessment;
    }

    public String getgSpecialAssessment()
    {
        return gSpecialAssessment;
    }
    public void sethSafeMesSign(String hSafeMesSign)
    {
        this.hSafeMesSign = hSafeMesSign;
    }

    public String gethSafeMesSign()
    {
        return hSafeMesSign;
    }
    public void sethSafeMesDate(Date hSafeMesDate)
    {
        this.hSafeMesDate = hSafeMesDate;
    }

    public Date gethSafeMesDate()
    {
        return hSafeMesDate;
    }
    public void sethSafeMesA4Sign(String hSafeMesA4Sign)
    {
        this.hSafeMesA4Sign = hSafeMesA4Sign;
    }

    public String gethSafeMesA4Sign()
    {
        return hSafeMesA4Sign;
    }
    public void sethSafeMesA4Date(Date hSafeMesA4Date)
    {
        this.hSafeMesA4Date = hSafeMesA4Date;
    }

    public Date gethSafeMesA4Date()
    {
        return hSafeMesA4Date;
    }
    public void setiOneASign(String iOneASign)
    {
        this.iOneASign = iOneASign;
    }

    public String getiOneASign()
    {
        return iOneASign;
    }
    public void setiOneADate(Date iOneADate)
    {
        this.iOneADate = iOneADate;
    }

    public Date getiOneADate()
    {
        return iOneADate;
    }
    public void setiOneBSign(String iOneBSign)
    {
        this.iOneBSign = iOneBSign;
    }

    public String getiOneBSign()
    {
        return iOneBSign;
    }
    public void setiOneBDate(Date iOneBDate)
    {
        this.iOneBDate = iOneBDate;
    }

    public Date getiOneBDate()
    {
        return iOneBDate;
    }
    public void setjOneBSign(String jOneBSign)
    {
        this.jOneBSign = jOneBSign;
    }

    public String getjOneBSign()
    {
        return jOneBSign;
    }
    public void setjOneBDate(Date jOneBDate)
    {
        this.jOneBDate = jOneBDate;
    }

    public Date getjOneBDate()
    {
        return jOneBDate;
    }
    public void setjResMemberSign(String jResMemberSign)
    {
        this.jResMemberSign = jResMemberSign;
    }

    public String getjResMemberSign()
    {
        return jResMemberSign;
    }
    public void setjResMemberDate(Date jResMemberDate)
    {
        this.jResMemberDate = jResMemberDate;
    }

    public Date getjResMemberDate()
    {
        return jResMemberDate;
    }
    public void setjEISign(String jEISign)
    {
        this.jEISign = jEISign;
    }

    public String getjEISign()
    {
        return jEISign;
    }
    public void setjEIDate(Date jEIDate)
    {
        this.jEIDate = jEIDate;
    }

    public Date getjEIDate()
    {
        return jEIDate;
    }
    public void setkConfirmSign(String kConfirmSign)
    {
        this.kConfirmSign = kConfirmSign;
    }

    public String getkConfirmSign()
    {
        return kConfirmSign;
    }
    public void setkConfirmDate(Date kConfirmDate)
    {
        this.kConfirmDate = kConfirmDate;
    }

    public Date getkConfirmDate()
    {
        return kConfirmDate;
    }
    public void setlNoticeSign(String lNoticeSign)
    {
        this.lNoticeSign = lNoticeSign;
    }

    public String getlNoticeSign()
    {
        return lNoticeSign;
    }
    public void setlNoticeDate(Date lNoticeDate)
    {
        this.lNoticeDate = lNoticeDate;
    }

    public Date getlNoticeDate()
    {
        return lNoticeDate;
    }
    public void setmAssessDContent(String mAssessDContent)
    {
        this.mAssessDContent = mAssessDContent;
    }

    public String getmAssessDContent()
    {
        return mAssessDContent;
    }
    public void setmAssessDSign(String mAssessDSign)
    {
        this.mAssessDSign = mAssessDSign;
    }

    public String getmAssessDSign()
    {
        return mAssessDSign;
    }
    public void setmAssessDDate(Date mAssessDDate)
    {
        this.mAssessDDate = mAssessDDate;
    }

    public Date getmAssessDDate()
    {
        return mAssessDDate;
    }
    public void setmOtherLicenceOne(Long mOtherLicenceOne)
    {
        this.mOtherLicenceOne = mOtherLicenceOne;
    }

    public Long getmOtherLicenceOne()
    {
        return mOtherLicenceOne;
    }
    public void setmOtherLicenceTwo(Long mOtherLicenceTwo)
    {
        this.mOtherLicenceTwo = mOtherLicenceTwo;
    }

    public Long getmOtherLicenceTwo()
    {
        return mOtherLicenceTwo;
    }
    public void setmOtherLicenceThree(Long mOtherLicenceThree)
    {
        this.mOtherLicenceThree = mOtherLicenceThree;
    }

    public Long getmOtherLicenceThree()
    {
        return mOtherLicenceThree;
    }
    public void setWordUrl(String wordUrl)
    {
        this.wordUrl = wordUrl;
    }

    public String getWordUrl()
    {
        return wordUrl;
    }
    public void setPdfUrl(String pdfUrl)
    {
        this.pdfUrl = pdfUrl;
    }

    public String getPdfUrl()
    {
        return pdfUrl;
    }
    public void setdIsDisFeeder(String dIsDisFeeder)
    {
        this.dIsDisFeeder = dIsDisFeeder;
    }

    public String getdIsDisFeeder()
    {
        return dIsDisFeeder;
    }
    public void setcIsYesDanger(String cIsYesDanger)
    {
        this.cIsYesDanger = cIsYesDanger;
    }

    public String getcIsYesDanger()
    {
        return cIsYesDanger;
    }
    public void setcIsEquipmentHazards(String cIsEquipmentHazards)
    {
        this.cIsEquipmentHazards = cIsEquipmentHazards;
    }

    public String getcIsEquipmentHazards()
    {
        return cIsEquipmentHazards;
    }
    public void setcIsFacilityHazards(String cIsFacilityHazards)
    {
        this.cIsFacilityHazards = cIsFacilityHazards;
    }

    public String getcIsFacilityHazards()
    {
        return cIsFacilityHazards;
    }
    public void setcIsOtherId(String cIsOtherId)
    {
        this.cIsOtherId = cIsOtherId;
    }

    public String getcIsOtherId()
    {
        return cIsOtherId;
    }

    @Override
    public String toString() {
        return new ToStringBuilder(this,ToStringStyle.MULTI_LINE_STYLE)
            .append("bpId", getBpId())
            .append("aEquipmentName", getaEquipmentName())
            .append("aEquipmentLeader", getaEquipmentLeader())
            .append("aEquipmentTel", getaEquipmentTel())
            .append("aEquipmentOffice", getaEquipmentOffice())
            .append("aConstructionName", getaConstructionName())
            .append("aConstructionLeader", getaConstructionLeader())
            .append("aConstructionTel", getaConstructionTel())
            .append("aConstructionOffice", getaConstructionOffice())
            .append("aContractorName", getaContractorName())
            .append("aContractorLeader", getaContractorLeader())
            .append("aContractorTel", getaContractorTel())
            .append("aContractorOffice", getaContractorOffice())
            .append("aIsNeedSafeLiaison", getaIsNeedSafeLiaison())
            .append("aSafeLiaisonName", getaSafeLiaisonName())
            .append("aSafeLiaisonSign", getaSafeLiaisonSign())
            .append("aSafeLiaisonTel", getaSafeLiaisonTel())
            .append("aSafeLiaisonOffice", getaSafeLiaisonOffice())
            .append("bDeviceName", getbDeviceName())
            .append("bAreaNo", getbAreaNo())
            .append("bWorkContent", getbWorkContent())
            .append("bValidityStartTime", getbValidityStartTime())
            .append("bValidityEndTime", getbValidityEndTime())
            .append("cHarmMatterName", getcHarmMatterName())
            .append("cIsGhs", getcIsGhs())
            .append("cIsToxic", getcIsToxic())
            .append("cIsFlammable", getcIsFlammable())
            .append("cIsOxidizing", getcIsOxidizing())
            .append("cIsExplosive", getcIsExplosive())
            .append("cIsCorrosive", getcIsCorrosive())
            .append("cIsIrritantToxic", getcIsIrritantToxic())
            .append("cIsHealthHazard", getcIsHealthHazard())
            .append("cIsCompressedGas", getcIsCompressedGas())
            .append("cIsEnvironmentalHazard", getcIsEnvironmentalHazard())
            .append("cIsHighTemp", getcIsHighTemp())
            .append("cIsLowTemp", getcIsLowTemp())
            .append("cIsPosPressure", getcIsPosPressure())
            .append("cIsNegPressure", getcIsNegPressure())
            .append("cIsMovingParts", getcIsMovingParts())
            .append("cIsHotSurfaces", getcIsHotSurfaces())
            .append("cIsColdSurfaces", getcIsColdSurfaces())
            .append("cIsVoltages", getcIsVoltages())
            .append("cIsWorkProtective", getcIsWorkProtective())
            .append("cIsOtherDanger", getcIsOtherDanger())
            .append("cOtherDangerContent", getcOtherDangerContent())
            .append("cIsHazardsProd", getcIsHazardsProd())
            .append("cIsHazardsProdContent", getcIsHazardsProdContent())
            .append("cIsDrain", getcIsDrain())
            .append("cIsFall", getcIsFall())
            .append("cIsLighting", getcIsLighting())
            .append("cIsRay", getcIsRay())
            .append("cOtherId", getcOtherId())
            .append("dPartitionNo", getdPartitionNo())
            .append("dMaterialQuality", getdMaterialQuality())
            .append("dSpecifications", getdSpecifications())
            .append("dBlindPlateNo", getdBlindPlateNo())
            .append("dIsOpenSafe", getdIsOpenSafe())
            .append("dIsBreakIncl", getdIsBreakIncl())
            .append("dBreakInclContent", getdBreakInclContent())
            .append("dEleCircuitNo", getdEleCircuitNo())
            .append("dInsTagNo", getdInsTagNo())
            .append("dIsRadioactiveSources", getdIsRadioactiveSources())
            .append("dIsOtherEquSafe", getdIsOtherEquSafe())
            .append("dIsOtherEquSafeContent", getdIsOtherEquSafeContent())
            .append("dIsDepress", getdIsDepress())
            .append("dIsSingleBlocking", getdIsSingleBlocking())
            .append("dIsDoubleBlock", getdIsDoubleBlock())
            .append("dIsLockoutUsing", getdIsLockoutUsing())
            .append("dLockoutUsingContent", getdLockoutUsingContent())
            .append("dIsRemovePipe", getdIsRemovePipe())
            .append("dIsMecSecure", getdIsMecSecure())
            .append("dMecSecureContent", getdMecSecureContent())
            .append("dIsOtherSafePlant", getdIsOtherSafePlant())
            .append("dOtherSafePlantContent", getdOtherSafePlantContent())
            .append("dIsDrain", getdIsDrain())
            .append("dIsClean", getdIsClean())
            .append("dCleanContent", getdCleanContent())
            .append("dIsFlush", getdIsFlush())
            .append("dFlushContent", getdFlushContent())
            .append("dIsOhterClean", getdIsOhterClean())
            .append("dOtherCleanContent", getdOtherCleanContent())
            .append("dIsSiteDemarcation", getdIsSiteDemarcation())
            .append("dSiteDemarcationContent", getdSiteDemarcationContent())
            .append("dIsAreaCover", getdIsAreaCover())
            .append("dAreaCoverContent", getdAreaCoverContent())
            .append("dIsCloseTrucks", getdIsCloseTrucks())
            .append("dIsLeakDrain", getdIsLeakDrain())
            .append("dLeakDrainContent", getdLeakDrainContent())
            .append("dIsOtherLight", getdIsOtherLight())
            .append("dOtherLightContent", getdOtherLightContent())
            .append("dIsOtherSafety", getdIsOtherSafety())
            .append("dIsOtherSafetyContent", getdIsOtherSafetyContent())
            .append("dIsEffect", getdIsEffect())
            .append("dEffectUnit", getdEffectUnit())
            .append("dEffectLeader", getdEffectLeader())
            .append("dEffectMeasure", getdEffectMeasure())
            .append("dIs30m", getdIs30m())
            .append("dIsOtherMeasure", getdIsOtherMeasure())
            .append("dOtherMeasureContent", getdOtherMeasureContent())
            .append("dPartakeBriefingSign", getdPartakeBriefingSign())
            .append("dPartakeBriefingDate", getdPartakeBriefingDate())
            .append("dSafeImplSign21", getdSafeImplSign21())
            .append("dSafeImplDate21", getdSafeImplDate21())
            .append("dSafeLiftedSign21", getdSafeLiftedSign21())
            .append("dSafeLiftedDate21", getdSafeLiftedDate21())
            .append("dSafeImplSign22", getdSafeImplSign22())
            .append("dSafeImplDate22", getdSafeImplDate22())
            .append("dSafeLiftedSign22", getdSafeLiftedSign22())
            .append("dSafeLiftedDate22", getdSafeLiftedDate22())
            .append("dSafeImplSign23", getdSafeImplSign23())
            .append("dSafeImplDate23", getdSafeImplDate23())
            .append("dSafeLiftedSign23", getdSafeLiftedSign23())
            .append("dSafeLiftedDate23", getdSafeLiftedDate23())
            .append("dSafeImplSign24", getdSafeImplSign24())
            .append("dSafeImplDate24", getdSafeImplDate24())
            .append("dSafeLiftedSign24", getdSafeLiftedSign24())
            .append("dSafeLiftedDate24", getdSafeLiftedDate24())
            .append("dSafeImplSign31", getdSafeImplSign31())
            .append("dSafeImplDate31", getdSafeImplDate31())
            .append("dSafeLiftedSign31", getdSafeLiftedSign31())
            .append("dSafeLiftedDate31", getdSafeLiftedDate31())
            .append("dSafeImplSign32", getdSafeImplSign32())
            .append("dSafeImplDate32", getdSafeImplDate32())
            .append("dSafeLiftedSign32", getdSafeLiftedSign32())
            .append("dSafeLiftedDate32", getdSafeLiftedDate32())
            .append("dSafeImplSign33", getdSafeImplSign33())
            .append("dSafeImplDate33", getdSafeImplDate33())
            .append("dSafeLiftedSign33", getdSafeLiftedSign33())
            .append("dSafeLiftedDate33", getdSafeLiftedDate33())
            .append("dSafeImplSign34", getdSafeImplSign34())
            .append("dSafeImplDate34", getdSafeImplDate34())
            .append("dSafeLiftedSign34", getdSafeLiftedSign34())
            .append("dSafeLiftedDate34", getdSafeLiftedDate34())
            .append("dSafeImplSign35", getdSafeImplSign35())
            .append("dSafeImplDate35", getdSafeImplDate35())
            .append("dSafeLiftedSign35", getdSafeLiftedSign35())
            .append("dSafeLiftedDate35", getdSafeLiftedDate35())
            .append("dSafeImplSign36", getdSafeImplSign36())
            .append("dSafeImplDate36", getdSafeImplDate36())
            .append("dSafeLiftedSign36", getdSafeLiftedSign36())
            .append("dSafeLiftedDate36", getdSafeLiftedDate36())
            .append("dSafeImplSign37", getdSafeImplSign37())
            .append("dSafeImplDate37", getdSafeImplDate37())
            .append("dSafeLiftedSign37", getdSafeLiftedSign37())
            .append("dSafeLiftedDate37", getdSafeLiftedDate37())
            .append("dSafeImplSign41", getdSafeImplSign41())
            .append("dSafeImplDate41", getdSafeImplDate41())
            .append("dSafeImplSign42", getdSafeImplSign42())
            .append("dSafeImplDate42", getdSafeImplDate42())
            .append("dSafeImplSign43", getdSafeImplSign43())
            .append("dSafeImplDate43", getdSafeImplDate43())
            .append("dSafeImplSign44", getdSafeImplSign44())
            .append("dSafeImplDate44", getdSafeImplDate44())
            .append("dSafeImplSign51", getdSafeImplSign51())
            .append("dSafeImplDate51", getdSafeImplDate51())
            .append("dSafeImplSign52", getdSafeImplSign52())
            .append("dSafeImplDate52", getdSafeImplDate52())
            .append("dSafeLiftedSign52", getdSafeLiftedSign52())
            .append("dSafeLiftedDate52", getdSafeLiftedDate52())
            .append("dSafeImplSign53", getdSafeImplSign53())
            .append("dSafeImplDate53", getdSafeImplDate53())
            .append("dSafeLiftedSign53", getdSafeLiftedSign53())
            .append("dSafeLiftedDate53", getdSafeLiftedDate53())
            .append("dSafeImplSign54", getdSafeImplSign54())
            .append("dSafeImplDate54", getdSafeImplDate54())
            .append("dSafeLiftedSign54", getdSafeLiftedSign54())
            .append("dSafeLiftedDate54", getdSafeLiftedDate54())
            .append("dSafeImplSign55", getdSafeImplSign55())
            .append("dSafeImplDate55", getdSafeImplDate55())
            .append("dSafeLiftedSign55", getdSafeLiftedSign55())
            .append("dSafeLiftedDate55", getdSafeLiftedDate55())
            .append("dSafeImplSign56", getdSafeImplSign56())
            .append("dSafeImplDate56", getdSafeImplDate56())
            .append("dSafeImplSign57", getdSafeImplSign57())
            .append("dSafeImplDate57", getdSafeImplDate57())
            .append("dSafeLiftedSign57", getdSafeLiftedSign57())
            .append("dSafeLiftedDate57", getdSafeLiftedDate57())
            .append("dSafeImplSign58", getdSafeImplSign58())
            .append("dSafeImplDate58", getdSafeImplDate58())
            .append("dSafeLiftedSign58", getdSafeLiftedSign58())
            .append("dSafeLiftedDate58", getdSafeLiftedDate58())
            .append("dSafeImplSign61", getdSafeImplSign61())
            .append("dSafeImplDate61", getdSafeImplDate61())
            .append("dSafeLiftedSign61", getdSafeLiftedSign61())
            .append("dSafeLiftedDate61", getdSafeLiftedDate61())
            .append("eIsPresent", geteIsPresent())
            .append("eIsRequiredPpe", geteIsRequiredPpe())
            .append("ePpeContent", getePpeContent())
            .append("eIsSafeGoggles", geteIsSafeGoggles())
            .append("eIsFaceShield", geteIsFaceShield())
            .append("eIsProtectGloves", geteIsProtectGloves())
            .append("eProtectGlovesContent", geteProtectGlovesContent())
            .append("eIsRubberBoots", geteIsRubberBoots())
            .append("eIsRubberApron", geteIsRubberApron())
            .append("eIsProtectSuit", geteIsProtectSuit())
            .append("eProtectSuitContent", geteProtectSuitContent())
            .append("eIsResProtect", geteIsResProtect())
            .append("eResProtectContent", geteResProtectContent())
            .append("eIsFallArrest", geteIsFallArrest())
            .append("eFallArrestContent", geteFallArrestContent())
            .append("eIsOtherProtect", geteIsOtherProtect())
            .append("eOtherProtectContent", geteOtherProtectContent())
            .append("eIsContinueMonitoring", geteIsContinueMonitoring())
            .append("eSafeAttendant", geteSafeAttendant())
            .append("eSafeAttendantSign", geteSafeAttendantSign())
            .append("eIsNaturalVen", geteIsNaturalVen())
            .append("eNaturalVenContent", geteNaturalVenContent())
            .append("eIsMecVen", geteIsMecVen())
            .append("eMecVenContent", geteMecVenContent())
            .append("eIsExxtractDust", geteIsExxtractDust())
            .append("eIsAnalyzeAir", geteIsAnalyzeAir())
            .append("eAnalyzeAirContent", geteAnalyzeAirContent())
            .append("eAnalyzeAirInterval", geteAnalyzeAirInterval())
            .append("eIsOtherVen", geteIsOtherVen())
            .append("eOtherVenContent", geteOtherVenContent())
            .append("eIsOtherSafety", geteIsOtherSafety())
            .append("eOtherSafetyContent", geteOtherSafetyContent())
            .append("fIsAfterWorkSafe", getfIsAfterWorkSafe())
            .append("fAfterWorkSafeContent", getfAfterWorkSafeContent())
            .append("gFirstSign", getgFirstSign())
            .append("gFirstDate", getgFirstDate())
            .append("gSecondSign", getgSecondSign())
            .append("gSecondDate", getgSecondDate())
            .append("gThirdSign", getgThirdSign())
            .append("gThirdDate", getgThirdDate())
            .append("gIsSpecialAssessment", getgIsSpecialAssessment())
            .append("gSpecialAssessment", getgSpecialAssessment())
            .append("hSafeMesSign", gethSafeMesSign())
            .append("hSafeMesDate", gethSafeMesDate())
            .append("hSafeMesA4Sign", gethSafeMesA4Sign())
            .append("hSafeMesA4Date", gethSafeMesA4Date())
            .append("iOneASign", getiOneASign())
            .append("iOneADate", getiOneADate())
            .append("iOneBSign", getiOneBSign())
            .append("iOneBDate", getiOneBDate())
            .append("jOneBSign", getjOneBSign())
            .append("jOneBDate", getjOneBDate())
            .append("jResMemberSign", getjResMemberSign())
            .append("jResMemberDate", getjResMemberDate())
            .append("jEISign", getjEISign())
            .append("jEIDate", getjEIDate())
            .append("kConfirmSign", getkConfirmSign())
            .append("kConfirmDate", getkConfirmDate())
            .append("lNoticeSign", getlNoticeSign())
            .append("lNoticeDate", getlNoticeDate())
            .append("mAssessDContent", getmAssessDContent())
            .append("mAssessDSign", getmAssessDSign())
            .append("mAssessDDate", getmAssessDDate())
            .append("mOtherLicenceOne", getmOtherLicenceOne())
            .append("mOtherLicenceTwo", getmOtherLicenceTwo())
            .append("mOtherLicenceThree", getmOtherLicenceThree())
            .append("wordUrl", getWordUrl())
            .append("pdfUrl", getPdfUrl())
            .append("dIsDisFeeder", getdIsDisFeeder())
            .append("cIsYesDanger", getcIsYesDanger())
            .append("cIsEquipmentHazards", getcIsEquipmentHazards())
            .append("cIsFacilityHazards", getcIsFacilityHazards())
            .append("cIsOtherId", getcIsOtherId())
            .toString();
    }
}
