package com.ruoyi.project.ticket.domain;

import java.util.Date;

import com.fasterxml.jackson.annotation.JsonFormat;
import com.ruoyi.framework.aspectj.lang.annotation.Excel;
import com.ruoyi.framework.web.domain.BaseEntity;
import org.apache.commons.lang3.builder.ToStringBuilder;
import org.apache.commons.lang3.builder.ToStringStyle;

/**
 * 火票对象 t_permit_fire_work
 *
 * @author ruoyi
 * @date 2023-05-10
 */
public class TPermitFireWork extends BaseEntity {
    private static final long serialVersionUID = 1L;

    /**
     * 动火工作许可证ID
     */
    private Long hId;

    /**
     * 生产装置名称
     */
    @Excel(name = "生产装置名称")
    private String aEquipmentName;

    /**
     * 生产装置主管
     */
    @Excel(name = "生产装置主管")
    private String aEquipmentLeader;

    /**
     * 生产装置电话
     */
    @Excel(name = "生产装置电话")
    private String aEquipmentTel;

    /**
     * 生产装置办公室
     */
    @Excel(name = "生产装置办公室")
    private String aEquipmentOffice;

    /**
     * 施工单位名称
     */
    @Excel(name = "施工单位名称")
    private String aConstructionName;

    /**
     * 施工单位主管
     */
    @Excel(name = "施工单位主管")
    private String aConstructionLeader;

    /**
     * 施工单位电话
     */
    @Excel(name = "施工单位电话")
    private String aConstructionTel;

    /**
     * 施工单位办公室
     */
    @Excel(name = "施工单位办公室")
    private String aConstructionOffice;

    /**
     * 用户（涉及外部承包商时）
     */
    @Excel(name = "用户", readConverterExp = "涉=及外部承包商时")
    private String aContractorName;

    /**
     * 用户主管
     */
    @Excel(name = "用户主管")
    private String aContractorLeader;

    /**
     * 用户电话
     */
    @Excel(name = "用户电话")
    private String aContractorTel;

    /**
     * 用户办公室
     */
    @Excel(name = "用户办公室")
    private String aContractorOffice;

    /**
     * 是否需要安全联络员
     */
    @Excel(name = "是否需要安全联络员")
    private Long aIsNeedSafeLiaison;

    /**
     * 安全联络员姓名
     */
    @Excel(name = "安全联络员姓名")
    private String aSafeLiaisonName;

    /**
     * 安全联络员签名
     */
    @Excel(name = "安全联络员签名")
    private String aSafeLiaisonSign;

    /**
     * 安全联络员电话
     */
    @Excel(name = "安全联络员电话")
    private String aSafeLiaisonTel;

    /**
     * 安全联络员办公室
     */
    @Excel(name = "安全联络员办公室")
    private String aSafeLiaisonOffice;

    /**
     * 装置设备名称
     */
    @Excel(name = "装置设备名称")
    private String bDeviceName;

    /**
     * 位置/区域号
     */
    @Excel(name = "位置/区域号")
    private String bAreaNo;

    /**
     * 工作内容描述
     */
    @Excel(name = "工作内容描述")
    private String bWorkContent;

    /**
     * 有效期，开始时间
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "有效期，开始时间", width = 30, dateFormat = "yyyy-MM-dd")
    private Date bValidityStartTime;

    /**
     * 有效期，结束时间
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "有效期，结束时间", width = 30, dateFormat = "yyyy-MM-dd")
    private Date bValidityEndTime;

    /**
     * 动火作业分级
     */
    @Excel(name = "动火作业分级")
    private Long bFireWorkGrade;

    /**
     * 危害物质名称
     */
    @Excel(name = "危害物质名称")
    private String cHarmMatterName;

    /**
     * 是否有GHS标识
     */
    @Excel(name = "是否有GHS标识")
    private Long cIsGhs;

    /**
     * 来自设备/设施的危害
     */
    private Long cIsFacilityHazards;

    /**
     * 设备内物质处于危险状态
     */
    private Long cIsEquipmentHazards;

    /**
     * 是否毒性
     */
    @Excel(name = "是否毒性")
    private Long cIsToxic;

    /**
     * 是否易燃性
     */
    @Excel(name = "是否易燃性")
    private Long cIsFlammable;

    /**
     * 是否氧化性
     */
    @Excel(name = "是否氧化性")
    private Long cIsOxidizing;

    /**
     * 是否爆炸性
     */
    @Excel(name = "是否爆炸性")
    private Long cIsExplosive;

    /**
     * 是否腐蚀性
     */
    @Excel(name = "是否腐蚀性")
    private Long cIsCorrosive;

    /**
     * 是否刺激性/致命性/毒性
     */
    @Excel(name = "是否刺激性/致命性/毒性")
    private Long cIsIrritantToxic;

    /**
     * 是否健康危害
     */
    @Excel(name = "是否健康危害")
    private Long cIsHealthHazard;

    /**
     * 是否压力下气体
     */
    @Excel(name = "是否压力下气体")
    private Long cIsCompressedGas;

    /**
     * 是否危害水生环境
     */
    @Excel(name = "是否危害水生环境")
    private Long cIsEnvironmentalHazard;

    /**
     * 是否高温
     */
    @Excel(name = "是否高温")
    private Long cIsHighTemp;

    /**
     * 是否低温
     */
    @Excel(name = "是否低温")
    private Long cIsLowTemp;

    /**
     * 是否正压
     */
    @Excel(name = "是否正压")
    private Long cIsPosPressure;

    /**
     * 是否负压
     */
    @Excel(name = "是否负压")
    private Long cIsNegPressure;

    /**
     * 是否移动部件
     */
    @Excel(name = "是否移动部件")
    private Long cIsMovingParts;

    /**
     * 是否热表面
     */
    @Excel(name = "是否热表面")
    private Long cIsHotSurfaces;

    /**
     * 是否冷表面
     */
    @Excel(name = "是否冷表面")
    private Long cIsColdSurfaces;

    /**
     * 是否电压
     */
    @Excel(name = "是否电压")
    private Long cIsVoltages;

    /**
     * 是否安全保护设备的施工（电仪安全保护设备，安全阀，冷却系统）
     */
    @Excel(name = "是否安全保护设备的施工", readConverterExp = "电=仪安全保护设备，安全阀，冷却系统")
    private Long cIsWorkProtective;

    /**
     * 是否施工对生产单位的危害
     */
    @Excel(name = "是否施工对生产单位的危害")
    private Long cIsHazardsProd;

    /**
     * 施工对生产单位的危害内容
     */
    @Excel(name = "施工对生产单位的危害内容")
    private String cIsHazardsProdContent;

    /**
     * 是否动火可能引起火灾
     */
    @Excel(name = "是否动火可能引起火灾")
    private Long cIsWorkToFire;

    /**
     * 是否在防爆区内有爆炸危害
     */
    @Excel(name = "是否在防爆区内有爆炸危害")
    private Long cIsWorkToBlast;

    /**
     * 是否在动火对周边环境有危害
     */
    @Excel(name = "是否在动火对周边环境有危害")
    private Long cIsWorkToEnvir;

    /**
     * 是否设备、储罐、管线有爆炸危害
     */
    @Excel(name = "是否设备、储罐、管线有爆炸危害")
    private Long cIsDeviceToBlast;

    /**
     * 是否涉及的其它作业，相关许可证
     */
    @Excel(name = "是否涉及的其它作业，相关许可证")
    private Long cIsOtherId;

    /**
     * 其他许可证id
     */
    @Excel(name = "其他许可证id")
    private String cOtherId;

    /**
     * 是否其他动火危害
     */
    @Excel(name = "是否其他动火危害")
    private Long cIsOtherFire;

    /**
     * 其他动火危害内容
     */
    @Excel(name = "其他动火危害内容")
    private String cOtherFireContent;

    /**
     * 1是否设备隔离图及详细隔离清单
     */
    @Excel(name = "1是否设备隔离图及详细隔离清单")
    private Long dIsDivide;

    /**
     * 1设备隔离图及详细隔离清单
     */
    @Excel(name = "1设备隔离图及详细隔离清单")
    private String dDivideContent;

    /**
     * 1是否切割
     */
    @Excel(name = "1是否切割")
    private Long dIsSlicing;

    /**
     * 1切割确认表内容
     */
    @Excel(name = "1切割确认表内容")
    private String dSlicingContent;

    /**
     * 2.1是否通过打开安全开关断电并上锁和运转测试
     */
    @Excel(name = "2.1是否通过打开安全开关断电并上锁和运转测试")
    private Long dIsOpenSafe;

    /**
     * 2.2是否断开回路开关并上锁和运转测试
     */
    @Excel(name = "2.2是否断开回路开关并上锁和运转测试")
    private Long dIsBreakIncl;

    /**
     * 2.2是否断开回路开关并上锁和运转测试内容
     */
    @Excel(name = "2.2是否断开回路开关并上锁和运转测试内容")
    private String dBreakInclContent;

    /**
     * 2.2电气回路编号
     */
    @Excel(name = "2.2电气回路编号")
    private String dEleCircuitNo;

    /**
     * 2.2仪表号/测点编号
     */
    @Excel(name = "2.2仪表号/测点编号")
    private String dInsTagNo;

    /**
     * 2.3是否放射源由专业人员确保安全（日志）
     */
    @Excel(name = "2.3是否放射源由专业人员确保安全（日志）")
    private Long dIsRadioactiveSources;

    /**
     * 2.4是否其他确保EI设备安全
     */
    @Excel(name = "2.4是否其他确保EI设备安全")
    private Long dIsOtherEquSafe;

    /**
     * 2.4是否其他确保EI设备安全内容
     */
    @Excel(name = "2.4是否其他确保EI设备安全内容")
    private Long dIsOtherEquSafeContent;

    /**
     * 3.1是否泄压
     */
    @Excel(name = "3.1是否泄压")
    private Long dIsDepress;

    /**
     * 3.2是否单阀截断
     */
    @Excel(name = "3.2是否单阀截断")
    private Long dIsSingleBlocking;

    /**
     * 3.3是否双阀截断与放空
     */
    @Excel(name = "3.3是否双阀截断与放空")
    private Long dIsDoubleBlock;

    /**
     * 3.4是否使用XX内容锁定
     */
    @Excel(name = "3.4是否使用XX内容锁定")
    private Long dIsLockoutUsing;

    /**
     * 3.4XX内容
     */
    @Excel(name = "3.4XX内容")
    private String dLockoutUsingContent;

    /**
     * 3.5是否移去部分管线/短接
     */
    @Excel(name = "3.5是否移去部分管线/短接")
    private Long dIsRemovePipe;

    /**
     * 3.6是否断开管线并加盖盲法兰
     */
    @Excel(name = "3.6是否断开管线并加盖盲法兰")
    private Long dIsDisPipes;

    /**
     * 3.7是否插入盲板
     */
    @Excel(name = "3.7是否插入盲板")
    private Long dIsInsertBlindPlage;

    /**
     * 3.8是否机械安全措施
     */
    @Excel(name = "3.8是否机械安全措施")
    private Long dIsMecSecure;

    /**
     * 3.8机械安全措施内容
     */
    @Excel(name = "3.8机械安全措施内容")
    private String dMecSecureContent;

    /**
     * 3.9是否用XX设备清洗
     */
    @Excel(name = "3.9是否用XX设备清洗")
    private Long dIsClean;

    /**
     * 3.9XX清洗设备
     */
    @Excel(name = "3.9XX清洗设备")
    private String dCleanContent;

    /**
     * 3.10是否XX设备置换
     */
    @Excel(name = "3.10是否XX设备置换")
    private Long dIsFlush;

    /**
     * 3.10XX置换设备
     */
    @Excel(name = "3.10XX置换设备")
    private String dFlushContent;

    /**
     * 3.11是否注水保护
     */
    @Excel(name = "3.11是否注水保护")
    private Long dIsFloodWater;

    /**
     * 3.12是否惰性气体保护
     */
    @Excel(name = "3.12是否惰性气体保护")
    private Long dIsProInertGas;

    /**
     * 3.12是否惰性气体保护
     */
    @Excel(name = "3.12是否惰性气体保护")
    private String dProInertGasContent;

    /**
     * 3.13是否气体分析内容
     */
    @Excel(name = "3.13是否气体分析内容")
    private Long dIsGasAnalysis;

    /**
     * 3.13是否气体分析内容
     */
    @Excel(name = "3.13是否气体分析内容")
    private String dGasAnalysisContent;

    /**
     * 3.14是否其他确保装置设备安全
     */
    @Excel(name = "3.14是否其他确保装置设备安全")
    private Long dIsOtherDevSafe;

    /**
     * 3.14其他确保装置设备安全内容
     */
    @Excel(name = "3.14其他确保装置设备安全内容")
    private String dOtherDevSafeContent;

    /**
     * 4.1是否现场隔离使用
     */
    @Excel(name = "4.1是否现场隔离使用")
    private Long dIsSiteDemarcation;

    /**
     * 4.1现场隔离使用内容
     */
    @Excel(name = "4.1现场隔离使用内容")
    private String dSiteDemarcationContent;

    /**
     * 4.2是否封闭槽车/火车路线
     */
    @Excel(name = "4.2是否封闭槽车/火车路线")
    private Long dIsCloseTrucks;

    /**
     * 4.3与槽车/储罐的最低距离XX米
     */
    @Excel(name = "4.3与槽车/储罐的最低距离XX米")
    private Long dIsDistance;

    /**
     * 4.3XX米
     */
    @Excel(name = "4.3XX米")
    private String dDistanceContent;

    /**
     * 4.4是否清理覆盖管线、设备，穿过墙壁/天花板的管线及电缆的缝隙，栅
     * 栏，轻质墙，下水道孔，墙壁和天花板的开口处
     */
    @Excel(name = "4.4是否清理覆盖管线、设备，穿过墙壁/天花板的管线及电缆的缝隙，栅栏，轻质墙，下水道孔，墙壁和天花板的开口处")
    private Long dIsCleanCover;

    /**
     * 4.5是否对邻近法兰和管件检漏
     */
    @Excel(name = "4.5是否对邻近法兰和管件检漏")
    private Long dIsLeakFlanges;

    /**
     * 4.6是否动火点周围无可燃气体、液体排放、溶剂清洗、喷漆和粉尘清扫
     */
    @Excel(name = "4.6是否动火点周围无可燃气体、液体排放、溶剂清洗、喷漆和粉尘清扫")
    private Long dIsCleanAround;

    /**
     * 4.7是否通风
     */
    @Excel(name = "4.7是否通风")
    private Long dIsVentilate;

    /**
     * 4.7是否机械通风
     */
    @Excel(name = "4.7是否机械通风")
    private Long dIsMecVen;

    /**
     * 4.7机械通风内容
     */
    @Excel(name = "4.7机械通风内容")
    private String dMecVenContent;

    /**
     * 4.7是否自然通风
     */
    @Excel(name = "4.7是否自然通风")
    private Long dIsNaturalVen;

    /**
     * 4.7自然通风内容
     */
    @Excel(name = "4.7自然通风内容")
    private String dNaturalVenContent;

    /**
     * 4.8是否气体检测
     */
    @Excel(name = "4.8是否气体检测")
    private Long dIsGasDetection;

    /**
     * 4.8气体检测内容
     */
    @Excel(name = "4.8气体检测内容")
    private String dGasDetectionContent;

    /**
     * 4.9是否其他确保作业区域安全
     */
    @Excel(name = "4.9是否其他确保作业区域安全")
    private Long dIsOtherAreaSafe;

    /**
     * 4.9其他确保作业区域安全内容
     */
    @Excel(name = "4.9其他确保作业区域安全内容")
    private String dOtherAreaSafeContent;

    /**
     * 5.1是否关闭消防/报警系统
     */
    @Excel(name = "5.1是否关闭消防/报警系统")
    private Long dIsAlarmSystems;

    /**
     * 5.1关闭消防/报警系统内容
     */
    @Excel(name = "5.1关闭消防/报警系统内容")
    private String dAlarmSystemsContent;

    /**
     * 5.2是否其他额外的组织措施
     */
    @Excel(name = "5.2是否其他额外的组织措施")
    private Long dIsOtherMeasure;

    /**
     * 5.2其他额外的组织措施内容
     */
    @Excel(name = "5.2其他额外的组织措施内容")
    private String dOtherMeasureContent;

    /**
     * 6.1危险区域
     */
    @Excel(name = "6.1危险区域")
    private String dDangerArea61;

    /**
     * 6.1负责人签名
     */
    @Excel(name = "6.1负责人签名")
    private String dDangerLeader61;

    /**
     * 6.1负责人签字日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "6.1负责人签字日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dDangerLeaderDate61;

    /**
     * 6.1办公室
     */
    @Excel(name = "6.1办公室")
    private String dDangerOffice61;

    /**
     * 6.1办公室电话
     */
    @Excel(name = "6.1办公室电话")
    private String dDangerOfficeTel61;

    /**
     * 6.1额外的安全措施
     */
    @Excel(name = "6.1额外的安全措施")
    private String dDangerOtherMeasure61;

    /**
     * 6.2危险区域
     */
    @Excel(name = "6.2危险区域")
    private String dDangerArea62;

    /**
     * 6.2负责人签名
     */
    @Excel(name = "6.2负责人签名")
    private String dDangerLeader62;

    /**
     * 6.2负责人签字日期
     */
    @Excel(name = "6.2负责人签字日期", width = 30, dateFormat = "yyyy-MM-dd")
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    private Date dDangerLeaderDate62;

    /**
     * 6.2办公室
     */
    @Excel(name = "6.2办公室")
    private String dDangerOffice62;

    /**
     * 6.2办公室电话
     */
    @Excel(name = "6.2办公室电话")
    private String dDangerOfficeTel62;

    /**
     * 6.2额外的安全措施
     */
    @Excel(name = "6.2额外的安全措施")
    private String dDangerOtherMeasure62;

    /**
     * 7参与交底人签名
     */
    @Excel(name = "7参与交底人签名")
    private String dPartakeBriefingSign;

    /**
     * 7参与交底人日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "7参与交底人日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dPartakeBriefingDate;

    /**
     * 1安全措施完成签名
     */
    @Excel(name = "1安全措施完成签名")
    private String dSafeImplSign11;

    /**
     * 1安全措施完成日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "1安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate11;

    /**
     * 1安全措施完成签名
     */
    @Excel(name = "1安全措施完成签名")
    private String dSafeImplSign12;

    /**
     * 1安全措施完成日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "1安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate12;

    /**
     * 2.1安全措施完成日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "2.1安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate21;

    /**
     * 2.1安全措施完成签名
     */
    @Excel(name = "2.1安全措施完成签名")
    private String dSafeImplSign21;

    /**
     * 2.1安全措施撤销签名
     */
    @Excel(name = "2.1安全措施撤销签名")
    private String dSafeLiftedSign21;

    /**
     * 2.1安全措施撤销日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "2.1安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate21;

    /**
     * 2.2安全措施完成日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "2.2安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate22;

    /**
     * 2.2安全措施完成签名
     */
    @Excel(name = "2.2安全措施完成签名")
    private String dSafeImplSign22;

    /**
     * 2.2安全措施撤销签名
     */
    @Excel(name = "2.2安全措施撤销签名")
    private String dSafeLiftedSign22;

    /**
     * 2.2安全措施撤销日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "2.2安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate22;

    /**
     * 2.3安全措施完成日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "2.3安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate23;

    /**
     * 2.3安全措施完成签名
     */
    @Excel(name = "2.3安全措施完成签名")
    private String dSafeImplSign23;

    /**
     * 2.3安全措施撤销签名
     */
    @Excel(name = "2.3安全措施撤销签名")
    private String dSafeLiftedSign23;

    /**
     * 2.3安全措施撤销日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "2.3安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate23;

    /**
     * 2.4安全措施完成日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "2.4安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate24;

    /**
     * 2.4安全措施完成签名
     */
    @Excel(name = "2.4安全措施完成签名")
    private String dSafeImplSign24;

    /**
     * 2.4安全措施撤销签名
     */
    @Excel(name = "2.4安全措施撤销签名")
    private String dSafeLiftedSign24;

    /**
     * 2.4安全措施撤销日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "2.4安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate24;

    /**
     * 3.1安全措施完成日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "3.1安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate31;

    /**
     * 3.1安全措施完成签名
     */
    @Excel(name = "3.1安全措施完成签名")
    private String dSafeImplSign31;

    /**
     * 3.2安全措施完成日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "3.2安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate32;

    /**
     * 3.2安全措施完成签名
     */
    @Excel(name = "3.2安全措施完成签名")
    private String dSafeImplSign32;

    /**
     * 3.2安全措施撤销签名
     */
    @Excel(name = "3.2安全措施撤销签名")
    private String dSafeLiftedSign32;

    /**
     * 3.2安全措施撤销日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "3.2安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate32;

    /**
     * 3.3安全措施完成日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "3.3安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate33;

    /**
     * 3.3安全措施完成签名
     */
    @Excel(name = "3.3安全措施完成签名")
    private String dSafeImplSign33;

    /**
     * 3.3安全措施撤销签名
     */
    @Excel(name = "3.3安全措施撤销签名")
    private String dSafeLiftedSign33;

    /**
     * 3.3安全措施撤销日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "3.3安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate33;

    /**
     * 3.4安全措施完成日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "3.4安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate34;

    /**
     * 3.4安全措施完成签名
     */
    @Excel(name = "3.4安全措施完成签名")
    private String dSafeImplSign34;

    /**
     * 3.4安全措施撤销签名
     */
    @Excel(name = "3.4安全措施撤销签名")
    private String dSafeLiftedSign34;

    /**
     * 3.4安全措施撤销日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "3.4安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate34;

    /**
     * 3.5安全措施完成日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "3.5安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate35;

    /**
     * 3.5安全措施完成签名
     */
    @Excel(name = "3.5安全措施完成签名")
    private String dSafeImplSign35;

    /**
     * 3.5安全措施撤销签名
     */
    @Excel(name = "3.5安全措施撤销签名")
    private String dSafeLiftedSign35;

    /**
     * 3.5安全措施撤销日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "3.5安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate35;

    /**
     * 3.6安全措施完成日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "3.6安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate36;

    /**
     * 3.6安全措施完成签名
     */
    @Excel(name = "3.6安全措施完成签名")
    private String dSafeImplSign36;

    /**
     * 3.6安全措施撤销签名
     */
    @Excel(name = "3.6安全措施撤销签名")
    private String dSafeLiftedSign36;

    /**
     * 3.6安全措施撤销日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "3.6安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate36;

    /**
     * 3.7安全措施完成日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "3.7安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate37;

    /**
     * 3.7安全措施完成签名
     */
    @Excel(name = "3.7安全措施完成签名")
    private String dSafeImplSign37;

    /**
     * 3.7安全措施撤销签名
     */
    @Excel(name = "3.7安全措施撤销签名")
    private String dSafeLiftedSign37;

    /**
     * 3.7安全措施撤销日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "3.7安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate37;

    /**
     * 3.8安全措施完成日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "3.8安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate38;

    /**
     * 3.8安全措施完成签名
     */
    @Excel(name = "3.8安全措施完成签名")
    private String dSafeImplSign38;

    /**
     * 3.8安全措施撤销签名
     */
    @Excel(name = "3.8安全措施撤销签名")
    private String dSafeLiftedSign38;

    /**
     * 3.8安全措施撤销日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "3.8安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate38;

    /**
     * 3.9安全措施完成日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "3.9安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate39;

    /**
     * 3.9安全措施完成签名
     */
    @Excel(name = "3.9安全措施完成签名")
    private String dSafeImplSign39;

    /**
     * 3.10安全措施完成日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "3.10安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate310;

    /**
     * 3.10安全措施完成签名
     */
    @Excel(name = "3.10安全措施完成签名")
    private String dSafeImplSign310;

    /**
     * 3.11安全措施完成日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "3.11安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate311;

    /**
     * 3.11安全措施完成签名
     */
    @Excel(name = "3.11安全措施完成签名")
    private String dSafeImplSign311;

    /**
     * 3.11安全措施撤销签名
     */
    @Excel(name = "3.11安全措施撤销签名")
    private String dSafeLiftedSign311;

    /**
     * 3.11安全措施撤销日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "3.11安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate311;

    /**
     * 3.12安全措施完成日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "3.12安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate312;

    /**
     * 3.12安全措施完成签名
     */
    @Excel(name = "3.12安全措施完成签名")
    private String dSafeImplSign312;

    /**
     * 3.12安全措施撤销签名
     */
    @Excel(name = "3.12安全措施撤销签名")
    private String dSafeLiftedSign312;

    /**
     * 3.12安全措施撤销日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "3.12安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate312;

    /**
     * 3.13安全措施完成日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "3.13安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate313;

    /**
     * 3.13安全措施完成签名
     */
    @Excel(name = "3.13安全措施完成签名")
    private String dSafeImplSign313;

    /**
     * 3.14安全措施完成日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "3.14安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate314;

    /**
     * 3.14安全措施完成签名
     */
    @Excel(name = "3.14安全措施完成签名")
    private String dSafeImplSign314;

    /**
     * 3.14安全措施撤销签名
     */
    @Excel(name = "3.14安全措施撤销签名")
    private String dSafeLiftedSign314;

    /**
     * 3.14安全措施撤销日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "3.14安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate314;

    /**
     * 4.1安全措施完成签名
     */
    @Excel(name = "4.1安全措施完成签名")
    private String dSafeImplSign41;

    /**
     * 4.1安全措施完成日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "4.1安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate41;

    /**
     * 4.1安全措施撤销签名
     */
    @Excel(name = "4.1安全措施撤销签名")
    private String dSafeLiftedSign41;

    /**
     * 4.1安全措施撤销日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "4.1安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate41;

    /**
     * 4.2安全措施完成签名
     */
    @Excel(name = "4.2安全措施完成签名")
    private String dSafeImplSign42;

    /**
     * 4.2安全措施完成日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "4.2安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate42;

    /**
     * 4.2安全措施撤销签名
     */
    @Excel(name = "4.2安全措施撤销签名")
    private String dSafeLiftedSign42;

    /**
     * 4.2安全措施撤销日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "4.2安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate42;

    /**
     * 4.3安全措施完成签名
     */
    @Excel(name = "4.3安全措施完成签名")
    private String dSafeImplSign43;

    /**
     * 4.3安全措施完成日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "4.3安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate43;

    /**
     * 4.4安全措施撤销签名
     */
    @Excel(name = "4.4安全措施撤销签名")
    private String dSafeLiftedSign44;

    /**
     * 4.4安全措施撤销日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "4.4安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate44;

    /**
     * 4.4安全措施完成签名
     */
    @Excel(name = "4.4安全措施完成签名")
    private String dSafeImplSign44;

    /**
     * 4.4安全措施完成日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "4.4安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate44;

    /**
     * 4.5安全措施完成签名
     */
    @Excel(name = "4.5安全措施完成签名")
    private String dSafeImplSign45;

    /**
     * 4.5安全措施完成日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "4.5安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate45;

    /**
     * 4.5安全措施撤销签名
     */
    @Excel(name = "4.5安全措施撤销签名")
    private String dSafeLiftedSign45;

    /**
     * 4.5安全措施撤销日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "4.5安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate45;

    /**
     * 4.6安全措施完成签名
     */
    @Excel(name = "4.6安全措施完成签名")
    private String dSafeImplSign46;

    /**
     * 4.6安全措施完成日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "4.6安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate46;

    /**
     * 4.6安全措施撤销签名
     */
    @Excel(name = "4.6安全措施撤销签名")
    private String dSafeLiftedSign46;

    /**
     * 4.6安全措施撤销日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "4.6安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate46;

    /**
     * 4.7安全措施完成签名
     */
    @Excel(name = "4.7安全措施完成签名")
    private String dSafeImplSign47;

    /**
     * 4.7安全措施完成日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "4.7安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate47;

    /**
     * 4.7安全措施撤销签名
     */
    @Excel(name = "4.7安全措施撤销签名")
    private String dSafeLiftedSign47;

    /**
     * 4.7安全措施撤销日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "4.7安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate47;

    /**
     * 4.8安全措施完成签名
     */
    @Excel(name = "4.8安全措施完成签名")
    private String dSafeImplSign48;

    /**
     * 4.8安全措施完成日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "4.8安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate48;

    /**
     * 4.9安全措施完成签名
     */
    @Excel(name = "4.9安全措施完成签名")
    private String dSafeImplSign49;

    /**
     * 4.9安全措施完成日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "4.9安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate49;

    /**
     * 4.9安全措施撤销签名
     */
    @Excel(name = "4.9安全措施撤销签名")
    private String dSafeLiftedSign49;

    /**
     * 4.9安全措施撤销日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "4.9安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate49;

    /**
     * 5.1安全措施完成签名
     */
    @Excel(name = "5.1安全措施完成签名")
    private String dSafeImplSign51;

    /**
     * 5.1安全措施完成日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "5.1安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate51;

    /**
     * 5.1安全措施撤销签名
     */
    @Excel(name = "5.1安全措施撤销签名")
    private String dSafeLiftedSign51;

    /**
     * 5.1安全措施撤销日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "5.1安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate51;

    /**
     * 5.2安全措施完成签名
     */
    @Excel(name = "5.2安全措施完成签名")
    private String dSafeImplSign52;

    /**
     * 5.2安全措施完成日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "5.2安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate52;

    /**
     * 5.2安全措施撤销签名
     */
    @Excel(name = "5.2安全措施撤销签名")
    private String dSafeLiftedSign52;

    /**
     * 5.2安全措施撤销日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "5.2安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate52;

    /**
     * 1.是否可能有残留物料
     */
    @Excel(name = "1.是否可能有残留物料")
    private Long eIsPresent;

    /**
     * 2.是否仅限定时间内佩戴PPE
     */
    @Excel(name = "2.是否仅限定时间内佩戴PPE")
    private Long eIsRequiredPpe;

    /**
     * 2.项目内容
     */
    @Excel(name = "2.项目内容")
    private String ePpeContent;

    /**
     * 2.1是否安全护目镜
     */
    @Excel(name = "2.1是否安全护目镜")
    private Long eIsSafeGoggles;

    /**
     * 2.1是否防护面罩
     */
    @Excel(name = "2.1是否防护面罩")
    private Long eIsFaceShield;

    /**
     * 2.1是否其他
     */
    @Excel(name = "2.1是否其他")
    private Long eIsOther21;

    /**
     * 2.1其他内容
     */
    @Excel(name = "2.1其他内容")
    private String eOther21Content;

    /**
     * 2.2是否防护手套
     */
    @Excel(name = "2.2是否防护手套")
    private Long eIsProtectGloves;

    /**
     * 2.2防护手套类型
     */
    @Excel(name = "2.2防护手套类型")
    private String eProtectGlovesContent;

    /**
     * 2.3是否橡胶长靴
     */
    @Excel(name = "2.3是否橡胶长靴")
    private Long eIsRubberBoots;

    /**
     * 2.3是否橡胶围裙
     */
    @Excel(name = "2.3是否橡胶围裙")
    private Long eIsRubberApron;

    /**
     * 2.3是否其他
     */
    @Excel(name = "2.3是否其他")
    private Long eIsOther23;

    /**
     * 2.3其他内容
     */
    @Excel(name = "2.3其他内容")
    private Long eIsOther23Content;

    /**
     * 2.4是否防护服
     */
    @Excel(name = "2.4是否防护服")
    private Long eIsProtectSuit;

    /**
     * 2.4防护服类型
     */
    @Excel(name = "2.4防护服类型")
    private String eProtectSuitContent;

    /**
     * 2.5是否呼吸保护用品
     */
    @Excel(name = "2.5是否呼吸保护用品")
    private Long eIsResProtect;

    /**
     * 2.5呼吸保护用品类型
     */
    @Excel(name = "2.5呼吸保护用品类型")
    private String eResProtectContent;

    /**
     * 2.6是否听力保护用品
     */
    @Excel(name = "2.6是否听力保护用品")
    private Long eIsHearProtect;

    /**
     * 2.6听力保护用品类型
     */
    @Excel(name = "2.6听力保护用品类型")
    private String eHearProtectContent;

    /**
     * 2.7是否防坠落装置
     */
    @Excel(name = "2.7是否防坠落装置")
    private Long eIsFallArrest;

    /**
     * 2.7防坠落装置类型
     */
    @Excel(name = "2.7防坠落装置类型")
    private String eFallArrestContent;

    /**
     * 2.8是否其他个人防护用品
     */
    @Excel(name = "2.8是否其他个人防护用品")
    private Long eIsOtherProtect;

    /**
     * 2.8其他个人防护用品内容
     */
    @Excel(name = "2.8其他个人防护用品内容")
    private String eOtherProtectContent;

    /**
     * 3.1是否使用测爆仪连续监测空气成分
     */
    @Excel(name = "3.1是否使用测爆仪连续监测空气成分")
    private Long eIsContineCheckAir;

    /**
     * 3.2是否保持施工场地潮湿
     */
    @Excel(name = "3.2是否保持施工场地潮湿")
    private Long eIsKeepWet;

    /**
     * 3.3是否惰性气体保护
     */
    @Excel(name = "3.3是否惰性气体保护")
    private Long eIsCheckInertGasPro;

    /**
     * 3.3是否充水保护
     */
    @Excel(name = "3.3是否充水保护")
    private Long eIsWaterPro;

    /**
     * 3.3是否监测和维持
     */
    @Excel(name = "3.3是否监测和维持")
    private Long eIsKeepCheck;

    /**
     * 3.4是否现场消防水管/水带充压备用
     */
    @Excel(name = "3.4是否现场消防水管/水带充压备用")
    private Long eIsFireWaterPipe;

    /**
     * 3.5是否现场配备灭火器
     */
    @Excel(name = "3.5是否现场配备灭火器")
    private Long eIsProFireExt;

    /**
     * 3.5现场配备灭火器类型
     */
    @Excel(name = "3.5现场配备灭火器类型")
    private String eFireExtType;

    /**
     * 3.5现场配备灭火器数量
     */
    @Excel(name = "3.5现场配备灭火器数量")
    private String eFireExtNum;

    /**
     * 4.1动火监护人单位
     */
    @Excel(name = "4.1动火监护人单位")
    private String eLeaderUnit;

    /**
     * 4.1动火监护人签名
     */
    @Excel(name = "4.1动火监护人签名")
    private String eLeaderName;

    /**
     * 4.2是否防爆型摄录设备采集全过程作业影像
     */
    @Excel(name = "4.2是否防爆型摄录设备采集全过程作业影像")
    private Long eIsCapture;

    /**
     * 5.1是否自然通风
     */
    @Excel(name = "5.1是否自然通风")
    private Long eIsNaturalVen;

    /**
     * 5.1自然通风内容
     */
    @Excel(name = "5.1自然通风内容")
    private String eNaturalVenContent;

    /**
     * 5.1是否机械通风
     */
    @Excel(name = "5.1是否机械通风")
    private Long eIsMecVen;

    /**
     * 5.1机械通风使用内容
     */
    @Excel(name = "5.1机械通风使用内容")
    private String eMecVenContent;

    /**
     * 5.2是否在释放源处抽走粉尘/气体/蒸汽
     */
    @Excel(name = "5.2是否在释放源处抽走粉尘/气体/蒸汽")
    private Long eIsExxtractDust;

    /**
     * 5.3是否空气分析
     */
    @Excel(name = "5.3是否空气分析")
    private Long eIsAnalyzeAir;

    /**
     * 5.3空气分析内容
     */
    @Excel(name = "5.3空气分析内容")
    private String eAnalyzeAirContent;

    /**
     * 5.3空气分析频次
     */
    @Excel(name = "5.3空气分析频次")
    private String eAnalyzeAirInterval;

    /**
     * F 1.是否动火结束后由专门人员停留检查至少30 分钟
     */
    @Excel(name = "F 1.是否动火结束后由专门人员停留检查至少30 分钟")
    private Long fIsFireEndCheck;

    /**
     * F 1.专门人员
     */
    @Excel(name = "F 1.专门人员")
    private String fProfessional;

    /**
     * F 2.是否通知D6
     */
    @Excel(name = "F 2.是否通知D6")
    private Long fIsNoticeD;

    /**
     * F 3.是否其他施工后安全措施
     */
    @Excel(name = "F 3.是否其他施工后安全措施")
    private Long fIsOtherSafeMeasures;

    /**
     * F 3.其他施工后安全措施内容
     */
    @Excel(name = "F 3.其他施工后安全措施内容")
    private String fOtherSafeMeasuresContent;

    /**
     * G第一签名（装置/部门授权人员）
     */
    @Excel(name = "G第一签名（装置/部门授权人员）")
    private String gFirstSign;

    /**
     * G第一签名（装置/部门授权人员）时间
     */
    @Excel(name = "G第一签名（=置/部门授权人员）")
    private Date gFirstDate;

    /**
     * G第二签名（装置/部门授权人员）
     */
    @Excel(name = "G第二签名（装置/部门授权人员）")
    private String gSecondSign;

    /**
     * G第二签名（装置/部门授权人员）时间
     */
    @Excel(name = "G第二签名（装置/部门授权人员）")
    private Date gSecondDate;

    /**
     * G第三签名（相应部门人员及部门名称）
     */
    @Excel(name = "G第三签名（相=应部门人员及部门名称")
    private String gThirdSign;

    /**
     * G第三签名（相应部门人员及部门名称）时间
     */
    @Excel(name = "G第三签名（相=应部门人员及部门名称")
    private Date gThirdDate;

    /**
     * G是否由专门部门人员评估的项目
     */
    @Excel(name = "G是否由专门部门人员评估的项目")
    private Long gIsSpecialAssessment;

    /**
     * G由专门部门人员评估的项目内容
     */
    @Excel(name = "G由专门部门人员评估的项目内容")
    private String gSpecialAssessment;

    /**
     * H安全措施检查和许可证批准签名
     */
    @Excel(name = "H安全措施检查和许可证批准签名")
    private String hSafeMesSign;

    /**
     * H安全措施检查和许可证批准日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "H安全措施检查和许可证批准日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date hSafeMesDate;

    /**
     * HA4栏安全联络员签名
     */
    @Excel(name = "HA4栏安全联络员签名")
    private String hSafeMesA4Sign;

    /**
     * HA4栏安全联络员签名日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "HA4栏安全联络员签名日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date hSafeMesA4Date;

    /**
     * I 1a签名（授权的维修主管）
     */
    @Excel(name = "I 1a签名（授权的维修主管）")
    private String iOneASign;

    /**
     * I 1a签名（授权的维修主管）时间
     */
    @Excel(name = "I 1a签名（授权的维修主管）")
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    private Date iOneADate;

    /**
     * I 1b签名（授权的维修工人）
     */
    @Excel(name = "I 1b签名（授权的维修工人）")
    private String iOneBSign;

    /**
     * I 1b签名（授权的维修工人）时间
     */
    @Excel(name = "I 1b签名（授权的维修工人）")
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    private Date iOneBDate;

    /**
     * J1 授权的维修工人签名（I1b）
     */
    @Excel(name = "J1 授权的维修工人签名（I1b）")
    private String jOneBSign;

    /**
     * J1 授权的维修工人签名（I1b）时间
     */
    @Excel(name = "J1 授权的维修工人签名（I1b）")
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    private Date jOneBDate;

    /**
     * J1 生产装置授权人员签名（G）
     */
    @Excel(name = "J1 生产装置授权人员签名（G）")
    private String jResMemberSign;

    /**
     * J1 生产装置授权人员签名（G）时间
     */
    @Excel(name = "J1 生产装置授权人员签名（G）")
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    private Date jResMemberDate;

    /**
     * J2 EI人员签名确认已安全停电
     */
    @Excel(name = "J2 EI人员签名确认已安全停电")
    private String jEISign;

    /**
     * J2 EI人员签名确认已安全停电时间
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "J2 EI人员签名确认已安全停电时间", width = 30, dateFormat = "yyyy-MM-dd")
    private Date jEIDate;

    /**
     * K 确认F栏的安全措施已完成签名
     */
    @Excel(name = "K 确认F栏的安全措施已完成签名")
    private String kConfirmSign;

    /**
     * K 确认F栏的安全措施已完成时间
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "K 确认F栏的安全措施已完成时间", width = 30, dateFormat = "yyyy-MM-dd")
    private Date kConfirmDate;

    /**
     * L 授权的维修工人通知安全生产装置施工完成签名
     */
    @Excel(name = "L 授权的维修工人通知安全生产装置施工完成签名")
    private String lNoticeSign;

    /**
     * L 授权的维修工人通知安全生产装置施工完成时间
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "L 授权的维修工人通知安全生产装置施工完成时间", width = 30, dateFormat = "yyyy-MM-dd")
    private Date lNoticeDate;

    /**
     * M 评估/批准撤销D栏的施工安全措施内容
     */
    @Excel(name = "M 评估/批准撤销D栏的施工安全措施内容")
    private String mAssessDContent;

    /**
     * M 评估/批准撤销D栏的施工安全措施内容签名（生产装置授权人员）
     */
    @Excel(name = "M 评估/批准撤销D栏的施工安全措施内容签名（生产装置授权人员）")
    private String mAssessDSign;

    /**
     * M 评估/批准撤销D栏的施工安全措施内容签名（生产装置授权人员）时间
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "M 评估/批准撤销D栏的施工安全措施内容签名（生产装置授权人员）")
    private Date mAssessDDate;

    /**
     * M 其他相关许可证1
     */
    @Excel(name = "M 其他相关许可证1")
    private String mOtherLicenceOne;

    /**
     * M 其他相关许可证2
     */
    @Excel(name = "M 其他相关许可证2")
    private String mOtherLicenceTwo;

    /**
     * M 其他相关许可证3
     */
    @Excel(name = "M 其他相关许可证3")
    private String mOtherLicenceThree;

    /**
     * word地址
     */
    @Excel(name = "word地址")
    private String wordUrl;

    /**
     * pdf地址
     */
    @Excel(name = "pdf地址")
    private String pdfUrl;

    /**
     * 是否断开电源线
     */
    @Excel(name = "是否断开电源线")
    private Long dIsDisFeeder;

    /**
     * 是否护目镜/防护面罩
     */
    @Excel(name = "是否护目镜/防护面罩")
    private Long eIsFaceSafe;

    /**
     * 是否橡胶长靴/橡胶围裙
     */
    @Excel(name = "是否橡胶长靴/橡胶围裙")
    private Long eIsFeetSafe;

    /**
     * 是否通风
     */
    @Excel(name = "是否通风")
    private Long eIsVentilate;

    public void sethId(Long hId) {
        this.hId = hId;
    }

    public Long gethId() {
        return hId;
    }

    public void setaEquipmentName(String aEquipmentName) {
        this.aEquipmentName = aEquipmentName;
    }

    public String getaEquipmentName() {
        return aEquipmentName;
    }

    public void setaEquipmentLeader(String aEquipmentLeader) {
        this.aEquipmentLeader = aEquipmentLeader;
    }

    public String getaEquipmentLeader() {
        return aEquipmentLeader;
    }

    public void setaEquipmentTel(String aEquipmentTel) {
        this.aEquipmentTel = aEquipmentTel;
    }

    public String getaEquipmentTel() {
        return aEquipmentTel;
    }

    public void setaEquipmentOffice(String aEquipmentOffice) {
        this.aEquipmentOffice = aEquipmentOffice;
    }

    public String getaEquipmentOffice() {
        return aEquipmentOffice;
    }

    public void setaConstructionName(String aConstructionName) {
        this.aConstructionName = aConstructionName;
    }

    public String getaConstructionName() {
        return aConstructionName;
    }

    public void setaConstructionLeader(String aConstructionLeader) {
        this.aConstructionLeader = aConstructionLeader;
    }

    public String getaConstructionLeader() {
        return aConstructionLeader;
    }

    public void setaConstructionTel(String aConstructionTel) {
        this.aConstructionTel = aConstructionTel;
    }

    public String getaConstructionTel() {
        return aConstructionTel;
    }

    public void setaConstructionOffice(String aConstructionOffice) {
        this.aConstructionOffice = aConstructionOffice;
    }

    public String getaConstructionOffice() {
        return aConstructionOffice;
    }

    public void setaContractorName(String aContractorName) {
        this.aContractorName = aContractorName;
    }

    public String getaContractorName() {
        return aContractorName;
    }

    public void setaContractorLeader(String aContractorLeader) {
        this.aContractorLeader = aContractorLeader;
    }

    public String getaContractorLeader() {
        return aContractorLeader;
    }

    public void setaContractorTel(String aContractorTel) {
        this.aContractorTel = aContractorTel;
    }

    public String getaContractorTel() {
        return aContractorTel;
    }

    public void setaContractorOffice(String aContractorOffice) {
        this.aContractorOffice = aContractorOffice;
    }

    public String getaContractorOffice() {
        return aContractorOffice;
    }

    public void setaIsNeedSafeLiaison(Long aIsNeedSafeLiaison) {
        this.aIsNeedSafeLiaison = aIsNeedSafeLiaison;
    }

    public Long getaIsNeedSafeLiaison() {
        return aIsNeedSafeLiaison;
    }

    public void setaSafeLiaisonName(String aSafeLiaisonName) {
        this.aSafeLiaisonName = aSafeLiaisonName;
    }

    public String getaSafeLiaisonName() {
        return aSafeLiaisonName;
    }

    public void setaSafeLiaisonSign(String aSafeLiaisonSign) {
        this.aSafeLiaisonSign = aSafeLiaisonSign;
    }

    public String getaSafeLiaisonSign() {
        return aSafeLiaisonSign;
    }

    public void setaSafeLiaisonTel(String aSafeLiaisonTel) {
        this.aSafeLiaisonTel = aSafeLiaisonTel;
    }

    public String getaSafeLiaisonTel() {
        return aSafeLiaisonTel;
    }

    public void setaSafeLiaisonOffice(String aSafeLiaisonOffice) {
        this.aSafeLiaisonOffice = aSafeLiaisonOffice;
    }

    public String getaSafeLiaisonOffice() {
        return aSafeLiaisonOffice;
    }

    public void setbDeviceName(String bDeviceName) {
        this.bDeviceName = bDeviceName;
    }

    public String getbDeviceName() {
        return bDeviceName;
    }

    public void setbAreaNo(String bAreaNo) {
        this.bAreaNo = bAreaNo;
    }

    public String getbAreaNo() {
        return bAreaNo;
    }

    public void setbWorkContent(String bWorkContent) {
        this.bWorkContent = bWorkContent;
    }

    public String getbWorkContent() {
        return bWorkContent;
    }

    public void setbValidityStartTime(Date bValidityStartTime) {
        this.bValidityStartTime = bValidityStartTime;
    }

    public Date getbValidityStartTime() {
        return bValidityStartTime;
    }

    public void setbValidityEndTime(Date bValidityEndTime) {
        this.bValidityEndTime = bValidityEndTime;
    }

    public Date getbValidityEndTime() {
        return bValidityEndTime;
    }

    public void setbFireWorkGrade(Long bFireWorkGrade) {
        this.bFireWorkGrade = bFireWorkGrade;
    }

    public Long getbFireWorkGrade() {
        return bFireWorkGrade;
    }

    public void setcHarmMatterName(String cHarmMatterName) {
        this.cHarmMatterName = cHarmMatterName;
    }

    public String getcHarmMatterName() {
        return cHarmMatterName;
    }

    public void setcIsGhs(Long cIsGhs) {
        this.cIsGhs = cIsGhs;
    }

    public Long getcIsGhs() {
        return cIsGhs;
    }

    public void setcIsToxic(Long cIsToxic) {
        this.cIsToxic = cIsToxic;
    }

    public Long getcIsToxic() {
        return cIsToxic;
    }

    public void setcIsFlammable(Long cIsFlammable) {
        this.cIsFlammable = cIsFlammable;
    }

    public Long getcIsFlammable() {
        return cIsFlammable;
    }

    public void setcIsOxidizing(Long cIsOxidizing) {
        this.cIsOxidizing = cIsOxidizing;
    }

    public Long getcIsOxidizing() {
        return cIsOxidizing;
    }

    public void setcIsExplosive(Long cIsExplosive) {
        this.cIsExplosive = cIsExplosive;
    }

    public Long getcIsExplosive() {
        return cIsExplosive;
    }

    public void setcIsCorrosive(Long cIsCorrosive) {
        this.cIsCorrosive = cIsCorrosive;
    }

    public Long getcIsCorrosive() {
        return cIsCorrosive;
    }

    public void setcIsIrritantToxic(Long cIsIrritantToxic) {
        this.cIsIrritantToxic = cIsIrritantToxic;
    }

    public Long getcIsIrritantToxic() {
        return cIsIrritantToxic;
    }

    public void setcIsHealthHazard(Long cIsHealthHazard) {
        this.cIsHealthHazard = cIsHealthHazard;
    }

    public Long getcIsHealthHazard() {
        return cIsHealthHazard;
    }

    public void setcIsCompressedGas(Long cIsCompressedGas) {
        this.cIsCompressedGas = cIsCompressedGas;
    }

    public Long getcIsCompressedGas() {
        return cIsCompressedGas;
    }

    public void setcIsEnvironmentalHazard(Long cIsEnvironmentalHazard) {
        this.cIsEnvironmentalHazard = cIsEnvironmentalHazard;
    }

    public Long getcIsEnvironmentalHazard() {
        return cIsEnvironmentalHazard;
    }

    public void setcIsHighTemp(Long cIsHighTemp) {
        this.cIsHighTemp = cIsHighTemp;
    }

    public Long getcIsHighTemp() {
        return cIsHighTemp;
    }

    public void setcIsLowTemp(Long cIsLowTemp) {
        this.cIsLowTemp = cIsLowTemp;
    }

    public Long getcIsLowTemp() {
        return cIsLowTemp;
    }

    public void setcIsPosPressure(Long cIsPosPressure) {
        this.cIsPosPressure = cIsPosPressure;
    }

    public Long getcIsPosPressure() {
        return cIsPosPressure;
    }

    public void setcIsNegPressure(Long cIsNegPressure) {
        this.cIsNegPressure = cIsNegPressure;
    }

    public Long getcIsNegPressure() {
        return cIsNegPressure;
    }

    public void setcIsMovingParts(Long cIsMovingParts) {
        this.cIsMovingParts = cIsMovingParts;
    }

    public Long getcIsMovingParts() {
        return cIsMovingParts;
    }

    public void setcIsHotSurfaces(Long cIsHotSurfaces) {
        this.cIsHotSurfaces = cIsHotSurfaces;
    }

    public Long getcIsHotSurfaces() {
        return cIsHotSurfaces;
    }

    public void setcIsColdSurfaces(Long cIsColdSurfaces) {
        this.cIsColdSurfaces = cIsColdSurfaces;
    }

    public Long getcIsColdSurfaces() {
        return cIsColdSurfaces;
    }

    public void setcIsVoltages(Long cIsVoltages) {
        this.cIsVoltages = cIsVoltages;
    }

    public Long getcIsVoltages() {
        return cIsVoltages;
    }

    public void setcIsWorkProtective(Long cIsWorkProtective) {
        this.cIsWorkProtective = cIsWorkProtective;
    }

    public Long getcIsWorkProtective() {
        return cIsWorkProtective;
    }

    public void setcIsHazardsProd(Long cIsHazardsProd) {
        this.cIsHazardsProd = cIsHazardsProd;
    }

    public Long getcIsHazardsProd() {
        return cIsHazardsProd;
    }

    public void setcIsHazardsProdContent(String cIsHazardsProdContent) {
        this.cIsHazardsProdContent = cIsHazardsProdContent;
    }

    public String getcIsHazardsProdContent() {
        return cIsHazardsProdContent;
    }

    public void setcIsWorkToFire(Long cIsWorkToFire) {
        this.cIsWorkToFire = cIsWorkToFire;
    }

    public Long getcIsWorkToFire() {
        return cIsWorkToFire;
    }

    public void setcIsWorkToBlast(Long cIsWorkToBlast) {
        this.cIsWorkToBlast = cIsWorkToBlast;
    }

    public Long getcIsWorkToBlast() {
        return cIsWorkToBlast;
    }

    public void setcIsWorkToEnvir(Long cIsWorkToEnvir) {
        this.cIsWorkToEnvir = cIsWorkToEnvir;
    }

    public Long getcIsWorkToEnvir() {
        return cIsWorkToEnvir;
    }

    public void setcIsDeviceToBlast(Long cIsDeviceToBlast) {
        this.cIsDeviceToBlast = cIsDeviceToBlast;
    }

    public Long getcIsDeviceToBlast() {
        return cIsDeviceToBlast;
    }

    public void setcIsOtherId(Long cIsOtherId) {
        this.cIsOtherId = cIsOtherId;
    }

    public Long getcIsOtherId() {
        return cIsOtherId;
    }

    public void setcOtherId(String cOtherId) {
        this.cOtherId = cOtherId;
    }

    public String getcOtherId() {
        return cOtherId;
    }

    public void setcIsOtherFire(Long cIsOtherFire) {
        this.cIsOtherFire = cIsOtherFire;
    }

    public Long getcIsOtherFire() {
        return cIsOtherFire;
    }

    public void setcOtherFireContent(String cOtherFireContent) {
        this.cOtherFireContent = cOtherFireContent;
    }

    public String getcOtherFireContent() {
        return cOtherFireContent;
    }

    public void setdIsDivide(Long dIsDivide) {
        this.dIsDivide = dIsDivide;
    }

    public Long getdIsDivide() {
        return dIsDivide;
    }

    public void setdDivideContent(String dDivideContent) {
        this.dDivideContent = dDivideContent;
    }

    public String getdDivideContent() {
        return dDivideContent;
    }

    public void setdIsSlicing(Long dIsSlicing) {
        this.dIsSlicing = dIsSlicing;
    }

    public Long getdIsSlicing() {
        return dIsSlicing;
    }

    public void setdSlicingContent(String dSlicingContent) {
        this.dSlicingContent = dSlicingContent;
    }

    public String getdSlicingContent() {
        return dSlicingContent;
    }

    public void setdIsOpenSafe(Long dIsOpenSafe) {
        this.dIsOpenSafe = dIsOpenSafe;
    }

    public Long getdIsOpenSafe() {
        return dIsOpenSafe;
    }

    public void setdIsBreakIncl(Long dIsBreakIncl) {
        this.dIsBreakIncl = dIsBreakIncl;
    }

    public Long getdIsBreakIncl() {
        return dIsBreakIncl;
    }

    public void setdBreakInclContent(String dBreakInclContent) {
        this.dBreakInclContent = dBreakInclContent;
    }

    public String getdBreakInclContent() {
        return dBreakInclContent;
    }

    public void setdEleCircuitNo(String dEleCircuitNo) {
        this.dEleCircuitNo = dEleCircuitNo;
    }

    public String getdEleCircuitNo() {
        return dEleCircuitNo;
    }

    public void setdInsTagNo(String dInsTagNo) {
        this.dInsTagNo = dInsTagNo;
    }

    public String getdInsTagNo() {
        return dInsTagNo;
    }

    public void setdIsRadioactiveSources(Long dIsRadioactiveSources) {
        this.dIsRadioactiveSources = dIsRadioactiveSources;
    }

    public Long getdIsRadioactiveSources() {
        return dIsRadioactiveSources;
    }

    public void setdIsOtherEquSafe(Long dIsOtherEquSafe) {
        this.dIsOtherEquSafe = dIsOtherEquSafe;
    }

    public Long getdIsOtherEquSafe() {
        return dIsOtherEquSafe;
    }

    public void setdIsOtherEquSafeContent(Long dIsOtherEquSafeContent) {
        this.dIsOtherEquSafeContent = dIsOtherEquSafeContent;
    }

    public Long getdIsOtherEquSafeContent() {
        return dIsOtherEquSafeContent;
    }

    public void setdIsDepress(Long dIsDepress) {
        this.dIsDepress = dIsDepress;
    }

    public Long getdIsDepress() {
        return dIsDepress;
    }

    public void setdIsSingleBlocking(Long dIsSingleBlocking) {
        this.dIsSingleBlocking = dIsSingleBlocking;
    }

    public Long getdIsSingleBlocking() {
        return dIsSingleBlocking;
    }

    public void setdIsDoubleBlock(Long dIsDoubleBlock) {
        this.dIsDoubleBlock = dIsDoubleBlock;
    }

    public Long getdIsDoubleBlock() {
        return dIsDoubleBlock;
    }

    public void setdIsLockoutUsing(Long dIsLockoutUsing) {
        this.dIsLockoutUsing = dIsLockoutUsing;
    }

    public Long getdIsLockoutUsing() {
        return dIsLockoutUsing;
    }

    public void setdLockoutUsingContent(String dLockoutUsingContent) {
        this.dLockoutUsingContent = dLockoutUsingContent;
    }

    public String getdLockoutUsingContent() {
        return dLockoutUsingContent;
    }

    public void setdIsRemovePipe(Long dIsRemovePipe) {
        this.dIsRemovePipe = dIsRemovePipe;
    }

    public Long getdIsRemovePipe() {
        return dIsRemovePipe;
    }

    public void setdIsDisPipes(Long dIsDisPipes) {
        this.dIsDisPipes = dIsDisPipes;
    }

    public Long getdIsDisPipes() {
        return dIsDisPipes;
    }

    public void setdIsInsertBlindPlage(Long dIsInsertBlindPlage) {
        this.dIsInsertBlindPlage = dIsInsertBlindPlage;
    }

    public Long getdIsInsertBlindPlage() {
        return dIsInsertBlindPlage;
    }

    public void setdIsMecSecure(Long dIsMecSecure) {
        this.dIsMecSecure = dIsMecSecure;
    }

    public Long getdIsMecSecure() {
        return dIsMecSecure;
    }

    public void setdMecSecureContent(String dMecSecureContent) {
        this.dMecSecureContent = dMecSecureContent;
    }

    public String getdMecSecureContent() {
        return dMecSecureContent;
    }

    public void setdIsClean(Long dIsClean) {
        this.dIsClean = dIsClean;
    }

    public Long getdIsClean() {
        return dIsClean;
    }

    public void setdCleanContent(String dCleanContent) {
        this.dCleanContent = dCleanContent;
    }

    public String getdCleanContent() {
        return dCleanContent;
    }

    public void setdIsFlush(Long dIsFlush) {
        this.dIsFlush = dIsFlush;
    }

    public Long getdIsFlush() {
        return dIsFlush;
    }

    public void setdFlushContent(String dFlushContent) {
        this.dFlushContent = dFlushContent;
    }

    public String getdFlushContent() {
        return dFlushContent;
    }

    public void setdIsFloodWater(Long dIsFloodWater) {
        this.dIsFloodWater = dIsFloodWater;
    }

    public Long getdIsFloodWater() {
        return dIsFloodWater;
    }

    public void setdIsProInertGas(Long dIsProInertGas) {
        this.dIsProInertGas = dIsProInertGas;
    }

    public Long getdIsProInertGas() {
        return dIsProInertGas;
    }

    public void setdProInertGasContent(String dProInertGasContent) {
        this.dProInertGasContent = dProInertGasContent;
    }

    public String getdProInertGasContent() {
        return dProInertGasContent;
    }

    public void setdIsGasAnalysis(Long dIsGasAnalysis) {
        this.dIsGasAnalysis = dIsGasAnalysis;
    }

    public Long getdIsGasAnalysis() {
        return dIsGasAnalysis;
    }

    public void setdGasAnalysisContent(String dGasAnalysisContent) {
        this.dGasAnalysisContent = dGasAnalysisContent;
    }

    public String getdGasAnalysisContent() {
        return dGasAnalysisContent;
    }

    public void setdIsOtherDevSafe(Long dIsOtherDevSafe) {
        this.dIsOtherDevSafe = dIsOtherDevSafe;
    }

    public Long getdIsOtherDevSafe() {
        return dIsOtherDevSafe;
    }

    public void setdOtherDevSafeContent(String dOtherDevSafeContent) {
        this.dOtherDevSafeContent = dOtherDevSafeContent;
    }

    public String getdOtherDevSafeContent() {
        return dOtherDevSafeContent;
    }

    public void setdIsSiteDemarcation(Long dIsSiteDemarcation) {
        this.dIsSiteDemarcation = dIsSiteDemarcation;
    }

    public Long getdIsSiteDemarcation() {
        return dIsSiteDemarcation;
    }

    public void setdSiteDemarcationContent(String dSiteDemarcationContent) {
        this.dSiteDemarcationContent = dSiteDemarcationContent;
    }

    public String getdSiteDemarcationContent() {
        return dSiteDemarcationContent;
    }

    public void setdIsCloseTrucks(Long dIsCloseTrucks) {
        this.dIsCloseTrucks = dIsCloseTrucks;
    }

    public Long getdIsCloseTrucks() {
        return dIsCloseTrucks;
    }

    public void setdIsDistance(Long dIsDistance) {
        this.dIsDistance = dIsDistance;
    }

    public Long getdIsDistance() {
        return dIsDistance;
    }

    public void setdDistanceContent(String dDistanceContent) {
        this.dDistanceContent = dDistanceContent;
    }

    public String getdDistanceContent() {
        return dDistanceContent;
    }

    public void setdIsCleanCover(Long dIsCleanCover) {
        this.dIsCleanCover = dIsCleanCover;
    }

    public Long getdIsCleanCover() {
        return dIsCleanCover;
    }

    public void setdIsLeakFlanges(Long dIsLeakFlanges) {
        this.dIsLeakFlanges = dIsLeakFlanges;
    }

    public Long getdIsLeakFlanges() {
        return dIsLeakFlanges;
    }

    public void setdIsCleanAround(Long dIsCleanAround) {
        this.dIsCleanAround = dIsCleanAround;
    }

    public Long getdIsCleanAround() {
        return dIsCleanAround;
    }

    public void setdIsVentilate(Long dIsVentilate) {
        this.dIsVentilate = dIsVentilate;
    }

    public Long getdIsVentilate() {
        return dIsVentilate;
    }

    public void setdIsMecVen(Long dIsMecVen) {
        this.dIsMecVen = dIsMecVen;
    }

    public Long getdIsMecVen() {
        return dIsMecVen;
    }

    public void setdMecVenContent(String dMecVenContent) {
        this.dMecVenContent = dMecVenContent;
    }

    public String getdMecVenContent() {
        return dMecVenContent;
    }

    public void setdIsNaturalVen(Long dIsNaturalVen) {
        this.dIsNaturalVen = dIsNaturalVen;
    }

    public Long getdIsNaturalVen() {
        return dIsNaturalVen;
    }

    public void setdNaturalVenContent(String dNaturalVenContent) {
        this.dNaturalVenContent = dNaturalVenContent;
    }

    public String getdNaturalVenContent() {
        return dNaturalVenContent;
    }

    public void setdIsGasDetection(Long dIsGasDetection) {
        this.dIsGasDetection = dIsGasDetection;
    }

    public Long getdIsGasDetection() {
        return dIsGasDetection;
    }

    public void setdGasDetectionContent(String dGasDetectionContent) {
        this.dGasDetectionContent = dGasDetectionContent;
    }

    public String getdGasDetectionContent() {
        return dGasDetectionContent;
    }

    public void setdIsOtherAreaSafe(Long dIsOtherAreaSafe) {
        this.dIsOtherAreaSafe = dIsOtherAreaSafe;
    }

    public Long getdIsOtherAreaSafe() {
        return dIsOtherAreaSafe;
    }

    public void setdOtherAreaSafeContent(String dOtherAreaSafeContent) {
        this.dOtherAreaSafeContent = dOtherAreaSafeContent;
    }

    public String getdOtherAreaSafeContent() {
        return dOtherAreaSafeContent;
    }

    public void setdIsAlarmSystems(Long dIsAlarmSystems) {
        this.dIsAlarmSystems = dIsAlarmSystems;
    }

    public Long getdIsAlarmSystems() {
        return dIsAlarmSystems;
    }

    public void setdAlarmSystemsContent(String dAlarmSystemsContent) {
        this.dAlarmSystemsContent = dAlarmSystemsContent;
    }

    public String getdAlarmSystemsContent() {
        return dAlarmSystemsContent;
    }

    public void setdIsOtherMeasure(Long dIsOtherMeasure) {
        this.dIsOtherMeasure = dIsOtherMeasure;
    }

    public Long getdIsOtherMeasure() {
        return dIsOtherMeasure;
    }

    public void setdOtherMeasureContent(String dOtherMeasureContent) {
        this.dOtherMeasureContent = dOtherMeasureContent;
    }

    public String getdOtherMeasureContent() {
        return dOtherMeasureContent;
    }

    public void setdDangerArea61(String dDangerArea61) {
        this.dDangerArea61 = dDangerArea61;
    }

    public String getdDangerArea61() {
        return dDangerArea61;
    }

    public void setdDangerLeader61(String dDangerLeader61) {
        this.dDangerLeader61 = dDangerLeader61;
    }

    public String getdDangerLeader61() {
        return dDangerLeader61;
    }

    public void setdDangerLeaderDate61(Date dDangerLeaderDate61) {
        this.dDangerLeaderDate61 = dDangerLeaderDate61;
    }

    public Date getdDangerLeaderDate61() {
        return dDangerLeaderDate61;
    }

    public void setdDangerOffice61(String dDangerOffice61) {
        this.dDangerOffice61 = dDangerOffice61;
    }

    public String getdDangerOffice61() {
        return dDangerOffice61;
    }

    public void setdDangerOfficeTel61(String dDangerOfficeTel61) {
        this.dDangerOfficeTel61 = dDangerOfficeTel61;
    }

    public String getdDangerOfficeTel61() {
        return dDangerOfficeTel61;
    }

    public void setdDangerOtherMeasure61(String dDangerOtherMeasure61) {
        this.dDangerOtherMeasure61 = dDangerOtherMeasure61;
    }

    public String getdDangerOtherMeasure61() {
        return dDangerOtherMeasure61;
    }

    public void setdDangerArea62(String dDangerArea62) {
        this.dDangerArea62 = dDangerArea62;
    }

    public String getdDangerArea62() {
        return dDangerArea62;
    }

    public void setdDangerLeader62(String dDangerLeader62) {
        this.dDangerLeader62 = dDangerLeader62;
    }

    public String getdDangerLeader62() {
        return dDangerLeader62;
    }

    public void setdDangerLeaderDate62(Date dDangerLeaderDate62) {
        this.dDangerLeaderDate62 = dDangerLeaderDate62;
    }

    public Date getdDangerLeaderDate62() {
        return dDangerLeaderDate62;
    }

    public void setdDangerOffice62(String dDangerOffice62) {
        this.dDangerOffice62 = dDangerOffice62;
    }

    public String getdDangerOffice62() {
        return dDangerOffice62;
    }

    public void setdDangerOfficeTel62(String dDangerOfficeTel62) {
        this.dDangerOfficeTel62 = dDangerOfficeTel62;
    }

    public String getdDangerOfficeTel62() {
        return dDangerOfficeTel62;
    }

    public void setdDangerOtherMeasure62(String dDangerOtherMeasure62) {
        this.dDangerOtherMeasure62 = dDangerOtherMeasure62;
    }

    public String getdDangerOtherMeasure62() {
        return dDangerOtherMeasure62;
    }

    public void setdPartakeBriefingSign(String dPartakeBriefingSign) {
        this.dPartakeBriefingSign = dPartakeBriefingSign;
    }

    public String getdPartakeBriefingSign() {
        return dPartakeBriefingSign;
    }

    public void setdPartakeBriefingDate(Date dPartakeBriefingDate) {
        this.dPartakeBriefingDate = dPartakeBriefingDate;
    }

    public Date getdPartakeBriefingDate() {
        return dPartakeBriefingDate;
    }

    public void setdSafeImplSign11(String dSafeImplSign11) {
        this.dSafeImplSign11 = dSafeImplSign11;
    }

    public String getdSafeImplSign11() {
        return dSafeImplSign11;
    }

    public void setdSafeImplDate11(Date dSafeImplDate11) {
        this.dSafeImplDate11 = dSafeImplDate11;
    }

    public Date getdSafeImplDate11() {
        return dSafeImplDate11;
    }

    public void setdSafeImplSign12(String dSafeImplSign12) {
        this.dSafeImplSign12 = dSafeImplSign12;
    }

    public String getdSafeImplSign12() {
        return dSafeImplSign12;
    }

    public void setdSafeImplDate12(Date dSafeImplDate12) {
        this.dSafeImplDate12 = dSafeImplDate12;
    }

    public Date getdSafeImplDate12() {
        return dSafeImplDate12;
    }

    public void setdSafeImplDate21(Date dSafeImplDate21) {
        this.dSafeImplDate21 = dSafeImplDate21;
    }

    public Date getdSafeImplDate21() {
        return dSafeImplDate21;
    }

    public void setdSafeImplSign21(String dSafeImplSign21) {
        this.dSafeImplSign21 = dSafeImplSign21;
    }

    public String getdSafeImplSign21() {
        return dSafeImplSign21;
    }

    public void setdSafeLiftedSign21(String dSafeLiftedSign21) {
        this.dSafeLiftedSign21 = dSafeLiftedSign21;
    }

    public String getdSafeLiftedSign21() {
        return dSafeLiftedSign21;
    }

    public void setdSafeLiftedDate21(Date dSafeLiftedDate21) {
        this.dSafeLiftedDate21 = dSafeLiftedDate21;
    }

    public Date getdSafeLiftedDate21() {
        return dSafeLiftedDate21;
    }

    public void setdSafeImplDate22(Date dSafeImplDate22) {
        this.dSafeImplDate22 = dSafeImplDate22;
    }

    public Date getdSafeImplDate22() {
        return dSafeImplDate22;
    }

    public void setdSafeImplSign22(String dSafeImplSign22) {
        this.dSafeImplSign22 = dSafeImplSign22;
    }

    public String getdSafeImplSign22() {
        return dSafeImplSign22;
    }

    public void setdSafeLiftedSign22(String dSafeLiftedSign22) {
        this.dSafeLiftedSign22 = dSafeLiftedSign22;
    }

    public String getdSafeLiftedSign22() {
        return dSafeLiftedSign22;
    }

    public void setdSafeLiftedDate22(Date dSafeLiftedDate22) {
        this.dSafeLiftedDate22 = dSafeLiftedDate22;
    }

    public Date getdSafeLiftedDate22() {
        return dSafeLiftedDate22;
    }

    public void setdSafeImplDate23(Date dSafeImplDate23) {
        this.dSafeImplDate23 = dSafeImplDate23;
    }

    public Date getdSafeImplDate23() {
        return dSafeImplDate23;
    }

    public void setdSafeImplSign23(String dSafeImplSign23) {
        this.dSafeImplSign23 = dSafeImplSign23;
    }

    public String getdSafeImplSign23() {
        return dSafeImplSign23;
    }

    public void setdSafeLiftedSign23(String dSafeLiftedSign23) {
        this.dSafeLiftedSign23 = dSafeLiftedSign23;
    }

    public String getdSafeLiftedSign23() {
        return dSafeLiftedSign23;
    }

    public void setdSafeLiftedDate23(Date dSafeLiftedDate23) {
        this.dSafeLiftedDate23 = dSafeLiftedDate23;
    }

    public Date getdSafeLiftedDate23() {
        return dSafeLiftedDate23;
    }

    public void setdSafeImplDate24(Date dSafeImplDate24) {
        this.dSafeImplDate24 = dSafeImplDate24;
    }

    public Date getdSafeImplDate24() {
        return dSafeImplDate24;
    }

    public void setdSafeImplSign24(String dSafeImplSign24) {
        this.dSafeImplSign24 = dSafeImplSign24;
    }

    public String getdSafeImplSign24() {
        return dSafeImplSign24;
    }

    public void setdSafeLiftedSign24(String dSafeLiftedSign24) {
        this.dSafeLiftedSign24 = dSafeLiftedSign24;
    }

    public String getdSafeLiftedSign24() {
        return dSafeLiftedSign24;
    }

    public void setdSafeLiftedDate24(Date dSafeLiftedDate24) {
        this.dSafeLiftedDate24 = dSafeLiftedDate24;
    }

    public Date getdSafeLiftedDate24() {
        return dSafeLiftedDate24;
    }

    public void setdSafeImplDate31(Date dSafeImplDate31) {
        this.dSafeImplDate31 = dSafeImplDate31;
    }

    public Date getdSafeImplDate31() {
        return dSafeImplDate31;
    }

    public void setdSafeImplSign31(String dSafeImplSign31) {
        this.dSafeImplSign31 = dSafeImplSign31;
    }

    public String getdSafeImplSign31() {
        return dSafeImplSign31;
    }

    public void setdSafeImplDate32(Date dSafeImplDate32) {
        this.dSafeImplDate32 = dSafeImplDate32;
    }

    public Date getdSafeImplDate32() {
        return dSafeImplDate32;
    }

    public void setdSafeImplSign32(String dSafeImplSign32) {
        this.dSafeImplSign32 = dSafeImplSign32;
    }

    public String getdSafeImplSign32() {
        return dSafeImplSign32;
    }

    public void setdSafeLiftedSign32(String dSafeLiftedSign32) {
        this.dSafeLiftedSign32 = dSafeLiftedSign32;
    }

    public String getdSafeLiftedSign32() {
        return dSafeLiftedSign32;
    }

    public void setdSafeLiftedDate32(Date dSafeLiftedDate32) {
        this.dSafeLiftedDate32 = dSafeLiftedDate32;
    }

    public Date getdSafeLiftedDate32() {
        return dSafeLiftedDate32;
    }

    public void setdSafeImplDate33(Date dSafeImplDate33) {
        this.dSafeImplDate33 = dSafeImplDate33;
    }

    public Date getdSafeImplDate33() {
        return dSafeImplDate33;
    }

    public void setdSafeImplSign33(String dSafeImplSign33) {
        this.dSafeImplSign33 = dSafeImplSign33;
    }

    public String getdSafeImplSign33() {
        return dSafeImplSign33;
    }

    public void setdSafeLiftedSign33(String dSafeLiftedSign33) {
        this.dSafeLiftedSign33 = dSafeLiftedSign33;
    }

    public String getdSafeLiftedSign33() {
        return dSafeLiftedSign33;
    }

    public void setdSafeLiftedDate33(Date dSafeLiftedDate33) {
        this.dSafeLiftedDate33 = dSafeLiftedDate33;
    }

    public Date getdSafeLiftedDate33() {
        return dSafeLiftedDate33;
    }

    public void setdSafeImplDate34(Date dSafeImplDate34) {
        this.dSafeImplDate34 = dSafeImplDate34;
    }

    public Date getdSafeImplDate34() {
        return dSafeImplDate34;
    }

    public void setdSafeImplSign34(String dSafeImplSign34) {
        this.dSafeImplSign34 = dSafeImplSign34;
    }

    public String getdSafeImplSign34() {
        return dSafeImplSign34;
    }

    public void setdSafeLiftedSign34(String dSafeLiftedSign34) {
        this.dSafeLiftedSign34 = dSafeLiftedSign34;
    }

    public String getdSafeLiftedSign34() {
        return dSafeLiftedSign34;
    }

    public void setdSafeLiftedDate34(Date dSafeLiftedDate34) {
        this.dSafeLiftedDate34 = dSafeLiftedDate34;
    }

    public Date getdSafeLiftedDate34() {
        return dSafeLiftedDate34;
    }

    public void setdSafeImplDate35(Date dSafeImplDate35) {
        this.dSafeImplDate35 = dSafeImplDate35;
    }

    public Date getdSafeImplDate35() {
        return dSafeImplDate35;
    }

    public void setdSafeImplSign35(String dSafeImplSign35) {
        this.dSafeImplSign35 = dSafeImplSign35;
    }

    public String getdSafeImplSign35() {
        return dSafeImplSign35;
    }

    public void setdSafeLiftedSign35(String dSafeLiftedSign35) {
        this.dSafeLiftedSign35 = dSafeLiftedSign35;
    }

    public String getdSafeLiftedSign35() {
        return dSafeLiftedSign35;
    }

    public void setdSafeLiftedDate35(Date dSafeLiftedDate35) {
        this.dSafeLiftedDate35 = dSafeLiftedDate35;
    }

    public Date getdSafeLiftedDate35() {
        return dSafeLiftedDate35;
    }

    public void setdSafeImplDate36(Date dSafeImplDate36) {
        this.dSafeImplDate36 = dSafeImplDate36;
    }

    public Date getdSafeImplDate36() {
        return dSafeImplDate36;
    }

    public void setdSafeImplSign36(String dSafeImplSign36) {
        this.dSafeImplSign36 = dSafeImplSign36;
    }

    public String getdSafeImplSign36() {
        return dSafeImplSign36;
    }

    public void setdSafeLiftedSign36(String dSafeLiftedSign36) {
        this.dSafeLiftedSign36 = dSafeLiftedSign36;
    }

    public String getdSafeLiftedSign36() {
        return dSafeLiftedSign36;
    }

    public void setdSafeLiftedDate36(Date dSafeLiftedDate36) {
        this.dSafeLiftedDate36 = dSafeLiftedDate36;
    }

    public Date getdSafeLiftedDate36() {
        return dSafeLiftedDate36;
    }

    public void setdSafeImplDate37(Date dSafeImplDate37) {
        this.dSafeImplDate37 = dSafeImplDate37;
    }

    public Date getdSafeImplDate37() {
        return dSafeImplDate37;
    }

    public void setdSafeImplSign37(String dSafeImplSign37) {
        this.dSafeImplSign37 = dSafeImplSign37;
    }

    public String getdSafeImplSign37() {
        return dSafeImplSign37;
    }

    public void setdSafeLiftedSign37(String dSafeLiftedSign37) {
        this.dSafeLiftedSign37 = dSafeLiftedSign37;
    }

    public String getdSafeLiftedSign37() {
        return dSafeLiftedSign37;
    }

    public void setdSafeLiftedDate37(Date dSafeLiftedDate37) {
        this.dSafeLiftedDate37 = dSafeLiftedDate37;
    }

    public Date getdSafeLiftedDate37() {
        return dSafeLiftedDate37;
    }

    public void setdSafeImplDate38(Date dSafeImplDate38) {
        this.dSafeImplDate38 = dSafeImplDate38;
    }

    public Date getdSafeImplDate38() {
        return dSafeImplDate38;
    }

    public void setdSafeImplSign38(String dSafeImplSign38) {
        this.dSafeImplSign38 = dSafeImplSign38;
    }

    public String getdSafeImplSign38() {
        return dSafeImplSign38;
    }

    public void setdSafeLiftedSign38(String dSafeLiftedSign38) {
        this.dSafeLiftedSign38 = dSafeLiftedSign38;
    }

    public String getdSafeLiftedSign38() {
        return dSafeLiftedSign38;
    }

    public void setdSafeLiftedDate38(Date dSafeLiftedDate38) {
        this.dSafeLiftedDate38 = dSafeLiftedDate38;
    }

    public Date getdSafeLiftedDate38() {
        return dSafeLiftedDate38;
    }

    public void setdSafeImplDate39(Date dSafeImplDate39) {
        this.dSafeImplDate39 = dSafeImplDate39;
    }

    public Date getdSafeImplDate39() {
        return dSafeImplDate39;
    }

    public void setdSafeImplSign39(String dSafeImplSign39) {
        this.dSafeImplSign39 = dSafeImplSign39;
    }

    public String getdSafeImplSign39() {
        return dSafeImplSign39;
    }

    public void setdSafeImplDate310(Date dSafeImplDate310) {
        this.dSafeImplDate310 = dSafeImplDate310;
    }

    public Date getdSafeImplDate310() {
        return dSafeImplDate310;
    }

    public void setdSafeImplSign310(String dSafeImplSign310) {
        this.dSafeImplSign310 = dSafeImplSign310;
    }

    public String getdSafeImplSign310() {
        return dSafeImplSign310;
    }

    public void setdSafeImplDate311(Date dSafeImplDate311) {
        this.dSafeImplDate311 = dSafeImplDate311;
    }

    public Date getdSafeImplDate311() {
        return dSafeImplDate311;
    }

    public void setdSafeImplSign311(String dSafeImplSign311) {
        this.dSafeImplSign311 = dSafeImplSign311;
    }

    public String getdSafeImplSign311() {
        return dSafeImplSign311;
    }

    public void setdSafeLiftedSign311(String dSafeLiftedSign311) {
        this.dSafeLiftedSign311 = dSafeLiftedSign311;
    }

    public String getdSafeLiftedSign311() {
        return dSafeLiftedSign311;
    }

    public void setdSafeLiftedDate311(Date dSafeLiftedDate311) {
        this.dSafeLiftedDate311 = dSafeLiftedDate311;
    }

    public Date getdSafeLiftedDate311() {
        return dSafeLiftedDate311;
    }

    public void setdSafeImplDate312(Date dSafeImplDate312) {
        this.dSafeImplDate312 = dSafeImplDate312;
    }

    public Date getdSafeImplDate312() {
        return dSafeImplDate312;
    }

    public void setdSafeImplSign312(String dSafeImplSign312) {
        this.dSafeImplSign312 = dSafeImplSign312;
    }

    public String getdSafeImplSign312() {
        return dSafeImplSign312;
    }

    public void setdSafeLiftedSign312(String dSafeLiftedSign312) {
        this.dSafeLiftedSign312 = dSafeLiftedSign312;
    }

    public String getdSafeLiftedSign312() {
        return dSafeLiftedSign312;
    }

    public void setdSafeLiftedDate312(Date dSafeLiftedDate312) {
        this.dSafeLiftedDate312 = dSafeLiftedDate312;
    }

    public Date getdSafeLiftedDate312() {
        return dSafeLiftedDate312;
    }

    public void setdSafeImplDate313(Date dSafeImplDate313) {
        this.dSafeImplDate313 = dSafeImplDate313;
    }

    public Date getdSafeImplDate313() {
        return dSafeImplDate313;
    }

    public void setdSafeImplSign313(String dSafeImplSign313) {
        this.dSafeImplSign313 = dSafeImplSign313;
    }

    public String getdSafeImplSign313() {
        return dSafeImplSign313;
    }

    public void setdSafeImplDate314(Date dSafeImplDate314) {
        this.dSafeImplDate314 = dSafeImplDate314;
    }

    public Date getdSafeImplDate314() {
        return dSafeImplDate314;
    }

    public void setdSafeImplSign314(String dSafeImplSign314) {
        this.dSafeImplSign314 = dSafeImplSign314;
    }

    public String getdSafeImplSign314() {
        return dSafeImplSign314;
    }

    public void setdSafeLiftedSign314(String dSafeLiftedSign314) {
        this.dSafeLiftedSign314 = dSafeLiftedSign314;
    }

    public String getdSafeLiftedSign314() {
        return dSafeLiftedSign314;
    }

    public void setdSafeLiftedDate314(Date dSafeLiftedDate314) {
        this.dSafeLiftedDate314 = dSafeLiftedDate314;
    }

    public Date getdSafeLiftedDate314() {
        return dSafeLiftedDate314;
    }

    public void setdSafeImplSign41(String dSafeImplSign41) {
        this.dSafeImplSign41 = dSafeImplSign41;
    }

    public String getdSafeImplSign41() {
        return dSafeImplSign41;
    }

    public void setdSafeImplDate41(Date dSafeImplDate41) {
        this.dSafeImplDate41 = dSafeImplDate41;
    }

    public Date getdSafeImplDate41() {
        return dSafeImplDate41;
    }

    public void setdSafeLiftedSign41(String dSafeLiftedSign41) {
        this.dSafeLiftedSign41 = dSafeLiftedSign41;
    }

    public String getdSafeLiftedSign41() {
        return dSafeLiftedSign41;
    }

    public void setdSafeLiftedDate41(Date dSafeLiftedDate41) {
        this.dSafeLiftedDate41 = dSafeLiftedDate41;
    }

    public Date getdSafeLiftedDate41() {
        return dSafeLiftedDate41;
    }

    public void setdSafeImplSign42(String dSafeImplSign42) {
        this.dSafeImplSign42 = dSafeImplSign42;
    }

    public String getdSafeImplSign42() {
        return dSafeImplSign42;
    }

    public void setdSafeImplDate42(Date dSafeImplDate42) {
        this.dSafeImplDate42 = dSafeImplDate42;
    }

    public Date getdSafeImplDate42() {
        return dSafeImplDate42;
    }

    public void setdSafeLiftedSign42(String dSafeLiftedSign42) {
        this.dSafeLiftedSign42 = dSafeLiftedSign42;
    }

    public String getdSafeLiftedSign42() {
        return dSafeLiftedSign42;
    }

    public void setdSafeLiftedDate42(Date dSafeLiftedDate42) {
        this.dSafeLiftedDate42 = dSafeLiftedDate42;
    }

    public Date getdSafeLiftedDate42() {
        return dSafeLiftedDate42;
    }

    public void setdSafeImplSign43(String dSafeImplSign43) {
        this.dSafeImplSign43 = dSafeImplSign43;
    }

    public String getdSafeImplSign43() {
        return dSafeImplSign43;
    }

    public void setdSafeImplDate43(Date dSafeImplDate43) {
        this.dSafeImplDate43 = dSafeImplDate43;
    }

    public Date getdSafeImplDate43() {
        return dSafeImplDate43;
    }

    public void setdSafeLiftedSign44(String dSafeLiftedSign44) {
        this.dSafeLiftedSign44 = dSafeLiftedSign44;
    }

    public String getdSafeLiftedSign44() {
        return dSafeLiftedSign44;
    }

    public void setdSafeLiftedDate44(Date dSafeLiftedDate44) {
        this.dSafeLiftedDate44 = dSafeLiftedDate44;
    }

    public Date getdSafeLiftedDate44() {
        return dSafeLiftedDate44;
    }

    public void setdSafeImplSign44(String dSafeImplSign44) {
        this.dSafeImplSign44 = dSafeImplSign44;
    }

    public String getdSafeImplSign44() {
        return dSafeImplSign44;
    }

    public void setdSafeImplDate44(Date dSafeImplDate44) {
        this.dSafeImplDate44 = dSafeImplDate44;
    }

    public Date getdSafeImplDate44() {
        return dSafeImplDate44;
    }

    public void setdSafeImplSign45(String dSafeImplSign45) {
        this.dSafeImplSign45 = dSafeImplSign45;
    }

    public String getdSafeImplSign45() {
        return dSafeImplSign45;
    }

    public void setdSafeImplDate45(Date dSafeImplDate45) {
        this.dSafeImplDate45 = dSafeImplDate45;
    }

    public Date getdSafeImplDate45() {
        return dSafeImplDate45;
    }

    public void setdSafeLiftedSign45(String dSafeLiftedSign45) {
        this.dSafeLiftedSign45 = dSafeLiftedSign45;
    }

    public String getdSafeLiftedSign45() {
        return dSafeLiftedSign45;
    }

    public void setdSafeLiftedDate45(Date dSafeLiftedDate45) {
        this.dSafeLiftedDate45 = dSafeLiftedDate45;
    }

    public Date getdSafeLiftedDate45() {
        return dSafeLiftedDate45;
    }

    public void setdSafeImplSign46(String dSafeImplSign46) {
        this.dSafeImplSign46 = dSafeImplSign46;
    }

    public String getdSafeImplSign46() {
        return dSafeImplSign46;
    }

    public void setdSafeImplDate46(Date dSafeImplDate46) {
        this.dSafeImplDate46 = dSafeImplDate46;
    }

    public Date getdSafeImplDate46() {
        return dSafeImplDate46;
    }

    public void setdSafeLiftedSign46(String dSafeLiftedSign46) {
        this.dSafeLiftedSign46 = dSafeLiftedSign46;
    }

    public String getdSafeLiftedSign46() {
        return dSafeLiftedSign46;
    }

    public void setdSafeLiftedDate46(Date dSafeLiftedDate46) {
        this.dSafeLiftedDate46 = dSafeLiftedDate46;
    }

    public Date getdSafeLiftedDate46() {
        return dSafeLiftedDate46;
    }

    public void setdSafeImplSign47(String dSafeImplSign47) {
        this.dSafeImplSign47 = dSafeImplSign47;
    }

    public String getdSafeImplSign47() {
        return dSafeImplSign47;
    }

    public void setdSafeImplDate47(Date dSafeImplDate47) {
        this.dSafeImplDate47 = dSafeImplDate47;
    }

    public Date getdSafeImplDate47() {
        return dSafeImplDate47;
    }

    public void setdSafeLiftedSign47(String dSafeLiftedSign47) {
        this.dSafeLiftedSign47 = dSafeLiftedSign47;
    }

    public String getdSafeLiftedSign47() {
        return dSafeLiftedSign47;
    }

    public void setdSafeLiftedDate47(Date dSafeLiftedDate47) {
        this.dSafeLiftedDate47 = dSafeLiftedDate47;
    }

    public Date getdSafeLiftedDate47() {
        return dSafeLiftedDate47;
    }

    public void setdSafeImplSign48(String dSafeImplSign48) {
        this.dSafeImplSign48 = dSafeImplSign48;
    }

    public String getdSafeImplSign48() {
        return dSafeImplSign48;
    }

    public void setdSafeImplDate48(Date dSafeImplDate48) {
        this.dSafeImplDate48 = dSafeImplDate48;
    }

    public Date getdSafeImplDate48() {
        return dSafeImplDate48;
    }

    public void setdSafeImplSign49(String dSafeImplSign49) {
        this.dSafeImplSign49 = dSafeImplSign49;
    }

    public String getdSafeImplSign49() {
        return dSafeImplSign49;
    }

    public void setdSafeImplDate49(Date dSafeImplDate49) {
        this.dSafeImplDate49 = dSafeImplDate49;
    }

    public Date getdSafeImplDate49() {
        return dSafeImplDate49;
    }

    public void setdSafeLiftedSign49(String dSafeLiftedSign49) {
        this.dSafeLiftedSign49 = dSafeLiftedSign49;
    }

    public String getdSafeLiftedSign49() {
        return dSafeLiftedSign49;
    }

    public void setdSafeLiftedDate49(Date dSafeLiftedDate49) {
        this.dSafeLiftedDate49 = dSafeLiftedDate49;
    }

    public Date getdSafeLiftedDate49() {
        return dSafeLiftedDate49;
    }

    public void setdSafeImplSign51(String dSafeImplSign51) {
        this.dSafeImplSign51 = dSafeImplSign51;
    }

    public String getdSafeImplSign51() {
        return dSafeImplSign51;
    }

    public void setdSafeImplDate51(Date dSafeImplDate51) {
        this.dSafeImplDate51 = dSafeImplDate51;
    }

    public Date getdSafeImplDate51() {
        return dSafeImplDate51;
    }

    public void setdSafeLiftedSign51(String dSafeLiftedSign51) {
        this.dSafeLiftedSign51 = dSafeLiftedSign51;
    }

    public String getdSafeLiftedSign51() {
        return dSafeLiftedSign51;
    }

    public void setdSafeLiftedDate51(Date dSafeLiftedDate51) {
        this.dSafeLiftedDate51 = dSafeLiftedDate51;
    }

    public Date getdSafeLiftedDate51() {
        return dSafeLiftedDate51;
    }

    public void setdSafeImplSign52(String dSafeImplSign52) {
        this.dSafeImplSign52 = dSafeImplSign52;
    }

    public String getdSafeImplSign52() {
        return dSafeImplSign52;
    }

    public void setdSafeImplDate52(Date dSafeImplDate52) {
        this.dSafeImplDate52 = dSafeImplDate52;
    }

    public Date getdSafeImplDate52() {
        return dSafeImplDate52;
    }

    public void setdSafeLiftedSign52(String dSafeLiftedSign52) {
        this.dSafeLiftedSign52 = dSafeLiftedSign52;
    }

    public String getdSafeLiftedSign52() {
        return dSafeLiftedSign52;
    }

    public void setdSafeLiftedDate52(Date dSafeLiftedDate52) {
        this.dSafeLiftedDate52 = dSafeLiftedDate52;
    }

    public Date getdSafeLiftedDate52() {
        return dSafeLiftedDate52;
    }

    public void seteIsPresent(Long eIsPresent) {
        this.eIsPresent = eIsPresent;
    }

    public Long geteIsPresent() {
        return eIsPresent;
    }

    public void seteIsRequiredPpe(Long eIsRequiredPpe) {
        this.eIsRequiredPpe = eIsRequiredPpe;
    }

    public Long geteIsRequiredPpe() {
        return eIsRequiredPpe;
    }

    public void setePpeContent(String ePpeContent) {
        this.ePpeContent = ePpeContent;
    }

    public String getePpeContent() {
        return ePpeContent;
    }

    public void seteIsSafeGoggles(Long eIsSafeGoggles) {
        this.eIsSafeGoggles = eIsSafeGoggles;
    }

    public Long geteIsSafeGoggles() {
        return eIsSafeGoggles;
    }

    public void seteIsFaceShield(Long eIsFaceShield) {
        this.eIsFaceShield = eIsFaceShield;
    }

    public Long geteIsFaceShield() {
        return eIsFaceShield;
    }

    public void seteIsOther21(Long eIsOther21) {
        this.eIsOther21 = eIsOther21;
    }

    public Long geteIsOther21() {
        return eIsOther21;
    }

    public void seteOther21Content(String eOther21Content) {
        this.eOther21Content = eOther21Content;
    }

    public String geteOther21Content() {
        return eOther21Content;
    }

    public void seteIsProtectGloves(Long eIsProtectGloves) {
        this.eIsProtectGloves = eIsProtectGloves;
    }

    public Long geteIsProtectGloves() {
        return eIsProtectGloves;
    }

    public void seteProtectGlovesContent(String eProtectGlovesContent) {
        this.eProtectGlovesContent = eProtectGlovesContent;
    }

    public String geteProtectGlovesContent() {
        return eProtectGlovesContent;
    }

    public void seteIsRubberBoots(Long eIsRubberBoots) {
        this.eIsRubberBoots = eIsRubberBoots;
    }

    public Long geteIsRubberBoots() {
        return eIsRubberBoots;
    }

    public void seteIsRubberApron(Long eIsRubberApron) {
        this.eIsRubberApron = eIsRubberApron;
    }

    public Long geteIsRubberApron() {
        return eIsRubberApron;
    }

    public void seteIsOther23(Long eIsOther23) {
        this.eIsOther23 = eIsOther23;
    }

    public Long geteIsOther23() {
        return eIsOther23;
    }

    public void seteIsOther23Content(Long eIsOther23Content) {
        this.eIsOther23Content = eIsOther23Content;
    }

    public Long geteIsOther23Content() {
        return eIsOther23Content;
    }

    public void seteIsProtectSuit(Long eIsProtectSuit) {
        this.eIsProtectSuit = eIsProtectSuit;
    }

    public Long geteIsProtectSuit() {
        return eIsProtectSuit;
    }

    public void seteProtectSuitContent(String eProtectSuitContent) {
        this.eProtectSuitContent = eProtectSuitContent;
    }

    public String geteProtectSuitContent() {
        return eProtectSuitContent;
    }

    public void seteIsResProtect(Long eIsResProtect) {
        this.eIsResProtect = eIsResProtect;
    }

    public Long geteIsResProtect() {
        return eIsResProtect;
    }

    public void seteResProtectContent(String eResProtectContent) {
        this.eResProtectContent = eResProtectContent;
    }

    public String geteResProtectContent() {
        return eResProtectContent;
    }

    public void seteIsHearProtect(Long eIsHearProtect) {
        this.eIsHearProtect = eIsHearProtect;
    }

    public Long geteIsHearProtect() {
        return eIsHearProtect;
    }

    public void seteHearProtectContent(String eHearProtectContent) {
        this.eHearProtectContent = eHearProtectContent;
    }

    public String geteHearProtectContent() {
        return eHearProtectContent;
    }

    public void seteIsFallArrest(Long eIsFallArrest) {
        this.eIsFallArrest = eIsFallArrest;
    }

    public Long geteIsFallArrest() {
        return eIsFallArrest;
    }

    public void seteFallArrestContent(String eFallArrestContent) {
        this.eFallArrestContent = eFallArrestContent;
    }

    public String geteFallArrestContent() {
        return eFallArrestContent;
    }

    public void seteIsOtherProtect(Long eIsOtherProtect) {
        this.eIsOtherProtect = eIsOtherProtect;
    }

    public Long geteIsOtherProtect() {
        return eIsOtherProtect;
    }

    public void seteOtherProtectContent(String eOtherProtectContent) {
        this.eOtherProtectContent = eOtherProtectContent;
    }

    public String geteOtherProtectContent() {
        return eOtherProtectContent;
    }

    public void seteIsContineCheckAir(Long eIsContineCheckAir) {
        this.eIsContineCheckAir = eIsContineCheckAir;
    }

    public Long geteIsContineCheckAir() {
        return eIsContineCheckAir;
    }

    public void seteIsKeepWet(Long eIsKeepWet) {
        this.eIsKeepWet = eIsKeepWet;
    }

    public Long geteIsKeepWet() {
        return eIsKeepWet;
    }

    public void seteIsCheckInertGasPro(Long eIsCheckInertGasPro) {
        this.eIsCheckInertGasPro = eIsCheckInertGasPro;
    }

    public Long geteIsCheckInertGasPro() {
        return eIsCheckInertGasPro;
    }

    public void seteIsWaterPro(Long eIsWaterPro) {
        this.eIsWaterPro = eIsWaterPro;
    }

    public Long geteIsWaterPro() {
        return eIsWaterPro;
    }

    public void seteIsKeepCheck(Long eIsKeepCheck) {
        this.eIsKeepCheck = eIsKeepCheck;
    }

    public Long geteIsKeepCheck() {
        return eIsKeepCheck;
    }

    public void seteIsFireWaterPipe(Long eIsFireWaterPipe) {
        this.eIsFireWaterPipe = eIsFireWaterPipe;
    }

    public Long geteIsFireWaterPipe() {
        return eIsFireWaterPipe;
    }

    public void seteIsProFireExt(Long eIsProFireExt) {
        this.eIsProFireExt = eIsProFireExt;
    }

    public Long geteIsProFireExt() {
        return eIsProFireExt;
    }

    public void seteFireExtType(String eFireExtType) {
        this.eFireExtType = eFireExtType;
    }

    public String geteFireExtType() {
        return eFireExtType;
    }

    public void seteFireExtNum(String eFireExtNum) {
        this.eFireExtNum = eFireExtNum;
    }

    public String geteFireExtNum() {
        return eFireExtNum;
    }

    public void seteLeaderUnit(String eLeaderUnit) {
        this.eLeaderUnit = eLeaderUnit;
    }

    public String geteLeaderUnit() {
        return eLeaderUnit;
    }

    public void seteLeaderName(String eLeaderName) {
        this.eLeaderName = eLeaderName;
    }

    public String geteLeaderName() {
        return eLeaderName;
    }

    public void seteIsCapture(Long eIsCapture) {
        this.eIsCapture = eIsCapture;
    }

    public Long geteIsCapture() {
        return eIsCapture;
    }

    public void seteIsNaturalVen(Long eIsNaturalVen) {
        this.eIsNaturalVen = eIsNaturalVen;
    }

    public Long geteIsNaturalVen() {
        return eIsNaturalVen;
    }

    public void seteNaturalVenContent(String eNaturalVenContent) {
        this.eNaturalVenContent = eNaturalVenContent;
    }

    public String geteNaturalVenContent() {
        return eNaturalVenContent;
    }

    public void seteIsMecVen(Long eIsMecVen) {
        this.eIsMecVen = eIsMecVen;
    }

    public Long geteIsMecVen() {
        return eIsMecVen;
    }

    public void seteMecVenContent(String eMecVenContent) {
        this.eMecVenContent = eMecVenContent;
    }

    public String geteMecVenContent() {
        return eMecVenContent;
    }

    public void seteIsExxtractDust(Long eIsExxtractDust) {
        this.eIsExxtractDust = eIsExxtractDust;
    }

    public Long geteIsExxtractDust() {
        return eIsExxtractDust;
    }

    public void seteIsAnalyzeAir(Long eIsAnalyzeAir) {
        this.eIsAnalyzeAir = eIsAnalyzeAir;
    }

    public Long geteIsAnalyzeAir() {
        return eIsAnalyzeAir;
    }

    public void seteAnalyzeAirContent(String eAnalyzeAirContent) {
        this.eAnalyzeAirContent = eAnalyzeAirContent;
    }

    public String geteAnalyzeAirContent() {
        return eAnalyzeAirContent;
    }

    public void seteAnalyzeAirInterval(String eAnalyzeAirInterval) {
        this.eAnalyzeAirInterval = eAnalyzeAirInterval;
    }

    public String geteAnalyzeAirInterval() {
        return eAnalyzeAirInterval;
    }

    public void setfIsFireEndCheck(Long fIsFireEndCheck) {
        this.fIsFireEndCheck = fIsFireEndCheck;
    }

    public Long getfIsFireEndCheck() {
        return fIsFireEndCheck;
    }

    public void setfProfessional(String fProfessional) {
        this.fProfessional = fProfessional;
    }

    public String getfProfessional() {
        return fProfessional;
    }

    public void setfIsNoticeD(Long fIsNoticeD) {
        this.fIsNoticeD = fIsNoticeD;
    }

    public Long getfIsNoticeD() {
        return fIsNoticeD;
    }

    public void setfIsOtherSafeMeasures(Long fIsOtherSafeMeasures) {
        this.fIsOtherSafeMeasures = fIsOtherSafeMeasures;
    }

    public Long getfIsOtherSafeMeasures() {
        return fIsOtherSafeMeasures;
    }

    public void setfOtherSafeMeasuresContent(String fOtherSafeMeasuresContent) {
        this.fOtherSafeMeasuresContent = fOtherSafeMeasuresContent;
    }

    public String getfOtherSafeMeasuresContent() {
        return fOtherSafeMeasuresContent;
    }

    public void setgFirstSign(String gFirstSign) {
        this.gFirstSign = gFirstSign;
    }

    public String getgFirstSign() {
        return gFirstSign;
    }

    public void setgFirstDate(Date gFirstDate) {
        this.gFirstDate = gFirstDate;
    }

    public Date getgFirstDate() {
        return gFirstDate;
    }

    public void setgSecondSign(String gSecondSign) {
        this.gSecondSign = gSecondSign;
    }

    public String getgSecondSign() {
        return gSecondSign;
    }

    public void setgSecondDate(Date gSecondDate) {
        this.gSecondDate = gSecondDate;
    }

    public Date getgSecondDate() {
        return gSecondDate;
    }

    public void setgThirdSign(String gThirdSign) {
        this.gThirdSign = gThirdSign;
    }

    public String getgThirdSign() {
        return gThirdSign;
    }

    public void setgThirdDate(Date gThirdDate) {
        this.gThirdDate = gThirdDate;
    }

    public Date getgThirdDate() {
        return gThirdDate;
    }

    public void setgIsSpecialAssessment(Long gIsSpecialAssessment) {
        this.gIsSpecialAssessment = gIsSpecialAssessment;
    }

    public Long getgIsSpecialAssessment() {
        return gIsSpecialAssessment;
    }

    public void setgSpecialAssessment(String gSpecialAssessment) {
        this.gSpecialAssessment = gSpecialAssessment;
    }

    public String getgSpecialAssessment() {
        return gSpecialAssessment;
    }

    public void sethSafeMesSign(String hSafeMesSign) {
        this.hSafeMesSign = hSafeMesSign;
    }

    public String gethSafeMesSign() {
        return hSafeMesSign;
    }

    public void sethSafeMesDate(Date hSafeMesDate) {
        this.hSafeMesDate = hSafeMesDate;
    }

    public Date gethSafeMesDate() {
        return hSafeMesDate;
    }

    public void sethSafeMesA4Sign(String hSafeMesA4Sign) {
        this.hSafeMesA4Sign = hSafeMesA4Sign;
    }

    public String gethSafeMesA4Sign() {
        return hSafeMesA4Sign;
    }

    public void sethSafeMesA4Date(Date hSafeMesA4Date) {
        this.hSafeMesA4Date = hSafeMesA4Date;
    }

    public Date gethSafeMesA4Date() {
        return hSafeMesA4Date;
    }

    public void setiOneASign(String iOneASign) {
        this.iOneASign = iOneASign;
    }

    public String getiOneASign() {
        return iOneASign;
    }

    public void setiOneADate(Date iOneADate) {
        this.iOneADate = iOneADate;
    }

    public Date getiOneADate() {
        return iOneADate;
    }

    public void setiOneBSign(String iOneBSign) {
        this.iOneBSign = iOneBSign;
    }

    public String getiOneBSign() {
        return iOneBSign;
    }

    public void setiOneBDate(Date iOneBDate) {
        this.iOneBDate = iOneBDate;
    }

    public Date getiOneBDate() {
        return iOneBDate;
    }

    public void setjOneBSign(String jOneBSign) {
        this.jOneBSign = jOneBSign;
    }

    public String getjOneBSign() {
        return jOneBSign;
    }

    public void setjOneBDate(Date jOneBDate) {
        this.jOneBDate = jOneBDate;
    }

    public Date getjOneBDate() {
        return jOneBDate;
    }

    public void setjResMemberSign(String jResMemberSign) {
        this.jResMemberSign = jResMemberSign;
    }

    public String getjResMemberSign() {
        return jResMemberSign;
    }

    public void setjResMemberDate(Date jResMemberDate) {
        this.jResMemberDate = jResMemberDate;
    }

    public Date getjResMemberDate() {
        return jResMemberDate;
    }

    public void setjEISign(String jEISign) {
        this.jEISign = jEISign;
    }

    public String getjEISign() {
        return jEISign;
    }

    public void setjEIDate(Date jEIDate) {
        this.jEIDate = jEIDate;
    }

    public Date getjEIDate() {
        return jEIDate;
    }

    public void setkConfirmSign(String kConfirmSign) {
        this.kConfirmSign = kConfirmSign;
    }

    public String getkConfirmSign() {
        return kConfirmSign;
    }

    public void setkConfirmDate(Date kConfirmDate) {
        this.kConfirmDate = kConfirmDate;
    }

    public Date getkConfirmDate() {
        return kConfirmDate;
    }

    public void setlNoticeSign(String lNoticeSign) {
        this.lNoticeSign = lNoticeSign;
    }

    public String getlNoticeSign() {
        return lNoticeSign;
    }

    public void setlNoticeDate(Date lNoticeDate) {
        this.lNoticeDate = lNoticeDate;
    }

    public Date getlNoticeDate() {
        return lNoticeDate;
    }

    public void setmAssessDContent(String mAssessDContent) {
        this.mAssessDContent = mAssessDContent;
    }

    public String getmAssessDContent() {
        return mAssessDContent;
    }

    public void setmAssessDSign(String mAssessDSign) {
        this.mAssessDSign = mAssessDSign;
    }

    public String getmAssessDSign() {
        return mAssessDSign;
    }

    public void setmAssessDDate(Date mAssessDDate) {
        this.mAssessDDate = mAssessDDate;
    }

    public Date getmAssessDDate() {
        return mAssessDDate;
    }

    public void setmOtherLicenceOne(String mOtherLicenceOne) {
        this.mOtherLicenceOne = mOtherLicenceOne;
    }

    public String getmOtherLicenceOne() {
        return mOtherLicenceOne;
    }

    public void setmOtherLicenceTwo(String mOtherLicenceTwo) {
        this.mOtherLicenceTwo = mOtherLicenceTwo;
    }

    public String getmOtherLicenceTwo() {
        return mOtherLicenceTwo;
    }

    public void setmOtherLicenceThree(String mOtherLicenceThree) {
        this.mOtherLicenceThree = mOtherLicenceThree;
    }

    public String getmOtherLicenceThree() {
        return mOtherLicenceThree;
    }

    public void setWordUrl(String wordUrl) {
        this.wordUrl = wordUrl;
    }

    public String getWordUrl() {
        return wordUrl;
    }

    public void setPdfUrl(String pdfUrl) {
        this.pdfUrl = pdfUrl;
    }

    public String getPdfUrl() {
        return pdfUrl;
    }

    public void setdIsDisFeeder(Long dIsDisFeeder) {
        this.dIsDisFeeder = dIsDisFeeder;
    }

    public Long getdIsDisFeeder() {
        return dIsDisFeeder;
    }

    public void seteIsFaceSafe(Long eIsFaceSafe) {
        this.eIsFaceSafe = eIsFaceSafe;
    }

    public Long geteIsFaceSafe() {
        return eIsFaceSafe;
    }

    public void seteIsFeetSafe(Long eIsFeetSafe) {
        this.eIsFeetSafe = eIsFeetSafe;
    }

    public Long geteIsFeetSafe() {
        return eIsFeetSafe;
    }

    public void seteIsVentilate(Long eIsVentilate) {
        this.eIsVentilate = eIsVentilate;
    }

    public Long geteIsVentilate() {
        return eIsVentilate;
    }

    public Long getcIsFacilityHazards() {
        return cIsFacilityHazards;
    }

    public void setcIsFacilityHazards(Long cIsFacilityHazards) {
        this.cIsFacilityHazards = cIsFacilityHazards;
    }

    public Long getcIsEquipmentHazards() {
        return cIsEquipmentHazards;
    }

    public void setcIsEquipmentHazards(Long cIsEquipmentHazards) {
        this.cIsEquipmentHazards = cIsEquipmentHazards;
    }
}
