package com.ruoyi.project.ticket.domain;

import java.util.Date;
import com.fasterxml.jackson.annotation.JsonFormat;
import com.ruoyi.framework.aspectj.lang.annotation.Excel;
import com.ruoyi.framework.web.domain.BaseEntity;
import org.apache.commons.lang3.builder.ToStringBuilder;
import org.apache.commons.lang3.builder.ToStringStyle;

/**
 * 限制性空间进入开票对象 t_restricted_space_permit
 *
 * @author ruoyi
 * @date 2023-05-05
 */
public class TRestrictedSpacePermit extends BaseEntity
{
    private static final long serialVersionUID = 1L;

    /** 限制性空间进入许可证ID */
    private Long cId;

    /** 生产装置名称 */
    @Excel(name = "生产装置名称")
    private String aEquipmentName;

    /** 生产装置主管 */
    @Excel(name = "生产装置主管")
    private String aEquipmentLeader;

    /** 生产装置电话 */
    @Excel(name = "生产装置电话")
    private String aEquipmentTel;

    /** 生产装置办公室 */
    @Excel(name = "生产装置办公室")
    private String aEquipmentOffice;

    /** 施工单位名称 */
    @Excel(name = "施工单位名称")
    private String aConstructionName;

    /** 施工单位主管 */
    @Excel(name = "施工单位主管")
    private String aConstructionLeader;

    /** 施工单位电话 */
    @Excel(name = "施工单位电话")
    private String aConstructionTel;

    /** 施工单位办公室 */
    @Excel(name = "施工单位办公室")
    private String aConstructionOffice;

    /** 用户（涉及外部承包商时） */
    @Excel(name = "用户", readConverterExp = "涉=及外部承包商时")
    private String aContractorName;

    /** 用户主管 */
    @Excel(name = "用户主管")
    private String aContractorLeader;

    /** 用户电话 */
    @Excel(name = "用户电话")
    private String aContractorTel;

    /** 用户办公室 */
    @Excel(name = "用户办公室")
    private String aContractorOffice;

    /** 是否需要安全联络员 */
    @Excel(name = "是否需要安全联络员")
    private Long aIsNeedSafeLiaison;

    /** 安全联络员姓名 */
    @Excel(name = "安全联络员姓名")
    private String aSafeLiaisonName;

    /** 安全联络员签名 */
    @Excel(name = "安全联络员签名")
    private String aSafeLiaisonSign;

    /** 安全联络员电话 */
    @Excel(name = "安全联络员电话")
    private String aSafeLiaisonTel;

    /** 安全联络员办公室 */
    @Excel(name = "安全联络员办公室")
    private String aSafeLiaisonOffice;

    /** 装置设备名称 */
    @Excel(name = "装置设备名称")
    private String bDeviceName;

    /** 工作内容描述 */
    @Excel(name = "工作内容描述")
    private String bWorkContent;

    /** 有效期，开始时间 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "有效期，开始时间", width = 30, dateFormat = "yyyy-MM-dd")
    private Date bValidityStartTime;

    /** 有效期，结束时间 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "有效期，结束时间", width = 30, dateFormat = "yyyy-MM-dd")
    private Date bValidityEndTime;

    /** C 是否有GHS标识 */
    @Excel(name = "是否有GHS标识")
    private String cIsGhs;

    /** C 是否危害物质 */
    @Excel(name = "是否危害物质")
    private String cIsYesDanger;

    /** C 是否设备内物质处于危险状态 */
    @Excel(name = "是否设备内物质处于危险状态")
    private String isEquipmentHazards;

    /** C 是否来自设备/设施的危害 */
    @Excel(name = "是否来自设备/设施的危害")
    private String isFacilityHazards;

    /** C 是否涉及的其它作业，相关许可证 */
    @Excel(name = "是否涉及的其它作业，相关许可证")
    private String cIsOtherA;

    /** 危害物质名称 */
    @Excel(name = "危害物质名称")
    private String cHarmMatterName;

    /** 是否毒性 */
    @Excel(name = "是否毒性")
    private String cIsToxic;

    /** 是否易燃性 */
    @Excel(name = "是否易燃性")
    private String cIsFlammable;

    /** 是否氧化性 */
    @Excel(name = "是否氧化性")
    private String cIsOxidizing;

    /** 是否爆炸性 */
    @Excel(name = "是否爆炸性")
    private String cIsExplosive;

    /** 是否腐蚀性 */
    @Excel(name = "是否腐蚀性")
    private String cIsCorrosive;

    /** 是否刺激性/致命性/毒性 */
    @Excel(name = "是否刺激性/致命性/毒性")
    private String cIsIrritantToxic;

    /** 是否健康危害 */
    @Excel(name = "是否健康危害")
    private String cIsHealthHazard;

    /** 是否压力下气体 */
    @Excel(name = "是否压力下气体")
    private String cIsCompressedGas;

    /** 是否危害水生环境 */
    @Excel(name = "是否危害水生环境")
    private String cIsEnvironmentalHazard;

    /** 是否高温 */
    @Excel(name = "是否高温")
    private String cIsHighTemp;

    /** 是否低温 */
    @Excel(name = "是否低温")
    private String cIsLowTemp;

    /** 是否正压 */
    @Excel(name = "是否正压")
    private String cIsPosPressure;

    /** 是否负压 */
    @Excel(name = "是否负压")
    private String cIsNegPressure;

    /** 是否移动部件 */
    @Excel(name = "是否移动部件")
    private String cIsMovingParts;

    /** 是否热表面 */
    @Excel(name = "是否热表面")
    private String cIsHotSurfaces;

    /** 是否冷表面 */
    @Excel(name = "是否冷表面")
    private String cIsColdSurfaces;

    /** 是否电压 */
    @Excel(name = "是否电压")
    private String cIsVoltages;

    /** 是否其他危害 */
    @Excel(name = "是否其他危害")
    private String cIsOtherDanger;

    /** 其他危害内容 */
    @Excel(name = "其他危害内容")
    private String cOtherDangerContent;

    /** 是否施工对生产单位的危害 */
    @Excel(name = "是否施工对生产单位的危害")
    private String cIsHazardsProd;

    /** 施工对生产单位的危害内容 */
    @Excel(name = "施工对生产单位的危害内容")
    private String cIsHazardsProdContent;

    /** 涉及的其它作业，相关工作许可证id */
    @Excel(name = "涉及的其它作业，相关工作许可证id")
    private String cOtherId;

    /** 位置/区域号 */
    @Excel(name = "位置/区域号")
    private String bAreaNo;

    /** 1.1是否通过打开安全开关断电并上锁和运转测试 */
    @Excel(name = "1.1是否通过打开安全开关断电并上锁和运转测试")
    private Long dIsOpenSafe;

    /** 1.2是否断开电源线 */
    @Excel(name = "1.2是否断开电源线")
    private Long dIsDisFeeder;

    /** 1.2是否回路开关并上锁和运转测试 */
    @Excel(name = "1.2是否回路开关并上锁和运转测试")
    private Long dIsBreakIncl;

    /** 1.2是否回路开关并上锁和运转测试内容 */
    @Excel(name = "1.2是否回路开关并上锁和运转测试内容")
    private Long dBreakInclContent;

    /** 1.2电气回路编号 */
    @Excel(name = "1.2电气回路编号")
    private String dEleCircuitNo;

    /** 1.2仪表号/测点编号 */
    @Excel(name = "1.2仪表号/测点编号")
    private String dInsTagNo;

    /** 1.3是否放射源由专业人员确保安全（日志） */
    @Excel(name = "1.3是否放射源由专业人员确保安全", readConverterExp = "日=志")
    private Long dIsRadioactiveSources;

    /** 1.4是否其他确保E&I设备安全 */
    @Excel(name = "1.4是否其他确保E&I设备安全")
    private Long dIsOtherEquSafe;

    /** 1.4是否其他确保E&I设备安全内容 */
    @Excel(name = "1.4是否其他确保E&I设备安全内容")
    private String dIsOtherEquSafeContent;

    /** 2.1是否泄压排空 */
    @Excel(name = "2.1是否泄压排空")
    private Long dIsDepress;

    /** 2.3是否双阀截断与放空 */
    @Excel(name = "2.3是否双阀截断与放空")
    private Long dIsDoubleBlock;

    /** 2.4是否使用XX内容锁定 */
    @Excel(name = "2.4是否使用XX内容锁定")
    private Long dIsLockoutUsing;

    /** 2.4XX内容 */
    @Excel(name = "2.4XX内容")
    private String dLockoutUsingContent;

    /** 2.5是否移去部分管线/短接 */
    @Excel(name = "2.5是否移去部分管线/短接")
    private Long dIsRemovePipe;

    /** 2.6是否断开管线并加盖盲法兰 */
    @Excel(name = "2.6是否断开管线并加盖盲法兰")
    private Long dIsDisPipes;

    /** 2.7是否插入盲板 */
    @Excel(name = "2.7是否插入盲板")
    private Long dIsInsertBlindPlage;

    /** 2.8是否机械安全措施 */
    @Excel(name = "2.8是否机械安全措施")
    private Long dIsMecSecure;

    /** 2.8机械安全措施内容 */
    @Excel(name = "2.8机械安全措施内容")
    private String dMecSecureContent;

    /** 2.9是否附隔离/盲板图 */
    @Excel(name = "2.9是否附隔离/盲板图")
    private Long dIsIsolationDiagram;

    /** 2.10是否其他确保装置设备安全 */
    @Excel(name = "2.10是否其他确保装置设备安全")
    private Long dIsOtherSafePlant;

    /** 2.10是否其他确保装置设备安全内容 */
    @Excel(name = "2.10是否其他确保装置设备安全内容")
    private String dOtherSafePlantContent;

    /** 3.1是否倒空 */
    @Excel(name = "3.1是否倒空")
    private Long dIsDrain;

    /** 3.2是否用XX设备清洗 */
    @Excel(name = "3.2是否用XX设备清洗")
    private Long dIsClean;

    /** 3.2XX清洗设备 */
    @Excel(name = "3.2XX清洗设备")
    private String dCleanContent;

    /** 3.3是否XX设备置换 */
    @Excel(name = "3.3是否XX设备置换")
    private Long dIsFlush;

    /** 3.3XX置换设备 */
    @Excel(name = "3.3XX置换设备")
    private String dFlushContent;

    /** 3.4是否其他导空/清洗工艺设备 */
    @Excel(name = "3.4是否其他导空/清洗工艺设备")
    private Long dIsOhterClean;

    /** 3.4是否其他导空/清洗工艺设备内容 */
    @Excel(name = "3.4是否其他导空/清洗工艺设备内容")
    private String dOtherCleanContent;

    /** 4.1是否现场隔离使用 */
    @Excel(name = "4.1是否现场隔离使用")
    private Long dIsSiteDemarcation;

    /** 4.1现场隔离使用内容 */
    @Excel(name = "4.1现场隔离使用内容")
    private String dSiteDemarcationContent;

    /** 4.5是否其他确保施工区域安全项
   */
    @Excel(name = "4.5是否其他确保施工区域安全项  ")
    private String dIsOtherSafe;

    /** 4.2是否需覆盖的区域 */
    @Excel(name = "4.2是否需覆盖的区域")
    private Long dIsAreaCover;

    /** 4.5其他确保施工区域安全项内容 */
    @Excel(name = "4.5其他确保施工区域安全项内容")
    private String dOtherSafeContent;

    /** 4.2需覆盖的区域内容 */
    @Excel(name = "4.2需覆盖的区域内容")
    private String dAreaCoverContent;

    /** 5.1是否自然通风 */
    @Excel(name = "5.1是否自然通风")
    private String dIsVentilate;

    /** 4.3是否封闭槽车/火车路线 */
    @Excel(name = "4.3是否封闭槽车/火车路线")
    private Long dIsCloseTrucks;

    /** 4.4是否对邻近法兰和管件检漏 */
    @Excel(name = "4.4是否对邻近法兰和管件检漏")
    private Long dIsLeakFlanges;

    /** 5.1自然通风内容 */
    @Excel(name = "5.1自然通风内容")
    private String dVentilateContent;

    /** 5.2是否机械通风使用 */
    @Excel(name = "5.2是否机械通风使用")
    private String dIsVentilateUse;

    /** 5.2机械通风使用内容 */
    @Excel(name = "5.2机械通风使用内容")
    private String dVentilateUseContent;

    /** 5.2是否通风时间 */
    @Excel(name = "5.2是否通风时间")
    private String dIsVentilateDate;

    /** 5.2通风时间 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "5.2通风时间", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dVentilateDateContent;

    /** 5.3是否空气分析 */
    @Excel(name = "5.3是否空气分析")
    private String dIsAnalysis;

    /** 5.3空气分析内容 */
    @Excel(name = "5.3空气分析内容")
    private String dAnalysisContent;

    /** 5.1是否额外的组织措施 */
    @Excel(name = "5.1是否额外的组织措施")
    private Long dIsOtherMeasure;

    /** 5.1是否额外的组织措施内容 */
    @Excel(name = "5.1是否额外的组织措施内容")
    private String dOtherMeasureContent;

    /** 6参与交底人签名 */
    @Excel(name = "6参与交底人签名")
    private String dPartakeBriefingSign;

    /** 6参与交底人日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "6参与交底人日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dPartakeBriefingDate;

    /** 1.1安全措施完成签名 */
    @Excel(name = "1.1安全措施完成签名")
    private String dSafeImplSign11;

    /** 1.1安全措施完成日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "1.1安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate11;

    /** 1.1安全措施撤销签名 */
    @Excel(name = "1.1安全措施撤销签名")
    private String dSafeLiftedSign11;

    /** 1.1安全措施撤销日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "1.1安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate11;

    /** 1.2安全措施完成签名 */
    @Excel(name = "1.2安全措施完成签名")
    private String dSafeImplSign12;

    /** 1.2安全措施完成日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "1.2安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate12;

    /** 1.2安全措施撤销签名 */
    @Excel(name = "1.2安全措施撤销签名")
    private String dSafeLiftedSign12;

    /** 1.2安全措施撤销日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "1.2安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate12;

    /** 1.3安全措施完成签名 */
    @Excel(name = "1.3安全措施完成签名")
    private String dSafeImplSign13;

    /** 1.3安全措施完成日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "1.3安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate13;

    /** 1.3安全措施撤销签名 */
    @Excel(name = "1.3安全措施撤销签名")
    private String dSafeLiftedSign13;

    /** 1.3安全措施撤销日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "1.3安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate13;

    /** 1.4安全措施完成签名 */
    @Excel(name = "1.4安全措施完成签名")
    private String dSafeImplSign14;

    /** 1.4安全措施完成日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "1.4安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate14;

    /** 1.4安全措施撤销签名 */
    @Excel(name = "1.4安全措施撤销签名")
    private String dSafeLiftedSign14;

    /** 1.4安全措施撤销日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "1.4安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate14;

    /** 2.1安全措施完成签名 */
    @Excel(name = "2.1安全措施完成签名")
    private String dSafeImplSign21;

    /** 2.1安全措施完成日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "2.1安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate21;

    /** 2.2安全措施完成签名 */
    @Excel(name = "2.2安全措施完成签名")
    private String dSafeImplSign22;

    /** 2.2安全措施完成日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "2.2安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate22;

    /** 2.2安全措施撤销签名 */
    @Excel(name = "2.2安全措施撤销签名")
    private String dSafeLiftedSign22;

    /** 2.2安全措施撤销日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "2.2安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate22;

    /** 2.3安全措施完成签名 */
    @Excel(name = "2.3安全措施完成签名")
    private String dSafeImplSign23;

    /** 2.3安全措施完成日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "2.3安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate23;

    /** 2.3安全措施撤销签名 */
    @Excel(name = "2.3安全措施撤销签名")
    private String dSafeLiftedSign23;

    /** 2.3安全措施撤销日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "2.3安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate23;

    /** 2.4安全措施完成签名 */
    @Excel(name = "2.4安全措施完成签名")
    private String dSafeImplSign24;

    /** 2.4安全措施完成日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "2.4安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate24;

    /** 2.4安全措施撤销签名 */
    @Excel(name = "2.4安全措施撤销签名")
    private String dSafeLiftedSign24;

    /** 2.4安全措施撤销日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "2.4安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate24;

    /** 2.5安全措施完成签名 */
    @Excel(name = "2.5安全措施完成签名")
    private String dSafeImplSign25;

    /** 2.5安全措施完成日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "2.5安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate25;

    /** 2.5安全措施撤销签名 */
    @Excel(name = "2.5安全措施撤销签名")
    private String dSafeLiftedSign25;

    /** 2.5安全措施撤销日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "2.5安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate25;

    /** 2.6安全措施完成签名 */
    @Excel(name = "2.6安全措施完成签名")
    private String dSafeImplSign26;

    /** 2.6安全措施完成日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "2.6安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate26;

    /** 2.6安全措施撤销签名 */
    @Excel(name = "2.6安全措施撤销签名")
    private String dSafeLiftedSign26;

    /** 2.6安全措施撤销日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "2.6安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate26;

    /** 2.7安全措施完成签名 */
    @Excel(name = "2.7安全措施完成签名")
    private String dSafeImplSign27;

    /** 2.7安全措施完成日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "2.7安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate27;

    /** 2.7安全措施撤销签名 */
    @Excel(name = "2.7安全措施撤销签名")
    private String dSafeLiftedSign27;

    /** 2.9安全措施撤销签名 */
    @Excel(name = "2.9安全措施撤销签名")
    private String dSafeLiftedSign29;

    /** 2.7安全措施撤销日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "2.7安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate27;

    /** 2.9安全措施撤销日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "2.9安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate29;

    /** 2.8安全措施完成签名 */
    @Excel(name = "2.8安全措施完成签名")
    private String dSafeImplSign28;

    /** 2.8安全措施完成日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "2.8安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate28;

    /** 2.9安全措施完成签名 */
    @Excel(name = "2.9安全措施完成签名")
    private String dSafeImplSign29;

    /** 2.9安全措施完成日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "2.9安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate29;

    /** 3.1安全措施完成签名 */
    @Excel(name = "3.1安全措施完成签名")
    private String dSafeImplSign31;

    /** 3.1安全措施完成日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "3.1安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate31;

    /** 3.2安全措施完成签名 */
    @Excel(name = "3.2安全措施完成签名")
    private String dSafeImplSign32;

    /** 3.2安全措施完成日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "3.2安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate32;

    /** 3.3安全措施完成签名 */
    @Excel(name = "3.3安全措施完成签名")
    private String dSafeImplSign33;

    /** 3.3安全措施完成日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "3.3安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate33;

    /** 3.4安全措施完成签名 */
    @Excel(name = "3.4安全措施完成签名")
    private String dSafeImplSign34;

    /** 3.4安全措施完成日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "3.4安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate34;

    /** 4.1安全措施完成签名 */
    @Excel(name = "4.1安全措施完成签名")
    private String dSafeImplSign41;

    /** 4.1安全措施完成日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "4.1安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate41;

    /** 4.1安全措施撤销签名 */
    @Excel(name = "4.1安全措施撤销签名")
    private String dSafeLiftedSign41;

    /** 4.1安全措施撤销日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "4.1安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate41;

    /** 4.2安全措施完成签名 */
    @Excel(name = "4.2安全措施完成签名")
    private String dSafeImplSign42;

    /** 4.2安全措施完成日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "4.2安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate42;

    /** 4.2安全措施撤销签名 */
    @Excel(name = "4.2安全措施撤销签名")
    private String dSafeLiftedSign42;

    /** 4.2安全措施撤销日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "4.2安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate42;

    /** 4.3安全措施完成签名 */
    @Excel(name = "4.3安全措施完成签名")
    private String dSafeImplSign43;

    /** 4.3安全措施完成日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "4.3安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate43;

    /** 4.3安全措施撤销签名 */
    @Excel(name = "4.3安全措施撤销签名")
    private String dSafeLiftedSign43;

    /** 4.3安全措施撤销日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "4.3安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate43;

    /** 4.4安全措施完成签名 */
    @Excel(name = "4.4安全措施完成签名")
    private String dSafeImplSign44;

    /** 4.4安全措施完成日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "4.4安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate44;

    /** 4.5安全措施完成签名 */
    @Excel(name = "4.5安全措施完成签名")
    private String dSafeImplSign45;

    /** 4.5安全措施完成日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "4.5安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate45;

    /** 4.5安全措施撤销签名 */
    @Excel(name = "4.5安全措施撤销签名")
    private String dSafeLiftedSign45;

    /** 4.5安全措施撤销日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "4.5安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate45;

    /** 5.1安全措施完成签名 */
    @Excel(name = "5.1安全措施完成签名")
    private String dSafeImplSign51;

    /** 5.1安全措施完成日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "5.1安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate51;

    /** 5.1安全措施撤销签名 */
    @Excel(name = "5.1安全措施撤销签名")
    private String dSafeLiftedSign51;

    /** 5.1安全措施撤销日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "5.1安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate51;

    /** $column.columnComment */
    @Excel(name = "5.1安全措施撤销日期")
    private String dSafeImplSign52;

    /** $column.columnComment */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "5.1安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate52;

    /** $column.columnComment */
    @Excel(name = "5.1安全措施撤销日期")
    private String dSafeLiftedSign52;

    /** $column.columnComment */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "5.1安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate52;

    /** $column.columnComment */
    @Excel(name = "5.1安全措施撤销日期")
    private String dSafeImplSign53;

    /** $column.columnComment */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "5.1安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate53;

    /** $column.columnComment */
    @Excel(name = "5.1安全措施撤销日期")
    private String dSafeImplSign61;

    /** $column.columnComment */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "5.1安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate61;

    /** $column.columnComment */
    @Excel(name = "5.1安全措施撤销日期")
    private String dSafeLiftedSign61;

    /** $column.columnComment */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "5.1安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate61;

    /** 1.是否可能有残留物料 */
    @Excel(name = "1.是否可能有残留物料")
    private String eIsPresent;

    /** 2.是否仅限定时间内佩戴PPE */
    @Excel(name = "2.是否仅限定时间内佩戴PPE")
    private String eIsRequiredPpe;

    /** 2.项目内容 */
    @Excel(name = "2.项目内容")
    private String ePpeContent;

    /** 2.项目内容2 */
    @Excel(name = "2.项目内容2")
    private String ePpeContent2;

    /** 2.1是否安全护目镜 */
    @Excel(name = "2.1是否安全护目镜")
    private String eIsSafeGoggles;

    /** 2.2是否防护面罩 */
    @Excel(name = "2.2是否防护面罩")
    private String eIsFaceShield;

    /** 2.3是否防护手套 */
    @Excel(name = "2.3是否防护手套")
    private String eIsProtectGloves;

    /** 2.3防护手套类型 */
    @Excel(name = "2.3防护手套类型")
    private String eProtectGlovesContent;

    /** 2.4是否橡胶长靴 */
    @Excel(name = "2.4是否橡胶长靴")
    private String eIsRubberBoots;

    /** 3.是否连续监控 */
    @Excel(name = "3.是否连续监控")
    private String eIsContinueMonitoring;

    /** 3.观察员，提供单位 */
    @Excel(name = "3.观察员，提供单位")
    private String eMonitor;

    /** 2.5是否橡胶围裙 */
    @Excel(name = "2.5是否橡胶围裙")
    private String eIsRubberApron;

    /** 2.6是否防护服 */
    @Excel(name = "2.6是否防护服")
    private String eIsProtectSuit;

    /** 3.安全监护人签名 */
    @Excel(name = "3.安全监护人签名")
    private String eSafeAttendantSign;

    /** 2.6防护服类型 */
    @Excel(name = "2.6防护服类型")
    private String eProtectSuitContent;

    /** 2.7是否呼吸保护用品 */
    @Excel(name = "2.7是否呼吸保护用品")
    private String eIsResProtect;

    /** 2.7呼吸保护用品类型 */
    @Excel(name = "2.7呼吸保护用品类型")
    private String eResProtectContent;

    /** 2.8是否防坠落装置 */
    @Excel(name = "2.8是否防坠落装置")
    private String eIsFallArrest;

    /** 2.8防坠落装置类型 */
    @Excel(name = "2.8防坠落装置类型")
    private String eFallArrestContent;

    /** 2.9是否其他个人防护用品 */
    @Excel(name = "2.9是否其他个人防护用品")
    private String eIsOtherProtect;

    /** 2.9其他个人防护用品内容 */
    @Excel(name = "2.9其他个人防护用品内容")
    private String eOtherProtectContent;

    /** 3.安全监护人，提供单位 */
    @Excel(name = "3.安全监护人，提供单位")
    private String eSafeAttendant;

    /** 4.1是否自然通风 */
    @Excel(name = "4.1是否自然通风")
    private String eIsNaturalVen;

    /** 4.1自然通风内容 */
    @Excel(name = "4.1自然通风内容")
    private String eNaturalVenContent;

    /** 4.2是否机械通风 */
    @Excel(name = "4.2是否机械通风")
    private String eIsMecVen;

    /** 4.2机械通风使用内容 */
    @Excel(name = "4.2机械通风使用内容")
    private String eMecVenContent;

    /** 4.3是否在释放源处抽走粉尘/气体/蒸汽 */
    @Excel(name = "4.3是否在释放源处抽走粉尘/气体/蒸汽")
    private String eIsExxtractDust;

    /** 4.4是否空气分析 */
    @Excel(name = "4.4是否空气分析")
    private String eIsAnalyzeAir;

    /** 4.4空气分析内容 */
    @Excel(name = "4.4空气分析内容")
    private String eAnalyzeAirContent;

    /** 4.4空气分析频次 */
    @Excel(name = "4.4空气分析频次")
    private String eAnalyzeAirInterval;

    /** 4.5是否其他通风措施 */
    @Excel(name = "4.5是否其他通风措施")
    private String eIsOtherVen;

    /** 4.5其他通风措施内容 */
    @Excel(name = "4.5其他通风措施内容")
    private String eOtherVenContent;

    /** F是否施工后的安全措施 */
    @Excel(name = "F是否施工后的安全措施")
    private Long fIsAfterWorkSafe;

    /** F施工后的安全措施内容 */
    @Excel(name = "F施工后的安全措施内容")
    private String fAfterWorkSafeContent;

    /** HA4栏安全联络员签名 */
    @Excel(name = "HA4栏安全联络员签名")
    private String hSafeMesA4Sign;

    /** HA4栏安全联络员签名日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "HA4栏安全联络员签名日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date hSafeMesA4Date;

    /** G第一签名（装置/部门授权人员） */
    @Excel(name = "G第一签名", readConverterExp = "装=置/部门授权人员")
    private String gFirstSign;

    /** G第一签名（装置/部门授权人员）时间 */
    @Excel(name = "G第一签名", readConverterExp = "装=置/部门授权人员")
    private Date gFirstDate;

    /** G第二签名（装置/部门授权人员） */
    @Excel(name = "G第二签名", readConverterExp = "装=置/部门授权人员")
    private String gSecondSign;

    /** G第二签名（装置/部门授权人员）时间 */
    @Excel(name = "G第二签名", readConverterExp = "装=置/部门授权人员")
    private Date gSecondDate;

    /** G第三签名（相应部门人员及部门名称） */
    @Excel(name = "G第三签名", readConverterExp = "相=应部门人员及部门名称")
    private String gThirdSign;

    /** G第三签名（相应部门人员及部门名称）时间 */
    @Excel(name = "G第三签名", readConverterExp = "相=应部门人员及部门名称")
    private Date gThirdDate;

    /** G是否由专门部门人员评估的项目 */
    @Excel(name = "G是否由专门部门人员评估的项目")
    private Long gIsSpecialAssessment;

    /** G由专门部门人员评估的项目内容 */
    @Excel(name = "G由专门部门人员评估的项目内容")
    private String gSpecialAssessment;

    /** H安全措施检查和许可证批准签名 */
    @Excel(name = "H安全措施检查和许可证批准签名")
    private String hSafeMesSign;

    /** H安全措施检查和许可证批准日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "H安全措施检查和许可证批准日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date hSafeMesDate;

    /** I 1a签名（授权的维修主管） */
    @Excel(name = "I 1a签名", readConverterExp = "授=权的维修主管")
    private String iOneASign;

    /** I 1a签名（授权的维修主管）时间 */
    @Excel(name = "I 1a签名", readConverterExp = "授=权的维修主管")
    private Date iOneADate;

    /** I 1b签名（授权的维修工人） */
    @Excel(name = "I 1b签名", readConverterExp = "授=权的维修工人")
    private String iOneBSign;

    /** I 1b签名（授权的维修工人）时间 */
    @Excel(name = "I 1b签名", readConverterExp = "授=权的维修工人")
    private Date iOneBDate;

    /** 文件地址 */
    @Excel(name = "文件地址")
    private String wordUrl;

    /** PDF地址 */
    @Excel(name = "PDF地址")
    private String pdfUrl;

    /** J1 授权的维修工人签名（I1b） */
    @Excel(name = "J1 授权的维修工人签名", readConverterExp = "I=1b")
    private String jOneBSign;

    /** J1 授权的维修工人签名（I1b）时间 */
    @Excel(name = "J1 授权的维修工人签名", readConverterExp = "I=1b")
    private Date jOneBDate;

    /** J1 生产装置授权人员签名（G） */
    @Excel(name = "J1 生产装置授权人员签名", readConverterExp = "G=")
    private String jResMemberSign;

    /** J1 生产装置授权人员签名（G）时间 */
    @Excel(name = "J1 生产装置授权人员签名", readConverterExp = "G=")
    private Date jResMemberDate;

    /** J2 E&I人员签名确认已安全停电 */
    @Excel(name = "J2 E&I人员签名确认已安全停电")
    private String jEISign;

    /** J2 E&I人员签名确认已安全停电时间 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "J2 E&I人员签名确认已安全停电时间", width = 30, dateFormat = "yyyy-MM-dd")
    private Date jEIDate;

    /** K 确认F栏的安全措施已完成签名 */
    @Excel(name = "K 确认F栏的安全措施已完成签名")
    private String kConfirmSign;

    /** K 确认F栏的安全措施已完成时间 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "K 确认F栏的安全措施已完成时间", width = 30, dateFormat = "yyyy-MM-dd")
    private Date kConfirmDate;

    /** L 授权的维修工人通知安全生产装置施工完成签名 */
    @Excel(name = "L 授权的维修工人通知安全生产装置施工完成签名")
    private String lNoticeSign;

    /** L 授权的维修工人通知安全生产装置施工完成时间 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "L 授权的维修工人通知安全生产装置施工完成时间", width = 30, dateFormat = "yyyy-MM-dd")
    private Date lNoticeDate;

    /** M 评估/批准撤销D栏的施工安全措施内容 */
    @Excel(name = "M 评估/批准撤销D栏的施工安全措施内容")
    private String mAssessDContent;

    /** M 评估/批准撤销D栏的施工安全措施内容签名（生产装置授权人员） */
    @Excel(name = "M 评估/批准撤销D栏的施工安全措施内容签名", readConverterExp = "生=产装置授权人员")
    private String mAssessDSign;

    /** M 评估/批准撤销D栏的施工安全措施内容签名（生产装置授权人员）时间 */
    @Excel(name = "M 评估/批准撤销D栏的施工安全措施内容签名", readConverterExp = "生=产装置授权人员")
    private Date mAssessDDate;

    /** M 其他相关许可证1 */
    @Excel(name = "M 其他相关许可证1")
    private Long mOtherLicenceOne;

    /** M 其他相关许可证2 */
    @Excel(name = "M 其他相关许可证2")
    private Long mOtherLicenceTwo;

    /** M 其他相关许可证3 */
    @Excel(name = "M 其他相关许可证3")
    private Long mOtherLicenceThree;

    public String getcIsYesDanger() {
        return cIsYesDanger;
    }

    public void setcIsYesDanger(String cIsYesDanger) {
        this.cIsYesDanger = cIsYesDanger;
    }

    public void setcId(Long cId)
    {
        this.cId = cId;
    }

    public Long getcId()
    {
        return cId;
    }
    public void setaEquipmentName(String aEquipmentName)
    {
        this.aEquipmentName = aEquipmentName;
    }

    public String getaEquipmentName()
    {
        return aEquipmentName;
    }
    public void setaEquipmentLeader(String aEquipmentLeader)
    {
        this.aEquipmentLeader = aEquipmentLeader;
    }

    public String getaEquipmentLeader()
    {
        return aEquipmentLeader;
    }
    public void setaEquipmentTel(String aEquipmentTel)
    {
        this.aEquipmentTel = aEquipmentTel;
    }

    public String getaEquipmentTel()
    {
        return aEquipmentTel;
    }
    public void setaEquipmentOffice(String aEquipmentOffice)
    {
        this.aEquipmentOffice = aEquipmentOffice;
    }

    public String getaEquipmentOffice()
    {
        return aEquipmentOffice;
    }
    public void setaConstructionName(String aConstructionName)
    {
        this.aConstructionName = aConstructionName;
    }

    public String getaConstructionName()
    {
        return aConstructionName;
    }
    public void setaConstructionLeader(String aConstructionLeader)
    {
        this.aConstructionLeader = aConstructionLeader;
    }

    public String getaConstructionLeader()
    {
        return aConstructionLeader;
    }
    public void setaConstructionTel(String aConstructionTel)
    {
        this.aConstructionTel = aConstructionTel;
    }

    public String getaConstructionTel()
    {
        return aConstructionTel;
    }
    public void setaConstructionOffice(String aConstructionOffice)
    {
        this.aConstructionOffice = aConstructionOffice;
    }

    public String getaConstructionOffice()
    {
        return aConstructionOffice;
    }
    public void setaContractorName(String aContractorName)
    {
        this.aContractorName = aContractorName;
    }

    public String getaContractorName()
    {
        return aContractorName;
    }
    public void setaContractorLeader(String aContractorLeader)
    {
        this.aContractorLeader = aContractorLeader;
    }

    public String getaContractorLeader()
    {
        return aContractorLeader;
    }
    public void setaContractorTel(String aContractorTel)
    {
        this.aContractorTel = aContractorTel;
    }

    public String getaContractorTel()
    {
        return aContractorTel;
    }
    public void setaContractorOffice(String aContractorOffice)
    {
        this.aContractorOffice = aContractorOffice;
    }

    public String getaContractorOffice()
    {
        return aContractorOffice;
    }
    public void setaIsNeedSafeLiaison(Long aIsNeedSafeLiaison)
    {
        this.aIsNeedSafeLiaison = aIsNeedSafeLiaison;
    }

    public Long getaIsNeedSafeLiaison()
    {
        return aIsNeedSafeLiaison;
    }
    public void setaSafeLiaisonName(String aSafeLiaisonName)
    {
        this.aSafeLiaisonName = aSafeLiaisonName;
    }

    public String getaSafeLiaisonName()
    {
        return aSafeLiaisonName;
    }
    public void setaSafeLiaisonSign(String aSafeLiaisonSign)
    {
        this.aSafeLiaisonSign = aSafeLiaisonSign;
    }

    public String getaSafeLiaisonSign()
    {
        return aSafeLiaisonSign;
    }
    public void setaSafeLiaisonTel(String aSafeLiaisonTel)
    {
        this.aSafeLiaisonTel = aSafeLiaisonTel;
    }

    public String getaSafeLiaisonTel()
    {
        return aSafeLiaisonTel;
    }
    public void setaSafeLiaisonOffice(String aSafeLiaisonOffice)
    {
        this.aSafeLiaisonOffice = aSafeLiaisonOffice;
    }

    public String getaSafeLiaisonOffice()
    {
        return aSafeLiaisonOffice;
    }
    public void setbDeviceName(String bDeviceName)
    {
        this.bDeviceName = bDeviceName;
    }

    public String getbDeviceName()
    {
        return bDeviceName;
    }
    public void setbWorkContent(String bWorkContent)
    {
        this.bWorkContent = bWorkContent;
    }

    public String getbWorkContent()
    {
        return bWorkContent;
    }
    public void setbValidityStartTime(Date bValidityStartTime)
    {
        this.bValidityStartTime = bValidityStartTime;
    }

    public Date getbValidityStartTime()
    {
        return bValidityStartTime;
    }
    public void setbValidityEndTime(Date bValidityEndTime)
    {
        this.bValidityEndTime = bValidityEndTime;
    }

    public Date getbValidityEndTime()
    {
        return bValidityEndTime;
    }
    public void setcHarmMatterName(String cHarmMatterName)
    {
        this.cHarmMatterName = cHarmMatterName;
    }

    public String getcHarmMatterName()
    {
        return cHarmMatterName;
    }

    public String getcIsToxic() {
        return cIsToxic;
    }

    public void setcIsToxic(String cIsToxic) {
        this.cIsToxic = cIsToxic;
    }

    public String getcIsFlammable() {
        return cIsFlammable;
    }

    public void setcIsFlammable(String cIsFlammable) {
        this.cIsFlammable = cIsFlammable;
    }

    public String getcIsOxidizing() {
        return cIsOxidizing;
    }

    public void setcIsOxidizing(String cIsOxidizing) {
        this.cIsOxidizing = cIsOxidizing;
    }

    public String getcIsExplosive() {
        return cIsExplosive;
    }

    public void setcIsExplosive(String cIsExplosive) {
        this.cIsExplosive = cIsExplosive;
    }

    public String getcIsCorrosive() {
        return cIsCorrosive;
    }

    public void setcIsCorrosive(String cIsCorrosive) {
        this.cIsCorrosive = cIsCorrosive;
    }

    public String getcIsIrritantToxic() {
        return cIsIrritantToxic;
    }

    public void setcIsIrritantToxic(String cIsIrritantToxic) {
        this.cIsIrritantToxic = cIsIrritantToxic;
    }

    public String getcIsHealthHazard() {
        return cIsHealthHazard;
    }

    public void setcIsHealthHazard(String cIsHealthHazard) {
        this.cIsHealthHazard = cIsHealthHazard;
    }

    public String getcIsCompressedGas() {
        return cIsCompressedGas;
    }

    public void setcIsCompressedGas(String cIsCompressedGas) {
        this.cIsCompressedGas = cIsCompressedGas;
    }

    public String getcIsEnvironmentalHazard() {
        return cIsEnvironmentalHazard;
    }

    public void setcIsEnvironmentalHazard(String cIsEnvironmentalHazard) {
        this.cIsEnvironmentalHazard = cIsEnvironmentalHazard;
    }

    public String getcIsHighTemp() {
        return cIsHighTemp;
    }

    public void setcIsHighTemp(String cIsHighTemp) {
        this.cIsHighTemp = cIsHighTemp;
    }

    public String getcIsLowTemp() {
        return cIsLowTemp;
    }

    public void setcIsLowTemp(String cIsLowTemp) {
        this.cIsLowTemp = cIsLowTemp;
    }

    public String getcIsPosPressure() {
        return cIsPosPressure;
    }

    public void setcIsPosPressure(String cIsPosPressure) {
        this.cIsPosPressure = cIsPosPressure;
    }

    public String getcIsNegPressure() {
        return cIsNegPressure;
    }

    public void setcIsNegPressure(String cIsNegPressure) {
        this.cIsNegPressure = cIsNegPressure;
    }

    public String getcIsMovingParts() {
        return cIsMovingParts;
    }

    public void setcIsMovingParts(String cIsMovingParts) {
        this.cIsMovingParts = cIsMovingParts;
    }

    public String getcIsHotSurfaces() {
        return cIsHotSurfaces;
    }

    public void setcIsHotSurfaces(String cIsHotSurfaces) {
        this.cIsHotSurfaces = cIsHotSurfaces;
    }

    public String getcIsColdSurfaces() {
        return cIsColdSurfaces;
    }

    public void setcIsColdSurfaces(String cIsColdSurfaces) {
        this.cIsColdSurfaces = cIsColdSurfaces;
    }

    public String getcIsVoltages() {
        return cIsVoltages;
    }

    public void setcIsVoltages(String cIsVoltages) {
        this.cIsVoltages = cIsVoltages;
    }

    public String getcIsOtherDanger() {
        return cIsOtherDanger;
    }

    public void setcIsOtherDanger(String cIsOtherDanger) {
        this.cIsOtherDanger = cIsOtherDanger;
    }

    public String getcOtherDangerContent() {
        return cOtherDangerContent;
    }

    public void setcOtherDangerContent(String cOtherDangerContent) {
        this.cOtherDangerContent = cOtherDangerContent;
    }

    public String getcIsHazardsProd() {
        return cIsHazardsProd;
    }

    public void setcIsHazardsProd(String cIsHazardsProd) {
        this.cIsHazardsProd = cIsHazardsProd;
    }

    public void setcIsHazardsProdContent(String cIsHazardsProdContent)
    {
        this.cIsHazardsProdContent = cIsHazardsProdContent;
    }

    public String getcIsHazardsProdContent()
    {
        return cIsHazardsProdContent;
    }
    public void setcOtherId(String cOtherId)
    {
        this.cOtherId = cOtherId;
    }

    public String getcOtherId()
    {
        return cOtherId;
    }
    public void setbAreaNo(String bAreaNo)
    {
        this.bAreaNo = bAreaNo;
    }

    public String getbAreaNo()
    {
        return bAreaNo;
    }
    public void setdIsOpenSafe(Long dIsOpenSafe)
    {
        this.dIsOpenSafe = dIsOpenSafe;
    }

    public Long getdIsOpenSafe()
    {
        return dIsOpenSafe;
    }
    public void setdIsDisFeeder(Long dIsDisFeeder)
    {
        this.dIsDisFeeder = dIsDisFeeder;
    }

    public Long getdIsDisFeeder()
    {
        return dIsDisFeeder;
    }
    public void setdIsBreakIncl(Long dIsBreakIncl)
    {
        this.dIsBreakIncl = dIsBreakIncl;
    }

    public Long getdIsBreakIncl()
    {
        return dIsBreakIncl;
    }
    public void setdBreakInclContent(Long dBreakInclContent)
    {
        this.dBreakInclContent = dBreakInclContent;
    }

    public Long getdBreakInclContent()
    {
        return dBreakInclContent;
    }
    public void setdEleCircuitNo(String dEleCircuitNo)
    {
        this.dEleCircuitNo = dEleCircuitNo;
    }

    public String getdEleCircuitNo()
    {
        return dEleCircuitNo;
    }
    public void setdInsTagNo(String dInsTagNo)
    {
        this.dInsTagNo = dInsTagNo;
    }

    public String getdInsTagNo()
    {
        return dInsTagNo;
    }
    public void setdIsRadioactiveSources(Long dIsRadioactiveSources)
    {
        this.dIsRadioactiveSources = dIsRadioactiveSources;
    }

    public Long getdIsRadioactiveSources()
    {
        return dIsRadioactiveSources;
    }
    public void setdIsOtherEquSafe(Long dIsOtherEquSafe)
    {
        this.dIsOtherEquSafe = dIsOtherEquSafe;
    }

    public Long getdIsOtherEquSafe()
    {
        return dIsOtherEquSafe;
    }
    public void setdIsOtherEquSafeContent(String dIsOtherEquSafeContent)
    {
        this.dIsOtherEquSafeContent = dIsOtherEquSafeContent;
    }

    public String getdIsOtherEquSafeContent()
    {
        return dIsOtherEquSafeContent;
    }
    public void setdIsDepress(Long dIsDepress)
    {
        this.dIsDepress = dIsDepress;
    }

    public Long getdIsDepress()
    {
        return dIsDepress;
    }
    public void setdIsDoubleBlock(Long dIsDoubleBlock)
    {
        this.dIsDoubleBlock = dIsDoubleBlock;
    }

    public Long getdIsDoubleBlock()
    {
        return dIsDoubleBlock;
    }
    public void setdIsLockoutUsing(Long dIsLockoutUsing)
    {
        this.dIsLockoutUsing = dIsLockoutUsing;
    }

    public Long getdIsLockoutUsing()
    {
        return dIsLockoutUsing;
    }
    public void setdLockoutUsingContent(String dLockoutUsingContent)
    {
        this.dLockoutUsingContent = dLockoutUsingContent;
    }

    public String getdLockoutUsingContent()
    {
        return dLockoutUsingContent;
    }
    public void setdIsRemovePipe(Long dIsRemovePipe)
    {
        this.dIsRemovePipe = dIsRemovePipe;
    }

    public Long getdIsRemovePipe()
    {
        return dIsRemovePipe;
    }
    public void setdIsDisPipes(Long dIsDisPipes)
    {
        this.dIsDisPipes = dIsDisPipes;
    }

    public Long getdIsDisPipes()
    {
        return dIsDisPipes;
    }
    public void setdIsInsertBlindPlage(Long dIsInsertBlindPlage)
    {
        this.dIsInsertBlindPlage = dIsInsertBlindPlage;
    }

    public Long getdIsInsertBlindPlage()
    {
        return dIsInsertBlindPlage;
    }
    public void setdIsMecSecure(Long dIsMecSecure)
    {
        this.dIsMecSecure = dIsMecSecure;
    }

    public Long getdIsMecSecure()
    {
        return dIsMecSecure;
    }
    public void setdMecSecureContent(String dMecSecureContent)
    {
        this.dMecSecureContent = dMecSecureContent;
    }

    public String getdMecSecureContent()
    {
        return dMecSecureContent;
    }
    public void setdIsIsolationDiagram(Long dIsIsolationDiagram)
    {
        this.dIsIsolationDiagram = dIsIsolationDiagram;
    }

    public Long getdIsIsolationDiagram()
    {
        return dIsIsolationDiagram;
    }
    public void setdIsOtherSafePlant(Long dIsOtherSafePlant)
    {
        this.dIsOtherSafePlant = dIsOtherSafePlant;
    }

    public Long getdIsOtherSafePlant()
    {
        return dIsOtherSafePlant;
    }
    public void setdOtherSafePlantContent(String dOtherSafePlantContent)
    {
        this.dOtherSafePlantContent = dOtherSafePlantContent;
    }

    public String getdOtherSafePlantContent()
    {
        return dOtherSafePlantContent;
    }
    public void setdIsDrain(Long dIsDrain)
    {
        this.dIsDrain = dIsDrain;
    }

    public Long getdIsDrain()
    {
        return dIsDrain;
    }
    public void setdIsClean(Long dIsClean)
    {
        this.dIsClean = dIsClean;
    }

    public Long getdIsClean()
    {
        return dIsClean;
    }
    public void setdCleanContent(String dCleanContent)
    {
        this.dCleanContent = dCleanContent;
    }

    public String getdCleanContent()
    {
        return dCleanContent;
    }
    public void setdIsFlush(Long dIsFlush)
    {
        this.dIsFlush = dIsFlush;
    }

    public Long getdIsFlush()
    {
        return dIsFlush;
    }
    public void setdFlushContent(String dFlushContent)
    {
        this.dFlushContent = dFlushContent;
    }

    public String getdFlushContent()
    {
        return dFlushContent;
    }
    public void setdIsOhterClean(Long dIsOhterClean)
    {
        this.dIsOhterClean = dIsOhterClean;
    }

    public Long getdIsOhterClean()
    {
        return dIsOhterClean;
    }
    public void setdOtherCleanContent(String dOtherCleanContent)
    {
        this.dOtherCleanContent = dOtherCleanContent;
    }

    public String getdOtherCleanContent()
    {
        return dOtherCleanContent;
    }
    public void setdIsSiteDemarcation(Long dIsSiteDemarcation)
    {
        this.dIsSiteDemarcation = dIsSiteDemarcation;
    }

    public Long getdIsSiteDemarcation()
    {
        return dIsSiteDemarcation;
    }
    public void setdSiteDemarcationContent(String dSiteDemarcationContent)
    {
        this.dSiteDemarcationContent = dSiteDemarcationContent;
    }

    public String getdSiteDemarcationContent()
    {
        return dSiteDemarcationContent;
    }
    public void setdIsOtherSafe(String dIsOtherSafe)
    {
        this.dIsOtherSafe = dIsOtherSafe;
    }

    public String getdIsOtherSafe()
    {
        return dIsOtherSafe;
    }
    public void setdIsAreaCover(Long dIsAreaCover)
    {
        this.dIsAreaCover = dIsAreaCover;
    }

    public Long getdIsAreaCover()
    {
        return dIsAreaCover;
    }
    public void setdOtherSafeContent(String dOtherSafeContent)
    {
        this.dOtherSafeContent = dOtherSafeContent;
    }

    public String getdOtherSafeContent()
    {
        return dOtherSafeContent;
    }
    public void setdAreaCoverContent(String dAreaCoverContent)
    {
        this.dAreaCoverContent = dAreaCoverContent;
    }

    public String getdAreaCoverContent()
    {
        return dAreaCoverContent;
    }
    public void setdIsVentilate(String dIsVentilate)
    {
        this.dIsVentilate = dIsVentilate;
    }

    public String getdIsVentilate()
    {
        return dIsVentilate;
    }
    public void setdIsCloseTrucks(Long dIsCloseTrucks)
    {
        this.dIsCloseTrucks = dIsCloseTrucks;
    }

    public Long getdIsCloseTrucks()
    {
        return dIsCloseTrucks;
    }
    public void setdIsLeakFlanges(Long dIsLeakFlanges)
    {
        this.dIsLeakFlanges = dIsLeakFlanges;
    }

    public Long getdIsLeakFlanges()
    {
        return dIsLeakFlanges;
    }
    public void setdVentilateContent(String dVentilateContent)
    {
        this.dVentilateContent = dVentilateContent;
    }

    public String getdVentilateContent()
    {
        return dVentilateContent;
    }
    public void setdIsVentilateUse(String dIsVentilateUse)
    {
        this.dIsVentilateUse = dIsVentilateUse;
    }

    public String getdIsVentilateUse()
    {
        return dIsVentilateUse;
    }
    public void setdVentilateUseContent(String dVentilateUseContent)
    {
        this.dVentilateUseContent = dVentilateUseContent;
    }

    public String getdVentilateUseContent()
    {
        return dVentilateUseContent;
    }
    public void setdIsVentilateDate(String dIsVentilateDate)
    {
        this.dIsVentilateDate = dIsVentilateDate;
    }

    public String getdIsVentilateDate()
    {
        return dIsVentilateDate;
    }
    public void setdVentilateDateContent(Date dVentilateDateContent)
    {
        this.dVentilateDateContent = dVentilateDateContent;
    }

    public Date getdVentilateDateContent()
    {
        return dVentilateDateContent;
    }
    public void setdIsAnalysis(String dIsAnalysis)
    {
        this.dIsAnalysis = dIsAnalysis;
    }

    public String getdIsAnalysis()
    {
        return dIsAnalysis;
    }
    public void setdAnalysisContent(String dAnalysisContent)
    {
        this.dAnalysisContent = dAnalysisContent;
    }

    public String getdAnalysisContent()
    {
        return dAnalysisContent;
    }
    public void setdIsOtherMeasure(Long dIsOtherMeasure)
    {
        this.dIsOtherMeasure = dIsOtherMeasure;
    }

    public Long getdIsOtherMeasure()
    {
        return dIsOtherMeasure;
    }
    public void setdOtherMeasureContent(String dOtherMeasureContent)
    {
        this.dOtherMeasureContent = dOtherMeasureContent;
    }

    public String getdOtherMeasureContent()
    {
        return dOtherMeasureContent;
    }
    public void setdPartakeBriefingSign(String dPartakeBriefingSign)
    {
        this.dPartakeBriefingSign = dPartakeBriefingSign;
    }

    public String getdPartakeBriefingSign()
    {
        return dPartakeBriefingSign;
    }
    public void setdPartakeBriefingDate(Date dPartakeBriefingDate)
    {
        this.dPartakeBriefingDate = dPartakeBriefingDate;
    }

    public Date getdPartakeBriefingDate()
    {
        return dPartakeBriefingDate;
    }
    public void setdSafeImplSign11(String dSafeImplSign11)
    {
        this.dSafeImplSign11 = dSafeImplSign11;
    }

    public String getdSafeImplSign11()
    {
        return dSafeImplSign11;
    }
    public void setdSafeImplDate11(Date dSafeImplDate11)
    {
        this.dSafeImplDate11 = dSafeImplDate11;
    }

    public Date getdSafeImplDate11()
    {
        return dSafeImplDate11;
    }
    public void setdSafeLiftedSign11(String dSafeLiftedSign11)
    {
        this.dSafeLiftedSign11 = dSafeLiftedSign11;
    }

    public String getdSafeLiftedSign11()
    {
        return dSafeLiftedSign11;
    }
    public void setdSafeLiftedDate11(Date dSafeLiftedDate11)
    {
        this.dSafeLiftedDate11 = dSafeLiftedDate11;
    }

    public Date getdSafeLiftedDate11()
    {
        return dSafeLiftedDate11;
    }
    public void setdSafeImplSign12(String dSafeImplSign12)
    {
        this.dSafeImplSign12 = dSafeImplSign12;
    }

    public String getdSafeImplSign12()
    {
        return dSafeImplSign12;
    }
    public void setdSafeImplDate12(Date dSafeImplDate12)
    {
        this.dSafeImplDate12 = dSafeImplDate12;
    }

    public Date getdSafeImplDate12()
    {
        return dSafeImplDate12;
    }
    public void setdSafeLiftedSign12(String dSafeLiftedSign12)
    {
        this.dSafeLiftedSign12 = dSafeLiftedSign12;
    }

    public String getdSafeLiftedSign12()
    {
        return dSafeLiftedSign12;
    }
    public void setdSafeLiftedDate12(Date dSafeLiftedDate12)
    {
        this.dSafeLiftedDate12 = dSafeLiftedDate12;
    }

    public Date getdSafeLiftedDate12()
    {
        return dSafeLiftedDate12;
    }
    public void setdSafeImplSign13(String dSafeImplSign13)
    {
        this.dSafeImplSign13 = dSafeImplSign13;
    }

    public String getdSafeImplSign13()
    {
        return dSafeImplSign13;
    }
    public void setdSafeImplDate13(Date dSafeImplDate13)
    {
        this.dSafeImplDate13 = dSafeImplDate13;
    }

    public Date getdSafeImplDate13()
    {
        return dSafeImplDate13;
    }
    public void setdSafeLiftedSign13(String dSafeLiftedSign13)
    {
        this.dSafeLiftedSign13 = dSafeLiftedSign13;
    }

    public String getdSafeLiftedSign13()
    {
        return dSafeLiftedSign13;
    }
    public void setdSafeLiftedDate13(Date dSafeLiftedDate13)
    {
        this.dSafeLiftedDate13 = dSafeLiftedDate13;
    }

    public Date getdSafeLiftedDate13()
    {
        return dSafeLiftedDate13;
    }
    public void setdSafeImplSign14(String dSafeImplSign14)
    {
        this.dSafeImplSign14 = dSafeImplSign14;
    }

    public String getdSafeImplSign14()
    {
        return dSafeImplSign14;
    }
    public void setdSafeImplDate14(Date dSafeImplDate14)
    {
        this.dSafeImplDate14 = dSafeImplDate14;
    }

    public Date getdSafeImplDate14()
    {
        return dSafeImplDate14;
    }
    public void setdSafeLiftedSign14(String dSafeLiftedSign14)
    {
        this.dSafeLiftedSign14 = dSafeLiftedSign14;
    }

    public String getdSafeLiftedSign14()
    {
        return dSafeLiftedSign14;
    }
    public void setdSafeLiftedDate14(Date dSafeLiftedDate14)
    {
        this.dSafeLiftedDate14 = dSafeLiftedDate14;
    }

    public Date getdSafeLiftedDate14()
    {
        return dSafeLiftedDate14;
    }
    public void setdSafeImplSign21(String dSafeImplSign21)
    {
        this.dSafeImplSign21 = dSafeImplSign21;
    }

    public String getdSafeImplSign21()
    {
        return dSafeImplSign21;
    }
    public void setdSafeImplDate21(Date dSafeImplDate21)
    {
        this.dSafeImplDate21 = dSafeImplDate21;
    }

    public Date getdSafeImplDate21()
    {
        return dSafeImplDate21;
    }
    public void setdSafeImplSign22(String dSafeImplSign22)
    {
        this.dSafeImplSign22 = dSafeImplSign22;
    }

    public String getdSafeImplSign22()
    {
        return dSafeImplSign22;
    }
    public void setdSafeImplDate22(Date dSafeImplDate22)
    {
        this.dSafeImplDate22 = dSafeImplDate22;
    }

    public Date getdSafeImplDate22()
    {
        return dSafeImplDate22;
    }
    public void setdSafeLiftedSign22(String dSafeLiftedSign22)
    {
        this.dSafeLiftedSign22 = dSafeLiftedSign22;
    }

    public String getdSafeLiftedSign22()
    {
        return dSafeLiftedSign22;
    }
    public void setdSafeLiftedDate22(Date dSafeLiftedDate22)
    {
        this.dSafeLiftedDate22 = dSafeLiftedDate22;
    }

    public Date getdSafeLiftedDate22()
    {
        return dSafeLiftedDate22;
    }
    public void setdSafeImplSign23(String dSafeImplSign23)
    {
        this.dSafeImplSign23 = dSafeImplSign23;
    }

    public String getdSafeImplSign23()
    {
        return dSafeImplSign23;
    }
    public void setdSafeImplDate23(Date dSafeImplDate23)
    {
        this.dSafeImplDate23 = dSafeImplDate23;
    }

    public Date getdSafeImplDate23()
    {
        return dSafeImplDate23;
    }
    public void setdSafeLiftedSign23(String dSafeLiftedSign23)
    {
        this.dSafeLiftedSign23 = dSafeLiftedSign23;
    }

    public String getdSafeLiftedSign23()
    {
        return dSafeLiftedSign23;
    }
    public void setdSafeLiftedDate23(Date dSafeLiftedDate23)
    {
        this.dSafeLiftedDate23 = dSafeLiftedDate23;
    }

    public Date getdSafeLiftedDate23()
    {
        return dSafeLiftedDate23;
    }
    public void setdSafeImplSign24(String dSafeImplSign24)
    {
        this.dSafeImplSign24 = dSafeImplSign24;
    }

    public String getdSafeImplSign24()
    {
        return dSafeImplSign24;
    }
    public void setdSafeImplDate24(Date dSafeImplDate24)
    {
        this.dSafeImplDate24 = dSafeImplDate24;
    }

    public Date getdSafeImplDate24()
    {
        return dSafeImplDate24;
    }
    public void setdSafeLiftedSign24(String dSafeLiftedSign24)
    {
        this.dSafeLiftedSign24 = dSafeLiftedSign24;
    }

    public String getdSafeLiftedSign24()
    {
        return dSafeLiftedSign24;
    }
    public void setdSafeLiftedDate24(Date dSafeLiftedDate24)
    {
        this.dSafeLiftedDate24 = dSafeLiftedDate24;
    }

    public Date getdSafeLiftedDate24()
    {
        return dSafeLiftedDate24;
    }
    public void setdSafeImplSign25(String dSafeImplSign25)
    {
        this.dSafeImplSign25 = dSafeImplSign25;
    }

    public String getdSafeImplSign25()
    {
        return dSafeImplSign25;
    }
    public void setdSafeImplDate25(Date dSafeImplDate25)
    {
        this.dSafeImplDate25 = dSafeImplDate25;
    }

    public Date getdSafeImplDate25()
    {
        return dSafeImplDate25;
    }
    public void setdSafeLiftedSign25(String dSafeLiftedSign25)
    {
        this.dSafeLiftedSign25 = dSafeLiftedSign25;
    }

    public String getdSafeLiftedSign25()
    {
        return dSafeLiftedSign25;
    }
    public void setdSafeLiftedDate25(Date dSafeLiftedDate25)
    {
        this.dSafeLiftedDate25 = dSafeLiftedDate25;
    }

    public Date getdSafeLiftedDate25()
    {
        return dSafeLiftedDate25;
    }
    public void setdSafeImplSign26(String dSafeImplSign26)
    {
        this.dSafeImplSign26 = dSafeImplSign26;
    }

    public String getdSafeImplSign26()
    {
        return dSafeImplSign26;
    }
    public void setdSafeImplDate26(Date dSafeImplDate26)
    {
        this.dSafeImplDate26 = dSafeImplDate26;
    }

    public Date getdSafeImplDate26()
    {
        return dSafeImplDate26;
    }
    public void setdSafeLiftedSign26(String dSafeLiftedSign26)
    {
        this.dSafeLiftedSign26 = dSafeLiftedSign26;
    }

    public String getdSafeLiftedSign26()
    {
        return dSafeLiftedSign26;
    }
    public void setdSafeLiftedDate26(Date dSafeLiftedDate26)
    {
        this.dSafeLiftedDate26 = dSafeLiftedDate26;
    }

    public Date getdSafeLiftedDate26()
    {
        return dSafeLiftedDate26;
    }
    public void setdSafeImplSign27(String dSafeImplSign27)
    {
        this.dSafeImplSign27 = dSafeImplSign27;
    }

    public String getdSafeImplSign27()
    {
        return dSafeImplSign27;
    }
    public void setdSafeImplDate27(Date dSafeImplDate27)
    {
        this.dSafeImplDate27 = dSafeImplDate27;
    }

    public Date getdSafeImplDate27()
    {
        return dSafeImplDate27;
    }
    public void setdSafeLiftedSign27(String dSafeLiftedSign27)
    {
        this.dSafeLiftedSign27 = dSafeLiftedSign27;
    }

    public String getdSafeLiftedSign27()
    {
        return dSafeLiftedSign27;
    }
    public void setdSafeLiftedSign29(String dSafeLiftedSign29)
    {
        this.dSafeLiftedSign29 = dSafeLiftedSign29;
    }

    public String getdSafeLiftedSign29()
    {
        return dSafeLiftedSign29;
    }
    public void setdSafeLiftedDate27(Date dSafeLiftedDate27)
    {
        this.dSafeLiftedDate27 = dSafeLiftedDate27;
    }

    public Date getdSafeLiftedDate27()
    {
        return dSafeLiftedDate27;
    }
    public void setdSafeLiftedDate29(Date dSafeLiftedDate29)
    {
        this.dSafeLiftedDate29 = dSafeLiftedDate29;
    }

    public Date getdSafeLiftedDate29()
    {
        return dSafeLiftedDate29;
    }
    public void setdSafeImplSign28(String dSafeImplSign28)
    {
        this.dSafeImplSign28 = dSafeImplSign28;
    }

    public String getdSafeImplSign28()
    {
        return dSafeImplSign28;
    }
    public void setdSafeImplDate28(Date dSafeImplDate28)
    {
        this.dSafeImplDate28 = dSafeImplDate28;
    }

    public Date getdSafeImplDate28()
    {
        return dSafeImplDate28;
    }
    public void setdSafeImplSign29(String dSafeImplSign29)
    {
        this.dSafeImplSign29 = dSafeImplSign29;
    }

    public String getdSafeImplSign29()
    {
        return dSafeImplSign29;
    }
    public void setdSafeImplDate29(Date dSafeImplDate29)
    {
        this.dSafeImplDate29 = dSafeImplDate29;
    }

    public Date getdSafeImplDate29()
    {
        return dSafeImplDate29;
    }
    public void setdSafeImplSign31(String dSafeImplSign31)
    {
        this.dSafeImplSign31 = dSafeImplSign31;
    }

    public String getdSafeImplSign31()
    {
        return dSafeImplSign31;
    }
    public void setdSafeImplDate31(Date dSafeImplDate31)
    {
        this.dSafeImplDate31 = dSafeImplDate31;
    }

    public Date getdSafeImplDate31()
    {
        return dSafeImplDate31;
    }
    public void setdSafeImplSign32(String dSafeImplSign32)
    {
        this.dSafeImplSign32 = dSafeImplSign32;
    }

    public String getdSafeImplSign32()
    {
        return dSafeImplSign32;
    }
    public void setdSafeImplDate32(Date dSafeImplDate32)
    {
        this.dSafeImplDate32 = dSafeImplDate32;
    }

    public Date getdSafeImplDate32()
    {
        return dSafeImplDate32;
    }
    public void setdSafeImplSign33(String dSafeImplSign33)
    {
        this.dSafeImplSign33 = dSafeImplSign33;
    }

    public String getdSafeImplSign33()
    {
        return dSafeImplSign33;
    }
    public void setdSafeImplDate33(Date dSafeImplDate33)
    {
        this.dSafeImplDate33 = dSafeImplDate33;
    }

    public Date getdSafeImplDate33()
    {
        return dSafeImplDate33;
    }
    public void setdSafeImplSign34(String dSafeImplSign34)
    {
        this.dSafeImplSign34 = dSafeImplSign34;
    }

    public String getdSafeImplSign34()
    {
        return dSafeImplSign34;
    }
    public void setdSafeImplDate34(Date dSafeImplDate34)
    {
        this.dSafeImplDate34 = dSafeImplDate34;
    }

    public Date getdSafeImplDate34()
    {
        return dSafeImplDate34;
    }
    public void setdSafeImplSign41(String dSafeImplSign41)
    {
        this.dSafeImplSign41 = dSafeImplSign41;
    }

    public String getdSafeImplSign41()
    {
        return dSafeImplSign41;
    }
    public void setdSafeImplDate41(Date dSafeImplDate41)
    {
        this.dSafeImplDate41 = dSafeImplDate41;
    }

    public Date getdSafeImplDate41()
    {
        return dSafeImplDate41;
    }
    public void setdSafeLiftedSign41(String dSafeLiftedSign41)
    {
        this.dSafeLiftedSign41 = dSafeLiftedSign41;
    }

    public String getdSafeLiftedSign41()
    {
        return dSafeLiftedSign41;
    }
    public void setdSafeLiftedDate41(Date dSafeLiftedDate41)
    {
        this.dSafeLiftedDate41 = dSafeLiftedDate41;
    }

    public Date getdSafeLiftedDate41()
    {
        return dSafeLiftedDate41;
    }
    public void setdSafeImplSign42(String dSafeImplSign42)
    {
        this.dSafeImplSign42 = dSafeImplSign42;
    }

    public String getdSafeImplSign42()
    {
        return dSafeImplSign42;
    }
    public void setdSafeImplDate42(Date dSafeImplDate42)
    {
        this.dSafeImplDate42 = dSafeImplDate42;
    }

    public Date getdSafeImplDate42()
    {
        return dSafeImplDate42;
    }
    public void setdSafeLiftedSign42(String dSafeLiftedSign42)
    {
        this.dSafeLiftedSign42 = dSafeLiftedSign42;
    }

    public String getdSafeLiftedSign42()
    {
        return dSafeLiftedSign42;
    }
    public void setdSafeLiftedDate42(Date dSafeLiftedDate42)
    {
        this.dSafeLiftedDate42 = dSafeLiftedDate42;
    }

    public Date getdSafeLiftedDate42()
    {
        return dSafeLiftedDate42;
    }
    public void setdSafeImplSign43(String dSafeImplSign43)
    {
        this.dSafeImplSign43 = dSafeImplSign43;
    }

    public String getdSafeImplSign43()
    {
        return dSafeImplSign43;
    }
    public void setdSafeImplDate43(Date dSafeImplDate43)
    {
        this.dSafeImplDate43 = dSafeImplDate43;
    }

    public Date getdSafeImplDate43()
    {
        return dSafeImplDate43;
    }
    public void setdSafeLiftedSign43(String dSafeLiftedSign43)
    {
        this.dSafeLiftedSign43 = dSafeLiftedSign43;
    }

    public String getdSafeLiftedSign43()
    {
        return dSafeLiftedSign43;
    }
    public void setdSafeLiftedDate43(Date dSafeLiftedDate43)
    {
        this.dSafeLiftedDate43 = dSafeLiftedDate43;
    }

    public Date getdSafeLiftedDate43()
    {
        return dSafeLiftedDate43;
    }
    public void setdSafeImplSign44(String dSafeImplSign44)
    {
        this.dSafeImplSign44 = dSafeImplSign44;
    }

    public String getdSafeImplSign44()
    {
        return dSafeImplSign44;
    }
    public void setdSafeImplDate44(Date dSafeImplDate44)
    {
        this.dSafeImplDate44 = dSafeImplDate44;
    }

    public Date getdSafeImplDate44()
    {
        return dSafeImplDate44;
    }
    public void setdSafeImplSign45(String dSafeImplSign45)
    {
        this.dSafeImplSign45 = dSafeImplSign45;
    }

    public String getdSafeImplSign45()
    {
        return dSafeImplSign45;
    }
    public void setdSafeImplDate45(Date dSafeImplDate45)
    {
        this.dSafeImplDate45 = dSafeImplDate45;
    }

    public Date getdSafeImplDate45()
    {
        return dSafeImplDate45;
    }
    public void setdSafeLiftedSign45(String dSafeLiftedSign45)
    {
        this.dSafeLiftedSign45 = dSafeLiftedSign45;
    }

    public String getdSafeLiftedSign45()
    {
        return dSafeLiftedSign45;
    }
    public void setdSafeLiftedDate45(Date dSafeLiftedDate45)
    {
        this.dSafeLiftedDate45 = dSafeLiftedDate45;
    }

    public Date getdSafeLiftedDate45()
    {
        return dSafeLiftedDate45;
    }
    public void setdSafeImplSign51(String dSafeImplSign51)
    {
        this.dSafeImplSign51 = dSafeImplSign51;
    }

    public String getdSafeImplSign51()
    {
        return dSafeImplSign51;
    }
    public void setdSafeImplDate51(Date dSafeImplDate51)
    {
        this.dSafeImplDate51 = dSafeImplDate51;
    }

    public Date getdSafeImplDate51()
    {
        return dSafeImplDate51;
    }
    public void setdSafeLiftedSign51(String dSafeLiftedSign51)
    {
        this.dSafeLiftedSign51 = dSafeLiftedSign51;
    }

    public String getdSafeLiftedSign51()
    {
        return dSafeLiftedSign51;
    }
    public void setdSafeLiftedDate51(Date dSafeLiftedDate51)
    {
        this.dSafeLiftedDate51 = dSafeLiftedDate51;
    }

    public Date getdSafeLiftedDate51()
    {
        return dSafeLiftedDate51;
    }
    public void setdSafeImplSign52(String dSafeImplSign52)
    {
        this.dSafeImplSign52 = dSafeImplSign52;
    }

    public String getdSafeImplSign52()
    {
        return dSafeImplSign52;
    }
    public void setdSafeImplDate52(Date dSafeImplDate52)
    {
        this.dSafeImplDate52 = dSafeImplDate52;
    }

    public Date getdSafeImplDate52()
    {
        return dSafeImplDate52;
    }
    public void setdSafeLiftedSign52(String dSafeLiftedSign52)
    {
        this.dSafeLiftedSign52 = dSafeLiftedSign52;
    }

    public String getdSafeLiftedSign52()
    {
        return dSafeLiftedSign52;
    }
    public void setdSafeLiftedDate52(Date dSafeLiftedDate52)
    {
        this.dSafeLiftedDate52 = dSafeLiftedDate52;
    }

    public Date getdSafeLiftedDate52()
    {
        return dSafeLiftedDate52;
    }
    public void setdSafeImplSign53(String dSafeImplSign53)
    {
        this.dSafeImplSign53 = dSafeImplSign53;
    }

    public String getdSafeImplSign53()
    {
        return dSafeImplSign53;
    }
    public void setdSafeImplDate53(Date dSafeImplDate53)
    {
        this.dSafeImplDate53 = dSafeImplDate53;
    }

    public Date getdSafeImplDate53()
    {
        return dSafeImplDate53;
    }
    public void setdSafeImplSign61(String dSafeImplSign61)
    {
        this.dSafeImplSign61 = dSafeImplSign61;
    }

    public String getdSafeImplSign61()
    {
        return dSafeImplSign61;
    }
    public void setdSafeImplDate61(Date dSafeImplDate61)
    {
        this.dSafeImplDate61 = dSafeImplDate61;
    }

    public Date getdSafeImplDate61()
    {
        return dSafeImplDate61;
    }
    public void setdSafeLiftedSign61(String dSafeLiftedSign61)
    {
        this.dSafeLiftedSign61 = dSafeLiftedSign61;
    }

    public String getdSafeLiftedSign61()
    {
        return dSafeLiftedSign61;
    }
    public void setdSafeLiftedDate61(Date dSafeLiftedDate61)
    {
        this.dSafeLiftedDate61 = dSafeLiftedDate61;
    }

    public Date getdSafeLiftedDate61()
    {
        return dSafeLiftedDate61;
    }

    public String geteIsPresent() {
        return eIsPresent;
    }

    public void seteIsPresent(String eIsPresent) {
        this.eIsPresent = eIsPresent;
    }

    public String geteIsRequiredPpe() {
        return eIsRequiredPpe;
    }

    public void seteIsRequiredPpe(String eIsRequiredPpe) {
        this.eIsRequiredPpe = eIsRequiredPpe;
    }

    public String getePpeContent() {
        return ePpeContent;
    }

    public void setePpeContent(String ePpeContent) {
        this.ePpeContent = ePpeContent;
    }

    public String geteIsSafeGoggles() {
        return eIsSafeGoggles;
    }

    public void seteIsSafeGoggles(String eIsSafeGoggles) {
        this.eIsSafeGoggles = eIsSafeGoggles;
    }

    public String geteIsFaceShield() {
        return eIsFaceShield;
    }

    public void seteIsFaceShield(String eIsFaceShield) {
        this.eIsFaceShield = eIsFaceShield;
    }

    public String geteIsProtectGloves() {
        return eIsProtectGloves;
    }

    public void seteIsProtectGloves(String eIsProtectGloves) {
        this.eIsProtectGloves = eIsProtectGloves;
    }

    public String geteProtectGlovesContent() {
        return eProtectGlovesContent;
    }

    public void seteProtectGlovesContent(String eProtectGlovesContent) {
        this.eProtectGlovesContent = eProtectGlovesContent;
    }

    public String geteIsRubberBoots() {
        return eIsRubberBoots;
    }

    public void seteIsRubberBoots(String eIsRubberBoots) {
        this.eIsRubberBoots = eIsRubberBoots;
    }

    public String geteIsContinueMonitoring() {
        return eIsContinueMonitoring;
    }

    public void seteIsContinueMonitoring(String eIsContinueMonitoring) {
        this.eIsContinueMonitoring = eIsContinueMonitoring;
    }

    public String geteIsRubberApron() {
        return eIsRubberApron;
    }

    public void seteIsRubberApron(String eIsRubberApron) {
        this.eIsRubberApron = eIsRubberApron;
    }

    public String geteIsProtectSuit() {
        return eIsProtectSuit;
    }

    public void seteIsProtectSuit(String eIsProtectSuit) {
        this.eIsProtectSuit = eIsProtectSuit;
    }

    public String geteSafeAttendantSign() {
        return eSafeAttendantSign;
    }

    public void seteSafeAttendantSign(String eSafeAttendantSign) {
        this.eSafeAttendantSign = eSafeAttendantSign;
    }

    public String geteProtectSuitContent() {
        return eProtectSuitContent;
    }

    public void seteProtectSuitContent(String eProtectSuitContent) {
        this.eProtectSuitContent = eProtectSuitContent;
    }

    public String geteIsResProtect() {
        return eIsResProtect;
    }

    public void seteIsResProtect(String eIsResProtect) {
        this.eIsResProtect = eIsResProtect;
    }

    public String geteResProtectContent() {
        return eResProtectContent;
    }

    public void seteResProtectContent(String eResProtectContent) {
        this.eResProtectContent = eResProtectContent;
    }

    public String geteIsFallArrest() {
        return eIsFallArrest;
    }

    public void seteIsFallArrest(String eIsFallArrest) {
        this.eIsFallArrest = eIsFallArrest;
    }

    public String geteFallArrestContent() {
        return eFallArrestContent;
    }

    public void seteFallArrestContent(String eFallArrestContent) {
        this.eFallArrestContent = eFallArrestContent;
    }

    public String geteIsOtherProtect() {
        return eIsOtherProtect;
    }

    public void seteIsOtherProtect(String eIsOtherProtect) {
        this.eIsOtherProtect = eIsOtherProtect;
    }

    public String geteOtherProtectContent() {
        return eOtherProtectContent;
    }

    public void seteOtherProtectContent(String eOtherProtectContent) {
        this.eOtherProtectContent = eOtherProtectContent;
    }

    public String geteSafeAttendant() {
        return eSafeAttendant;
    }

    public void seteSafeAttendant(String eSafeAttendant) {
        this.eSafeAttendant = eSafeAttendant;
    }

    public String geteIsNaturalVen() {
        return eIsNaturalVen;
    }

    public void seteIsNaturalVen(String eIsNaturalVen) {
        this.eIsNaturalVen = eIsNaturalVen;
    }

    public String geteNaturalVenContent() {
        return eNaturalVenContent;
    }

    public void seteNaturalVenContent(String eNaturalVenContent) {
        this.eNaturalVenContent = eNaturalVenContent;
    }

    public String geteIsMecVen() {
        return eIsMecVen;
    }

    public void seteIsMecVen(String eIsMecVen) {
        this.eIsMecVen = eIsMecVen;
    }

    public String geteMecVenContent() {
        return eMecVenContent;
    }

    public void seteMecVenContent(String eMecVenContent) {
        this.eMecVenContent = eMecVenContent;
    }

    public String geteIsExxtractDust() {
        return eIsExxtractDust;
    }

    public void seteIsExxtractDust(String eIsExxtractDust) {
        this.eIsExxtractDust = eIsExxtractDust;
    }

    public String geteIsAnalyzeAir() {
        return eIsAnalyzeAir;
    }

    public void seteIsAnalyzeAir(String eIsAnalyzeAir) {
        this.eIsAnalyzeAir = eIsAnalyzeAir;
    }

    public void seteAnalyzeAirContent(String eAnalyzeAirContent)
    {
        this.eAnalyzeAirContent = eAnalyzeAirContent;
    }

    public String geteAnalyzeAirContent()
    {
        return eAnalyzeAirContent;
    }
    public void seteAnalyzeAirInterval(String eAnalyzeAirInterval)
    {
        this.eAnalyzeAirInterval = eAnalyzeAirInterval;
    }

    public String geteAnalyzeAirInterval()
    {
        return eAnalyzeAirInterval;
    }
    public void seteIsOtherVen(String eIsOtherVen)
    {
        this.eIsOtherVen = eIsOtherVen;
    }

    public String geteIsOtherVen()
    {
        return eIsOtherVen;
    }
    public void seteOtherVenContent(String eOtherVenContent)
    {
        this.eOtherVenContent = eOtherVenContent;
    }

    public String geteOtherVenContent()
    {
        return eOtherVenContent;
    }
    public void setfIsAfterWorkSafe(Long fIsAfterWorkSafe)
    {
        this.fIsAfterWorkSafe = fIsAfterWorkSafe;
    }

    public Long getfIsAfterWorkSafe()
    {
        return fIsAfterWorkSafe;
    }
    public void setfAfterWorkSafeContent(String fAfterWorkSafeContent)
    {
        this.fAfterWorkSafeContent = fAfterWorkSafeContent;
    }

    public String getfAfterWorkSafeContent()
    {
        return fAfterWorkSafeContent;
    }
    public void sethSafeMesA4Sign(String hSafeMesA4Sign)
    {
        this.hSafeMesA4Sign = hSafeMesA4Sign;
    }

    public String gethSafeMesA4Sign()
    {
        return hSafeMesA4Sign;
    }
    public void sethSafeMesA4Date(Date hSafeMesA4Date)
    {
        this.hSafeMesA4Date = hSafeMesA4Date;
    }

    public Date gethSafeMesA4Date()
    {
        return hSafeMesA4Date;
    }
    public void setgFirstSign(String gFirstSign)
    {
        this.gFirstSign = gFirstSign;
    }

    public String getgFirstSign()
    {
        return gFirstSign;
    }
    public void setgFirstDate(Date gFirstDate)
    {
        this.gFirstDate = gFirstDate;
    }

    public Date getgFirstDate()
    {
        return gFirstDate;
    }
    public void setgSecondSign(String gSecondSign)
    {
        this.gSecondSign = gSecondSign;
    }

    public String getgSecondSign()
    {
        return gSecondSign;
    }
    public void setgSecondDate(Date gSecondDate)
    {
        this.gSecondDate = gSecondDate;
    }

    public Date getgSecondDate()
    {
        return gSecondDate;
    }
    public void setgThirdSign(String gThirdSign)
    {
        this.gThirdSign = gThirdSign;
    }

    public String getgThirdSign()
    {
        return gThirdSign;
    }
    public void setgThirdDate(Date gThirdDate)
    {
        this.gThirdDate = gThirdDate;
    }

    public Date getgThirdDate()
    {
        return gThirdDate;
    }
    public void setgIsSpecialAssessment(Long gIsSpecialAssessment)
    {
        this.gIsSpecialAssessment = gIsSpecialAssessment;
    }

    public Long getgIsSpecialAssessment()
    {
        return gIsSpecialAssessment;
    }
    public void setgSpecialAssessment(String gSpecialAssessment)
    {
        this.gSpecialAssessment = gSpecialAssessment;
    }

    public String getgSpecialAssessment()
    {
        return gSpecialAssessment;
    }
    public void sethSafeMesSign(String hSafeMesSign)
    {
        this.hSafeMesSign = hSafeMesSign;
    }

    public String gethSafeMesSign()
    {
        return hSafeMesSign;
    }
    public void sethSafeMesDate(Date hSafeMesDate)
    {
        this.hSafeMesDate = hSafeMesDate;
    }

    public Date gethSafeMesDate()
    {
        return hSafeMesDate;
    }
    public void setiOneASign(String iOneASign)
    {
        this.iOneASign = iOneASign;
    }

    public String getiOneASign()
    {
        return iOneASign;
    }
    public void setiOneADate(Date iOneADate)
    {
        this.iOneADate = iOneADate;
    }

    public Date getiOneADate()
    {
        return iOneADate;
    }
    public void setiOneBSign(String iOneBSign)
    {
        this.iOneBSign = iOneBSign;
    }

    public String getiOneBSign()
    {
        return iOneBSign;
    }
    public void setiOneBDate(Date iOneBDate)
    {
        this.iOneBDate = iOneBDate;
    }

    public Date getiOneBDate()
    {
        return iOneBDate;
    }
    public void setWordUrl(String wordUrl)
    {
        this.wordUrl = wordUrl;
    }

    public String getWordUrl()
    {
        return wordUrl;
    }
    public void setPdfUrl(String pdfUrl)
    {
        this.pdfUrl = pdfUrl;
    }

    public String getPdfUrl()
    {
        return pdfUrl;
    }
    public void setjOneBSign(String jOneBSign)
    {
        this.jOneBSign = jOneBSign;
    }

    public String getjOneBSign()
    {
        return jOneBSign;
    }
    public void setcIsGhs(String cIsGhs)
    {
        this.cIsGhs = cIsGhs;
    }

    public String getcIsGhs()
    {
        return cIsGhs;
    }
    public void setjOneBDate(Date jOneBDate)
    {
        this.jOneBDate = jOneBDate;
    }

    public Date getjOneBDate()
    {
        return jOneBDate;
    }
    public void setjResMemberSign(String jResMemberSign)
    {
        this.jResMemberSign = jResMemberSign;
    }

    public String getjResMemberSign()
    {
        return jResMemberSign;
    }
    public void setjResMemberDate(Date jResMemberDate)
    {
        this.jResMemberDate = jResMemberDate;
    }

    public Date getjResMemberDate()
    {
        return jResMemberDate;
    }
    public void setjEISign(String jEISign)
    {
        this.jEISign = jEISign;
    }

    public String getjEISign()
    {
        return jEISign;
    }
    public void setjEIDate(Date jEIDate)
    {
        this.jEIDate = jEIDate;
    }

    public Date getjEIDate()
    {
        return jEIDate;
    }
    public void setkConfirmSign(String kConfirmSign)
    {
        this.kConfirmSign = kConfirmSign;
    }

    public String getkConfirmSign()
    {
        return kConfirmSign;
    }
    public void setkConfirmDate(Date kConfirmDate)
    {
        this.kConfirmDate = kConfirmDate;
    }

    public Date getkConfirmDate()
    {
        return kConfirmDate;
    }
    public void setlNoticeSign(String lNoticeSign)
    {
        this.lNoticeSign = lNoticeSign;
    }

    public String getlNoticeSign()
    {
        return lNoticeSign;
    }
    public void setlNoticeDate(Date lNoticeDate)
    {
        this.lNoticeDate = lNoticeDate;
    }

    public Date getlNoticeDate()
    {
        return lNoticeDate;
    }
    public void setmAssessDContent(String mAssessDContent)
    {
        this.mAssessDContent = mAssessDContent;
    }

    public String getmAssessDContent()
    {
        return mAssessDContent;
    }
    public void setmAssessDSign(String mAssessDSign)
    {
        this.mAssessDSign = mAssessDSign;
    }

    public String getmAssessDSign()
    {
        return mAssessDSign;
    }
    public void setmAssessDDate(Date mAssessDDate)
    {
        this.mAssessDDate = mAssessDDate;
    }

    public Date getmAssessDDate()
    {
        return mAssessDDate;
    }
    public void setmOtherLicenceOne(Long mOtherLicenceOne)
    {
        this.mOtherLicenceOne = mOtherLicenceOne;
    }

    public Long getmOtherLicenceOne()
    {
        return mOtherLicenceOne;
    }
    public void setmOtherLicenceTwo(Long mOtherLicenceTwo)
    {
        this.mOtherLicenceTwo = mOtherLicenceTwo;
    }

    public Long getmOtherLicenceTwo()
    {
        return mOtherLicenceTwo;
    }
    public void setmOtherLicenceThree(Long mOtherLicenceThree)
    {
        this.mOtherLicenceThree = mOtherLicenceThree;
    }

    public Long getmOtherLicenceThree()
    {
        return mOtherLicenceThree;
    }

    public String getIsEquipmentHazards() {
        return isEquipmentHazards;
    }

    public void setIsEquipmentHazards(String isEquipmentHazards) {
        this.isEquipmentHazards = isEquipmentHazards;
    }

    public String getIsFacilityHazards() {
        return isFacilityHazards;
    }

    public void setIsFacilityHazards(String isFacilityHazards) {
        this.isFacilityHazards = isFacilityHazards;
    }

    public String getcIsOtherA() {
        return cIsOtherA;
    }

    public void setcIsOtherA(String cIsOtherA) {
        this.cIsOtherA = cIsOtherA;
    }

    public String getePpeContent2() {
        return ePpeContent2;
    }

    public void setePpeContent2(String ePpeContent2) {
        this.ePpeContent2 = ePpeContent2;
    }

    public String geteMonitor() {
        return eMonitor;
    }

    public void seteMonitor(String eMonitor) {
        this.eMonitor = eMonitor;
    }

    @Override
    public String toString() {
        return new ToStringBuilder(this,ToStringStyle.MULTI_LINE_STYLE)
            .append("cId", getcId())
            .append("aEquipmentName", getaEquipmentName())
            .append("aEquipmentLeader", getaEquipmentLeader())
            .append("aEquipmentTel", getaEquipmentTel())
            .append("aEquipmentOffice", getaEquipmentOffice())
            .append("aConstructionName", getaConstructionName())
            .append("aConstructionLeader", getaConstructionLeader())
            .append("aConstructionTel", getaConstructionTel())
            .append("aConstructionOffice", getaConstructionOffice())
            .append("aContractorName", getaContractorName())
            .append("aContractorLeader", getaContractorLeader())
            .append("aContractorTel", getaContractorTel())
            .append("aContractorOffice", getaContractorOffice())
            .append("aIsNeedSafeLiaison", getaIsNeedSafeLiaison())
            .append("aSafeLiaisonName", getaSafeLiaisonName())
            .append("aSafeLiaisonSign", getaSafeLiaisonSign())
            .append("aSafeLiaisonTel", getaSafeLiaisonTel())
            .append("aSafeLiaisonOffice", getaSafeLiaisonOffice())
            .append("bDeviceName", getbDeviceName())
            .append("bWorkContent", getbWorkContent())
            .append("bValidityStartTime", getbValidityStartTime())
            .append("bValidityEndTime", getbValidityEndTime())
            .append("cHarmMatterName", getcHarmMatterName())
            .append("cIsToxic", getcIsToxic())
            .append("cIsFlammable", getcIsFlammable())
            .append("cIsOxidizing", getcIsOxidizing())
            .append("cIsExplosive", getcIsExplosive())
            .append("cIsCorrosive", getcIsCorrosive())
            .append("cIsIrritantToxic", getcIsIrritantToxic())
            .append("cIsHealthHazard", getcIsHealthHazard())
            .append("cIsCompressedGas", getcIsCompressedGas())
            .append("cIsEnvironmentalHazard", getcIsEnvironmentalHazard())
            .append("cIsHighTemp", getcIsHighTemp())
            .append("cIsLowTemp", getcIsLowTemp())
            .append("cIsPosPressure", getcIsPosPressure())
            .append("cIsNegPressure", getcIsNegPressure())
            .append("cIsMovingParts", getcIsMovingParts())
            .append("cIsHotSurfaces", getcIsHotSurfaces())
            .append("cIsColdSurfaces", getcIsColdSurfaces())
            .append("cIsVoltages", getcIsVoltages())
            .append("cIsOtherDanger", getcIsOtherDanger())
            .append("cOtherDangerContent", getcOtherDangerContent())
            .append("cIsHazardsProd", getcIsHazardsProd())
            .append("cIsHazardsProdContent", getcIsHazardsProdContent())
            .append("cOtherId", getcOtherId())
            .append("bAreaNo", getbAreaNo())
            .append("dIsOpenSafe", getdIsOpenSafe())
            .append("dIsDisFeeder", getdIsDisFeeder())
            .append("dIsBreakIncl", getdIsBreakIncl())
            .append("dBreakInclContent", getdBreakInclContent())
            .append("dEleCircuitNo", getdEleCircuitNo())
            .append("dInsTagNo", getdInsTagNo())
            .append("dIsRadioactiveSources", getdIsRadioactiveSources())
            .append("dIsOtherEquSafe", getdIsOtherEquSafe())
            .append("dIsOtherEquSafeContent", getdIsOtherEquSafeContent())
            .append("dIsDepress", getdIsDepress())
            .append("dIsDoubleBlock", getdIsDoubleBlock())
            .append("dIsLockoutUsing", getdIsLockoutUsing())
            .append("dLockoutUsingContent", getdLockoutUsingContent())
            .append("dIsRemovePipe", getdIsRemovePipe())
            .append("dIsDisPipes", getdIsDisPipes())
            .append("dIsInsertBlindPlage", getdIsInsertBlindPlage())
            .append("dIsMecSecure", getdIsMecSecure())
            .append("dMecSecureContent", getdMecSecureContent())
            .append("dIsIsolationDiagram", getdIsIsolationDiagram())
            .append("dIsOtherSafePlant", getdIsOtherSafePlant())
            .append("dOtherSafePlantContent", getdOtherSafePlantContent())
            .append("dIsDrain", getdIsDrain())
            .append("dIsClean", getdIsClean())
            .append("dCleanContent", getdCleanContent())
            .append("dIsFlush", getdIsFlush())
            .append("dFlushContent", getdFlushContent())
            .append("dIsOhterClean", getdIsOhterClean())
            .append("dOtherCleanContent", getdOtherCleanContent())
            .append("dIsSiteDemarcation", getdIsSiteDemarcation())
            .append("dSiteDemarcationContent", getdSiteDemarcationContent())
            .append("dIsOtherSafe", getdIsOtherSafe())
            .append("dIsAreaCover", getdIsAreaCover())
            .append("dOtherSafeContent", getdOtherSafeContent())
            .append("dAreaCoverContent", getdAreaCoverContent())
            .append("dIsVentilate", getdIsVentilate())
            .append("dIsCloseTrucks", getdIsCloseTrucks())
            .append("dIsLeakFlanges", getdIsLeakFlanges())
            .append("dVentilateContent", getdVentilateContent())
            .append("dIsVentilateUse", getdIsVentilateUse())
            .append("dVentilateUseContent", getdVentilateUseContent())
            .append("dIsVentilateDate", getdIsVentilateDate())
            .append("dVentilateDateContent", getdVentilateDateContent())
            .append("dIsAnalysis", getdIsAnalysis())
            .append("dAnalysisContent", getdAnalysisContent())
            .append("dIsOtherMeasure", getdIsOtherMeasure())
            .append("dOtherMeasureContent", getdOtherMeasureContent())
            .append("dPartakeBriefingSign", getdPartakeBriefingSign())
            .append("dPartakeBriefingDate", getdPartakeBriefingDate())
            .append("dSafeImplSign11", getdSafeImplSign11())
            .append("dSafeImplDate11", getdSafeImplDate11())
            .append("dSafeLiftedSign11", getdSafeLiftedSign11())
            .append("dSafeLiftedDate11", getdSafeLiftedDate11())
            .append("dSafeImplSign12", getdSafeImplSign12())
            .append("dSafeImplDate12", getdSafeImplDate12())
            .append("dSafeLiftedSign12", getdSafeLiftedSign12())
            .append("dSafeLiftedDate12", getdSafeLiftedDate12())
            .append("dSafeImplSign13", getdSafeImplSign13())
            .append("dSafeImplDate13", getdSafeImplDate13())
            .append("dSafeLiftedSign13", getdSafeLiftedSign13())
            .append("dSafeLiftedDate13", getdSafeLiftedDate13())
            .append("dSafeImplSign14", getdSafeImplSign14())
            .append("dSafeImplDate14", getdSafeImplDate14())
            .append("dSafeLiftedSign14", getdSafeLiftedSign14())
            .append("dSafeLiftedDate14", getdSafeLiftedDate14())
            .append("dSafeImplSign21", getdSafeImplSign21())
            .append("dSafeImplDate21", getdSafeImplDate21())
            .append("dSafeImplSign22", getdSafeImplSign22())
            .append("dSafeImplDate22", getdSafeImplDate22())
            .append("dSafeLiftedSign22", getdSafeLiftedSign22())
            .append("dSafeLiftedDate22", getdSafeLiftedDate22())
            .append("dSafeImplSign23", getdSafeImplSign23())
            .append("dSafeImplDate23", getdSafeImplDate23())
            .append("dSafeLiftedSign23", getdSafeLiftedSign23())
            .append("dSafeLiftedDate23", getdSafeLiftedDate23())
            .append("dSafeImplSign24", getdSafeImplSign24())
            .append("dSafeImplDate24", getdSafeImplDate24())
            .append("dSafeLiftedSign24", getdSafeLiftedSign24())
            .append("dSafeLiftedDate24", getdSafeLiftedDate24())
            .append("dSafeImplSign25", getdSafeImplSign25())
            .append("dSafeImplDate25", getdSafeImplDate25())
            .append("dSafeLiftedSign25", getdSafeLiftedSign25())
            .append("dSafeLiftedDate25", getdSafeLiftedDate25())
            .append("dSafeImplSign26", getdSafeImplSign26())
            .append("dSafeImplDate26", getdSafeImplDate26())
            .append("dSafeLiftedSign26", getdSafeLiftedSign26())
            .append("dSafeLiftedDate26", getdSafeLiftedDate26())
            .append("dSafeImplSign27", getdSafeImplSign27())
            .append("dSafeImplDate27", getdSafeImplDate27())
            .append("dSafeLiftedSign27", getdSafeLiftedSign27())
            .append("dSafeLiftedSign29", getdSafeLiftedSign29())
            .append("dSafeLiftedDate27", getdSafeLiftedDate27())
            .append("dSafeLiftedDate29", getdSafeLiftedDate29())
            .append("dSafeImplSign28", getdSafeImplSign28())
            .append("dSafeImplDate28", getdSafeImplDate28())
            .append("dSafeImplSign29", getdSafeImplSign29())
            .append("dSafeImplDate29", getdSafeImplDate29())
            .append("dSafeImplSign31", getdSafeImplSign31())
            .append("dSafeImplDate31", getdSafeImplDate31())
            .append("dSafeImplSign32", getdSafeImplSign32())
            .append("dSafeImplDate32", getdSafeImplDate32())
            .append("dSafeImplSign33", getdSafeImplSign33())
            .append("dSafeImplDate33", getdSafeImplDate33())
            .append("dSafeImplSign34", getdSafeImplSign34())
            .append("dSafeImplDate34", getdSafeImplDate34())
            .append("dSafeImplSign41", getdSafeImplSign41())
            .append("dSafeImplDate41", getdSafeImplDate41())
            .append("dSafeLiftedSign41", getdSafeLiftedSign41())
            .append("dSafeLiftedDate41", getdSafeLiftedDate41())
            .append("dSafeImplSign42", getdSafeImplSign42())
            .append("dSafeImplDate42", getdSafeImplDate42())
            .append("dSafeLiftedSign42", getdSafeLiftedSign42())
            .append("dSafeLiftedDate42", getdSafeLiftedDate42())
            .append("dSafeImplSign43", getdSafeImplSign43())
            .append("dSafeImplDate43", getdSafeImplDate43())
            .append("dSafeLiftedSign43", getdSafeLiftedSign43())
            .append("dSafeLiftedDate43", getdSafeLiftedDate43())
            .append("dSafeImplSign44", getdSafeImplSign44())
            .append("dSafeImplDate44", getdSafeImplDate44())
            .append("dSafeImplSign45", getdSafeImplSign45())
            .append("dSafeImplDate45", getdSafeImplDate45())
            .append("dSafeLiftedSign45", getdSafeLiftedSign45())
            .append("dSafeLiftedDate45", getdSafeLiftedDate45())
            .append("dSafeImplSign51", getdSafeImplSign51())
            .append("dSafeImplDate51", getdSafeImplDate51())
            .append("dSafeLiftedSign51", getdSafeLiftedSign51())
            .append("dSafeLiftedDate51", getdSafeLiftedDate51())
            .append("dSafeImplSign52", getdSafeImplSign52())
            .append("dSafeImplDate52", getdSafeImplDate52())
            .append("dSafeLiftedSign52", getdSafeLiftedSign52())
            .append("dSafeLiftedDate52", getdSafeLiftedDate52())
            .append("dSafeImplSign53", getdSafeImplSign53())
            .append("dSafeImplDate53", getdSafeImplDate53())
            .append("dSafeImplSign61", getdSafeImplSign61())
            .append("dSafeImplDate61", getdSafeImplDate61())
            .append("dSafeLiftedSign61", getdSafeLiftedSign61())
            .append("dSafeLiftedDate61", getdSafeLiftedDate61())
            .append("eIsPresent", geteIsPresent())
            .append("eIsRequiredPpe", geteIsRequiredPpe())
            .append("ePpeContent", getePpeContent())
            .append("eIsSafeGoggles", geteIsSafeGoggles())
            .append("eIsFaceShield", geteIsFaceShield())
            .append("eIsProtectGloves", geteIsProtectGloves())
            .append("eProtectGlovesContent", geteProtectGlovesContent())
            .append("eIsRubberBoots", geteIsRubberBoots())
            .append("eIsContinueMonitoring", geteIsContinueMonitoring())
            .append("eIsRubberApron", geteIsRubberApron())
            .append("eIsProtectSuit", geteIsProtectSuit())
            .append("eSafeAttendantSign", geteSafeAttendantSign())
            .append("eProtectSuitContent", geteProtectSuitContent())
            .append("eIsResProtect", geteIsResProtect())
            .append("eResProtectContent", geteResProtectContent())
            .append("eIsFallArrest", geteIsFallArrest())
            .append("eFallArrestContent", geteFallArrestContent())
            .append("eIsOtherProtect", geteIsOtherProtect())
            .append("eOtherProtectContent", geteOtherProtectContent())
            .append("eSafeAttendant", geteSafeAttendant())
            .append("eIsNaturalVen", geteIsNaturalVen())
            .append("eNaturalVenContent", geteNaturalVenContent())
            .append("eIsMecVen", geteIsMecVen())
            .append("eMecVenContent", geteMecVenContent())
            .append("eIsExxtractDust", geteIsExxtractDust())
            .append("eIsAnalyzeAir", geteIsAnalyzeAir())
            .append("eAnalyzeAirContent", geteAnalyzeAirContent())
            .append("eAnalyzeAirInterval", geteAnalyzeAirInterval())
            .append("eIsOtherVen", geteIsOtherVen())
            .append("eOtherVenContent", geteOtherVenContent())
            .append("fIsAfterWorkSafe", getfIsAfterWorkSafe())
            .append("fAfterWorkSafeContent", getfAfterWorkSafeContent())
            .append("hSafeMesA4Sign", gethSafeMesA4Sign())
            .append("hSafeMesA4Date", gethSafeMesA4Date())
            .append("gFirstSign", getgFirstSign())
            .append("gFirstDate", getgFirstDate())
            .append("gSecondSign", getgSecondSign())
            .append("gSecondDate", getgSecondDate())
            .append("gThirdSign", getgThirdSign())
            .append("gThirdDate", getgThirdDate())
            .append("gIsSpecialAssessment", getgIsSpecialAssessment())
            .append("gSpecialAssessment", getgSpecialAssessment())
            .append("hSafeMesSign", gethSafeMesSign())
            .append("hSafeMesDate", gethSafeMesDate())
            .append("iOneASign", getiOneASign())
            .append("iOneADate", getiOneADate())
            .append("iOneBSign", getiOneBSign())
            .append("iOneBDate", getiOneBDate())
            .append("wordUrl", getWordUrl())
            .append("pdfUrl", getPdfUrl())
            .append("jOneBSign", getjOneBSign())
            .append("cIsGhs", getcIsGhs())
            .append("jOneBDate", getjOneBDate())
            .append("jResMemberSign", getjResMemberSign())
            .append("jResMemberDate", getjResMemberDate())
            .append("jEISign", getjEISign())
            .append("jEIDate", getjEIDate())
            .append("kConfirmSign", getkConfirmSign())
            .append("kConfirmDate", getkConfirmDate())
            .append("lNoticeSign", getlNoticeSign())
            .append("lNoticeDate", getlNoticeDate())
            .append("mAssessDContent", getmAssessDContent())
            .append("mAssessDSign", getmAssessDSign())
            .append("mAssessDDate", getmAssessDDate())
            .append("mOtherLicenceOne", getmOtherLicenceOne())
            .append("mOtherLicenceTwo", getmOtherLicenceTwo())
            .append("mOtherLicenceThree", getmOtherLicenceThree())
            .toString();
    }
}
