package com.ruoyi.project.ticket.mapper;

import java.util.List;
import com.ruoyi.framework.aspectj.lang.annotation.DataScope;
import com.ruoyi.project.ticket.domain.TPermitWorkHigh;

/**
 * 高处工作票Mapper接口
 * 
 * @author ruoyi
 * @date 2023-05-11
 */
public interface TPermitWorkHighMapper 
{
    /**
     * 查询高处工作票
     * 
     * @param whId 高处工作票ID
     * @return 高处工作票
     */
    public TPermitWorkHigh selectTPermitWorkHighById(Long whId);

    /**
     * 查询高处工作票列表
     * 
     * @param tPermitWorkHigh 高处工作票
     * @return 高处工作票集合
     */
    @DataScope(deptAlias = "d")
    public List<TPermitWorkHigh> selectTPermitWorkHighList(TPermitWorkHigh tPermitWorkHigh);

    /**
     * 新增高处工作票
     * 
     * @param tPermitWorkHigh 高处工作票
     * @return 结果
     */
    public int insertTPermitWorkHigh(TPermitWorkHigh tPermitWorkHigh);

    /**
     * 修改高处工作票
     * 
     * @param tPermitWorkHigh 高处工作票
     * @return 结果
     */
    public int updateTPermitWorkHigh(TPermitWorkHigh tPermitWorkHigh);

    /**
     * 删除高处工作票
     * 
     * @param whId 高处工作票ID
     * @return 结果
     */
    public int deleteTPermitWorkHighById(Long whId);

    /**
     * 批量删除高处工作票
     * 
     * @param whIds 需要删除的数据ID
     * @return 结果
     */
    public int deleteTPermitWorkHighByIds(Long[] whIds);
}
