package com.ruoyi.project.ticket.service;

import java.util.List;
import com.ruoyi.project.ticket.domain.TPermitBlindPlate;

/**
 * 盲板抽堵工作票Service接口
 * 
 * @author ruoyi
 * @date 2023-05-11
 */
public interface ITPermitBlindPlateService 
{
    /**
     * 查询盲板抽堵工作票
     * 
     * @param bpId 盲板抽堵工作票ID
     * @return 盲板抽堵工作票
     */
    public TPermitBlindPlate selectTPermitBlindPlateById(Long bpId);

    /**
     * 查询盲板抽堵工作票列表
     * 
     * @param tPermitBlindPlate 盲板抽堵工作票
     * @return 盲板抽堵工作票集合
     */
    public List<TPermitBlindPlate> selectTPermitBlindPlateList(TPermitBlindPlate tPermitBlindPlate);

    /**
     * 新增盲板抽堵工作票
     * 
     * @param tPermitBlindPlate 盲板抽堵工作票
     * @return 结果
     */
    public int insertTPermitBlindPlate(TPermitBlindPlate tPermitBlindPlate);

    /**
     * 修改盲板抽堵工作票
     * 
     * @param tPermitBlindPlate 盲板抽堵工作票
     * @return 结果
     */
    public int updateTPermitBlindPlate(TPermitBlindPlate tPermitBlindPlate);

    /**
     * 批量删除盲板抽堵工作票
     * 
     * @param bpIds 需要删除的盲板抽堵工作票ID
     * @return 结果
     */
    public int deleteTPermitBlindPlateByIds(Long[] bpIds);

    /**
     * 删除盲板抽堵工作票信息
     * 
     * @param bpId 盲板抽堵工作票ID
     * @return 结果
     */
    public int deleteTPermitBlindPlateById(Long bpId);
}
