package com.ruoyi.project.ticket.service;

import com.ruoyi.project.ticket.domain.TRestrictedSpacePermit;

import java.util.List;

/**
 * 限制性空间进入开票Service接口
 * 
 * @author ruoyi
 * @date 2023-05-05
 */

public interface ITRestrictedSpacePermitService 
{
    /**
     * 查询限制性空间进入开票
     * 
     * @param cId 限制性空间进入开票ID
     * @return 限制性空间进入开票
     */
    public TRestrictedSpacePermit selectTRestrictedSpacePermitById(Long cId);

    /**
     * 查询限制性空间进入开票列表
     * 
     * @param tRestrictedSpacePermit 限制性空间进入开票
     * @return 限制性空间进入开票集合
     */
    public List<TRestrictedSpacePermit> selectTRestrictedSpacePermitList(TRestrictedSpacePermit tRestrictedSpacePermit);

    /**
     * 新增限制性空间进入开票
     * 
     * @param tRestrictedSpacePermit 限制性空间进入开票
     * @return 结果
     */
    public int insertTRestrictedSpacePermit(TRestrictedSpacePermit tRestrictedSpacePermit);

    /**
     * 修改限制性空间进入开票
     * 
     * @param tRestrictedSpacePermit 限制性空间进入开票
     * @return 结果
     */
    public int updateTRestrictedSpacePermit(TRestrictedSpacePermit tRestrictedSpacePermit);

    /**
     * 批量删除限制性空间进入开票
     * 
     * @param cIds 需要删除的限制性空间进入开票ID
     * @return 结果
     */
    public int deleteTRestrictedSpacePermitByIds(Long[] cIds);

    /**
     * 删除限制性空间进入开票信息
     * 
     * @param cId 限制性空间进入开票ID
     * @return 结果
     */
    public int deleteTRestrictedSpacePermitById(Long cId);
}
