package com.ruoyi.project.ticket.service.impl;

import java.util.List;

import com.ruoyi.project.ticket.domain.TRestrictedSpacePermit;
import com.ruoyi.project.ticket.mapper.TRestrictedSpacePermitMapper;
import com.ruoyi.project.ticket.service.ITRestrictedSpacePermitService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

/**
 * 限制性空间进入开票Service业务层处理
 *
 * @author ruoyi
 * @date 2023-05-05
 */
@Service
public class TRestrictedSpacePermitServiceImpl implements ITRestrictedSpacePermitService
{
    @Autowired
    private TRestrictedSpacePermitMapper tRestrictedSpacePermitMapper;

    /**
     * 查询限制性空间进入开票
     *
     * @param cId 限制性空间进入开票ID
     * @return 限制性空间进入开票
     */
    @Override
    public TRestrictedSpacePermit selectTRestrictedSpacePermitById(Long cId)
    {
        return tRestrictedSpacePermitMapper.selectTRestrictedSpacePermitById(cId);
    }

    /**
     * 查询限制性空间进入开票列表
     *
     * @param tRestrictedSpacePermit 限制性空间进入开票
     * @return 限制性空间进入开票
     */
    @Override
    public List<TRestrictedSpacePermit> selectTRestrictedSpacePermitList(TRestrictedSpacePermit tRestrictedSpacePermit)
    {
        return tRestrictedSpacePermitMapper.selectTRestrictedSpacePermitList(tRestrictedSpacePermit);
    }

    /**
     * 新增限制性空间进入开票
     *
     * @param tRestrictedSpacePermit 限制性空间进入开票
     * @return 结果
     */
    @Override
    public int insertTRestrictedSpacePermit(TRestrictedSpacePermit tRestrictedSpacePermit)
    {
        return tRestrictedSpacePermitMapper.insertTRestrictedSpacePermit(tRestrictedSpacePermit);
    }

    /**
     * 修改限制性空间进入开票
     *
     * @param tRestrictedSpacePermit 限制性空间进入开票
     * @return 结果
     */
    @Override
    public int updateTRestrictedSpacePermit(TRestrictedSpacePermit tRestrictedSpacePermit)
    {
        return tRestrictedSpacePermitMapper.updateTRestrictedSpacePermit(tRestrictedSpacePermit);
    }

    /**
     * 批量删除限制性空间进入开票
     *
     * @param cIds 需要删除的限制性空间进入开票ID
     * @return 结果
     */
    @Override
    public int deleteTRestrictedSpacePermitByIds(Long[] cIds)
    {
        return tRestrictedSpacePermitMapper.deleteTRestrictedSpacePermitByIds(cIds);
    }

    /**
     * 删除限制性空间进入开票信息
     *
     * @param cId 限制性空间进入开票ID
     * @return 结果
     */
    @Override
    public int deleteTRestrictedSpacePermitById(Long cId)
    {
        return tRestrictedSpacePermitMapper.deleteTRestrictedSpacePermitById(cId);
    }
}
